<TeXmacs|1.0.6.12>

<project|hab.tp>

<style|tmbook-compact>

<\body>
  <assign|chapter-nr|0><chapter|Transsries rticules><label|gb-chap>

  La thorie des transsries vise  modliser aussi explicitement que
  possible des comportements asymptotiques rguliers  l'infini. Pour la
  plupart des fonctions naturelles de l'analyse, il fut dj remarqu par
  Hardy que les \S<nbsp>fonctions <math|L><nbsp>\T fournissent un cadre assez
  large et souple pour ce genre de modlisation. Ici, une fonction <math|L>
  est construite  partir de <math|\<bbb-R\>> et une indtermine
  <math|x\<succ\>1> infiniment grande, par les oprations de corps,
  l'exponentielle, le logarithme et des fonctions algbriques.

  Le corps des fonctions<nbsp><math|L> est totalement ordonn, valu, et
  stable par drivation. Toutefois, certaines fonctions
  \S<nbsp>naturelles<nbsp>\T, comme l'inverse fonctionnelle de <math|log
  x*log log x>, ne peuvent pas s'exprimer dans une chelle de fonctions
  <math|L><nbsp><cite-detail|vdH:phd|Section<nbsp>1.7.4>. Ce problme vient
  essentiellement du fait que les fonctions<nbsp><math|L> sont donnes par
  des expressions finies<nbsp>: en autorisant des sommes infinies dans la
  dfinition, on obtient le corps beaucoup plus vaste et stable des
  transsries. En revanche, les transsries sont de nature purement formelle
  et leur lien avec l'analyse est un sujet en soi (voir le
  chapitre<nbsp><reference|hardy-chap>).

  Les transsries sont apparues plus ou moins simultanment dans plusieurs
  domaines diffrents<nbsp>:

  <\itemize>
    <item>En thorie des modles<nbsp><cite|Dahn84|DG86|MMV97|MMV99|Kuhl00>,
    du fait que le corps des transsries forme un modle pour plusieurs
    thories intressantes.

    <item>En analyse<nbsp><cite|Ec92|Ec93>, dans la dmonstration de la
    conjecture de Dulac par calle, en raison de la non-oscillation des
    transsries.

    <item>En calcul formel<nbsp><cite|GeGo88|GoGr92|vdH:94a|vdH:phd>, o
    elles fournissent un bon cadre formel pour automatiser le calcul
    asymptotique.
  </itemize>

  En ralit, il existe plusieurs types de transsries, dpendant de leurs
  types de support. Dans ce chapitre, nous allons tudier le type le plus
  rpandu des \S<nbsp>transsries rticules<nbsp>\T, qui interviennent dans
  la rsolution d'quations diffrentielles. Notre expos suit le
  livre<nbsp><cite|vdH:ln> et l'article<nbsp><cite|vdH:osc>. Une partie des
  rsultats des sections<nbsp><reference|gb-series-sec>
  et<nbsp><reference|gb-transseries-sec> se trouvent aussi (sous une forme
  parfois diffrente) dans<nbsp><cite|Hahn1907|Hig52|Ec92|MMV97|MMV99|Kuhl00>.

  <section|Sries rticules><label|gb-series-sec>

  Soit <math|C> un anneau de coefficients et <math|\<frak-M\>> un groupe (ou
  monode) commutatif de monmes, partiellement ordonn par une relation de
  dominance asymptotique<nbsp><math|<op|\<preccurlyeq\>>>. Un sous-ensemble
  <math|\<frak-G\>\<subseteq\>\<frak-M\>> est <em|rticul>, s'il existe des
  ensemble finis <math|\<frak-E\>={\<frak-m\><rsub|1>,\<ldots\>,\<frak-m\><rsub|m>}>
  et <math|\<frak-F\>={\<frak-n\><rsub|1>,\<ldots\>,\<frak-n\><rsub|n>}> avec
  <math|\<frak-m\><rsub|i>\<prec\>1> pour tout <math|i> et
  <math|\<frak-G\>\<subseteq\>\<frak-E\><rsup|\<ast\>>*\<frak-F\>=\<frak-m\><rsub|1><rsup|\<bbb-N\>>*\<cdots\>*\<frak-m\><rsub|m><rsup|\<bbb-N\>>*\<frak-F\>>.
  Si l'ordre <math|<op|\<preccurlyeq\>>> est total, on peut toujours
  prendre<nbsp><math|n=1>. Une <em|srie rticule> est une somme formelle
  <math|f=<big|sum><rsub|\<frak-m\>\<in\>\<frak-M\>>f<rsub|\<frak-m\>>*\<frak-m\><big|.>>
  avec <math|f<rsub|\<frak-m\>>\<in\>C>, dont le support <math|supp
  f={\<frak-m\>\<in\>\<frak-M\>:f<rsub|\<frak-m\>>\<neq\>0}> est rticul. On
  dsigne par <math|C<gb|\<frak-M\>>> l'ensemble des sries rticules 
  coefficients dans <math|C> et avec des monmes dans <math|\<frak-M\>>.

  <\proposition>
    <theorem-note|<cite-detail|vdH:ln|Chapitre 2>>\ 

    <\enumerate-alpha>
      <item><math|C<gb|\<frak-M\>>> est un anneau.

      <item>Si <math|C> est un corps et <math|<op|\<preccurlyeq\>>> est
      total, alors <math|C<gb|\<frak-M\>>> est un corps.
    </enumerate-alpha>
  </proposition>

  <\example>
    Si <math|z> est un infinitsimal formel, alors
    <math|C<gb|z<rsup|\<bbb-N\>>>>, <math|C<gb|z<rsup|\<bbb-Z\>>>> et
    <math|C<gb|z<rsup|\<bbb-Q\>>>> sont les anneaux de sries formelles, de
    sries de Laurent et de sries de Puiseux.
  </example>

  <yes-indent>Si <math|\<frak-M\>> est totalement ordonn, alors chaque srie
  <math|f\<in\>C<gb|\<frak-M\>><rsup|\<neq\>>> non nulle admet un unique
  <em|monme dominant> <math|\<frak-d\><rsub|f>=max<rsub|\<preccurlyeq\>>
  supp f> et on dsigne par <math|c<rsub|f>=f<rsub|\<frak-d\><rsub|f>>> le
  <em|coefficient dominant> correspondant. Ceci permet d'tendre la relation
  <math|<op|\<preccurlyeq\>>>  <math|C<gb|\<frak-M\>>> tout entier par
  <math|f\<preccurlyeq\>g\<Leftrightarrow\>\<frak-d\><rsub|f>\<preccurlyeq\>\<frak-d\><rsub|g>>.
  Si <math|C> est un anneau totalement ordonn, alors il en est de mme pour
  <math|C<gb|\<frak-M\>>> en dclarant <math|f\<gtr\>0\<Leftrightarrow\>c<rsub|f>\<gtr\>0>.

  Les sries tant des sommes infinies, il est naturel de chercher  dfinir
  une sommation infinie sur <math|C<gb|\<frak-M\>>>. Une famille
  <math|(f<rsub|i>)\<in\>C<gb|\<frak-M\>><rsup|I>> est <em|rticule> lorsque
  <math|<op|<big|cup><rsub|i\<in\>I>> supp f<rsub|i><big|.>> est rticul et
  <math|{i\<in\>I:f<rsub|i,\<frak-m\>>\<neq\>0}> est fini pour tout
  <math|\<frak-m\>\<in\>\<frak-M\>>. Dans ce cas, la somme
  <math|<op|<big|sum><rsub|i\<in\>I>> f<rsub|i>=<big|sum><rsub|m\<in\>\<frak-M\>><left|(><big|sum><rsub|i\<in\>I>f<rsub|i,\<frak-m\>><big|.><big|.><big|.><right|)>*\<frak-m\>>
  est  nouveau une srie rticule dans<nbsp><math|C<gb|\<frak-M\>>>.

  Il est  noter que la sommation forte n'est <em|pas> de nature topologique.
  Par exemple, pour <math|x\<rightarrow\>\<upl\>\<infty\>>, la famille
  <math|(x<rsup|\<um\>n>+\<mathe\><rsup|\<um\>n*x>)<rsub|n\<in\>\<bbb-N\>>>
  est rticule, bien qu'elle ne donne pas lieu  une suite de Cauchy dans
  <math|C<gb|x<rsup|\<bbb-Z\>>*\<mathe\><rsup|\<bbb-Z\>*x>>>. En revanche, la
  sommation rticule vrifie plusieurs axiomes de l'\S<nbsp>algbre
  forte<nbsp>\T<nbsp><cite-detail|vdH:ln|Sections<nbsp>2.4 et<nbsp>2.5>.
  Cette thorie vise  gnraliser l'algbre en remplaant l'addition par une
  sommation d'arit infinie. Dans la suite, on utilisera l'adjectif
  \S<nbsp>fort<nbsp>\T chaque fois que l'addition doit tre repense dans ce
  sens (linarit forte, drivation forte, <abbr|etc.>).

  <\proposition>
    <label|lin-ext-prop><theorem-note|[Extension par linarit forte]> Soit
    <math|\<varphi\>:\<frak-M\>\<rightarrow\>C<gb|\<frak-N\>>> une
    application qui envoie tout ensemble rticul
    <math|\<frak-G\>\<subseteq\>\<frak-M\>> vers une famille rticule
    <math|(\<varphi\>(\<frak-m\>))<rsub|\<frak-m\>\<in\>\<frak-G\>>>. Alors
    <math|\<varphi\>> admet une unique extension
    <math|<wide|\<varphi\>|^>:C<gb|\<frak-M\>>\<rightarrow\>C<gb|\<frak-N\>>>
    fortement linaire.
  </proposition>

  <\example>
    Soient <math|f\<in\>C[[z<rsub|1>,\<ldots\>,z<rsub|k>]]> et
    <math|g<rsub|1>,\<ldots\>,g<rsub|k>\<in\>C<gb|\<frak-M\>><rsub|\<prec\>>>
    (<abbr|c..d.> <math|g<rsub|1>,\<ldots\>,g<rsub|k>\<prec\>1>). Alors la
    composition <math|f\<circ\>\<b-g\>=f\<circ\>(g<rsub|1>,\<ldots\>,g<rsub|k>)>
    peut se dfinir comme la somme de la famille rticule
    <math|(f<rsub|i<rsub|1>,\<ldots\>,i<rsub|k>>*g<rsub|1><rsup|i<rsub|1>>*\<cdots\>*g<rsub|k><rsup|i<rsub|k>>)<rsub|i<rsub|1>,\<ldots\>,i<rsub|k>\<in\>\<bbb-N\>>>.
    Les proprits habituelles comme <math|(\<b-f\>\<circ\>\<b-g\>)\<circ\>\<b-h\>=\<b-f\>\<circ\>(\<b-g\>\<circ\>\<b-h\>)>
    suivent directement de la proposition<nbsp><reference|lin-ext-prop>.
  </example>

  <\remark>
    On obtient diffrents autres types intressants de sries en considrant
    d'autres types de support. La condition minimale pour pouvoir multiplier
    est que les supports soient bel-ordonn. Par ailleurs, si
    <math|\<cal-G\>> est la classe des ensembles permis pour les supports,
    <math|\<cal-G\>> doit tre stable pour l'union, le produit et l'opration
    <math|<op|\<ast\>>> pour des parties infinitsimales<nbsp>: si
    <math|\<frak-G\>\<in\>\<cal-G\>> et <math|\<frak-G\>\<prec\>1>, alors
    <math|\<frak-G\><rsup|\<ast\>>={1}\<cup\>\<frak-G\>\<cup\>\<frak-G\><rsup|2>\<cup\>\<cdots\>\<in\>\<cal-G\>>.
  </remark>

  <\remark>
    Pour simplifier, supposons que <math|<op|\<prec\>>> soit total. Alors
    chaque srie <math|f\<in\>C<gb|\<frak-M\>>> admet une reprsentation

    <\eqnarray*>
      <tformat|<table|<row|<cell|f>|<cell|=>|<cell|<wide|f|\<check\>>\<circ\>(\<frak-m\><rsub|1>,\<ldots\>,\<frak-m\><rsub|k>),<space|2em>(\<frak-m\><rsub|1>,\<ldots\>,\<frak-m\><rsub|k>\<in\>\<frak-M\><rsub|\<prec\>>)>>|<row|<cell|<wide|f|\<check\>>>|<cell|=>|<cell|<wide|\<varphi\>|\<check\>>*z<rsub|1><rsup|i<rsub|1>>*\<cdots\>*z<rsub|k><rsup|i<rsub|k>>>>|<row|<cell|<wide|\<varphi\>|\<check\>>>|<cell|\<in\>>|<cell|C[[z<rsub|1>,\<ldots\>,z<rsub|k>]]>>>>
    </eqnarray*>

    On appelle <math|<wide|f|\<check\>>> une <em|reprsentation cartsienne>
    de <math|f>. Chaque classe <math|\<cal-L\>\<subseteq\><big|amalg><rsub|k><space|-0.2spc>C[[z<rsub|1>,\<ldots\>,<no-break>z<rsub|k>]]<big|.>>\S<nbsp>intressante<nbsp>\T
    de sries (comme les sries convergentes, calculables,
    algbriques,<nbsp><abbr|etc.>) induit une classe correspondante
    <math|C<gb|\<frak-M\>><rsub|\<cal-L\>>> de sries rticules, en imposant
    la restriction <math|<wide|\<varphi\>|\<check\>>\<in\>\<cal-L\>>. Lorsque
    <math|\<cal-L\>> est en outre une <em|communaut locale>, alors un grand
    nombre de proprits algbriques de <math|C<gb|\<frak-M\>>> se
    transfrent  <math|C<gb|\<frak-M\>><rsub|\<cal-L\>>><nbsp>; voir
    <cite-detail|vdH:ln|Section<nbsp>3.5> pour quelques exemples, ainsi que
    <cite|vdH:phd>.
  </remark>

  <section|Mthode des polygones de Newton>

  Supposons maintenant que <math|\<frak-M\>> est un groupe totalement ordonn
  et <em|divisible>, ce qui signifie que chaque quation
  <math|\<frak-m\><rsup|n>=\<frak-n\>> avec <math|\<frak-n\>\<in\>\<frak-M\>>
  et <math|n\<in\>\<bbb-N\><rsup|\<gtr\>>> admet une solution
  <math|\<frak-m\>\<in\><no-break>\<frak-M\>>. En utilisant la mthode des
  polygones de Newton, on montre que <math|C<gb|\<frak-M\>>> est
  algbriquement clos (<abbr|resp.> rel clos), lorsque <math|C> l'est. Dans
  <cite-detail|vdH:ln|Chapitre<nbsp>3> nous le faisons dans le cadre
  lgrement plus gnral des <em|quations asymptotiques>, qui permet
  d'exprimer la mthode des polygones de Newton d'une faon particulirement
  lgante, et qui se gnralisera par la suite  d'autres types d'quations.

  Plus prcisment, soit <math|P\<in\>C<gb|\<frak-M\>>[F]> et
  <math|\<frak-V\>\<subseteq\>\<frak-M\>> et considrons l'quation
  asymptotique algbrique

  <\equation>
    <label|asymp-eq>P(f)=0<space|2em>(f\<prec\>\<frak-V\>).
  </equation>

  La plus grande puissance de <math|F> intervenant dans une arte du polygone
  de Newton (et qui vrifie la contrainte asymptotique) est appele <em|degr
  de Newton> <math|deg<rsub|\<prec\>\<frak-V\>> P>
  de<nbsp>(<reference|asymp-eq>). Ce degr se manipule de faon analogue au
  degr d'un polynme. Par exemple, <math|deg<rsub|\<prec\>\<frak-V\>>
  P*Q=deg<rsub|\<prec\>\<frak-V\>> P+deg<rsub|\<prec\>\<frak-V\>> Q>. De
  faon duale, on peut aussi interprter <math|deg<rsub|\<prec\>\<frak-V\>>
  P<rsub|+f>> avec <math|P<rsub|+f>(g)=P(f+g)> comme la <em|multiplicit> de
  <math|f> comme solution  <math|P(f)=0> <em|modulo> <math|o(\<frak-V\>)>.

  Le mthode de Newton consiste d'abord  dterminer les termes dominants
  possibles pour une solution. On appelle <em|terme dbuteur> un tel
  terme<nbsp><math|\<tau\>>. Ensuite, on applique un <em|raffinement>

  <\equation*>
    f=\<varphi\>+<wide|f|~><space|2em>(<wide|f|~>\<prec\>\<varphi\>),
  </equation*>

  avec <math|\<varphi\>=\<tau\>>, ce qui conduit  une nouvelle quation
  asymptotique

  <\equation*>
    <wide|P|~>(<wide|f|~>)=0<space|2em>(<wide|f|~>\<prec\>\<varphi\>),
  </equation*>

  avec <math|<wide|P|~>=P<rsub|+\<varphi\>>>. On montre que
  <math|deg<rsub|\<prec\>\<varphi\>> <wide|P|~>\<leqslant\>deg<rsub|\<prec\>\<frak-V\>>
  P> avec galit si et seulement si <math|\<tau\>> est un terme dbuteur de
  multiplicit <math|d=deg<rsub|\<prec\>\<frak-V\>> P>, ce qui arrive
  notamment lorsque<nbsp>(<reference|asymp-eq>) admet une solution de
  multiplicit <math|d>. Dans ce cas, on rsout plutt l'quation

  <\equation*>
    Q(g)=<frac|\<partial\><rsup|d-1> P|\<partial\>
    F<rsup|d-1>>(g)=0<space|2em>(f\<prec\>\<frak-V\>),
  </equation*>

  qui est <em|quasi-linaire> (<abbr|c..d.>
  <math|deg<rsub|\<prec\>\<frak-V\>> Q=1>) et on prend <math|\<varphi\>=g> au
  lieu de <math|\<varphi\>=\<tau\>>. Bien que l'on aura toujours
  <math|deg<rsub|\<prec\>\<varphi\>> <wide|P|~>=deg<rsub|\<prec\>\<frak-V\>>
  P>, le degr de Newton ne peut que dcrotre strictement  l'tape
  suivante, puisque <math|<wide|P|~><rsub|d-1>=0>. Aprs un nombre fini
  d'tapes, on se ramne ainsi au cas <math|d=1>, qui se traite avec un
  thorme adapt de fonctions implicites.

  <\theorem>
    <label|asymp-eq-th><theorem-note|<cite-detail|vdH:ln|Chapitre 3>>

    <\enumerate-alpha>
      <item>Si <math|deg<rsub|\<prec\>\<frak-V\>> P=1>,
      alors<nbsp><with|font-shape|right|(<reference|asymp-eq>)> admet une
      unique solution dans <math|C<gb|\<frak-M\>>>.

      <item>Si <math|C> est algbriquement clos,
      alors<nbsp><with|font-shape|right|(<reference|asymp-eq>)> admet
      <math|deg<rsub|\<prec\>\<frak-V\>> P> solutions dans
      <math|C<gb|\<frak-M\>>>, en comptant avec multiplicits.

      <item>Si <math|C> est rel clos et <math|deg<rsub|\<prec\>\<frak-V\>>
      P> est impair, alors<nbsp><with|font-shape|right|(<reference|asymp-eq>)>
      admet au moins une solution dans <math|C<gb|\<frak-M\>>>.
    </enumerate-alpha>
  </theorem>

  <section|Thorme des fonctions implicites>

  Le thorme des fonctions implicites utilis pour dmontrer la partie
  (<em|a>) du thorme<nbsp><reference|asymp-eq-th> se gnralise  des
  oprateurs rticuls plus gnraux. Soient <math|\<frak-M\>> et
  <math|\<frak-N\>> des ensembles de monmes, inclus dans un groupe de
  monmes <math|\<frak-U\>>. <em|Grosso modo>, un <em|oprateur rticul> est
  une application <math|\<Phi\>:<no-break>C<gb|\<frak-M\>>\<rightarrow\>C<gb|\<frak-N\>>>,
  telle que <math|\<Phi\>> admet un dveloppement en srie

  <\equation*>
    \<Phi\>=\<Phi\><rsub|0>+\<Phi\><rsub|1>+\<Phi\><rsub|2>+\<cdots\>,
  </equation*>

  o

  <\equation*>
    \<Phi\><rsub|i>(f)=<wide|\<Phi\>|\<check\>><rsub|i>(f,\<ldots\>,f),
  </equation*>

  pour certains oprateurs fortement multi-linaires
  <math|\<Phi\><rsub|i>:C<gb|\<frak-M\>><rsup|i>\<rightarrow\>C<gb|\<frak-N\>>>.

  Le <em|support> de l'oprateur <math|\<Phi\><rsub|i>> est le plus petit
  ensemble <math|supp \<Phi\><rsub|i>\<subseteq\>\<frak-U\>> avec

  <\equation*>
    supp <wide|\<Phi\>|\<check\>><rsub|i>(f<rsub|1>,\<ldots\>,f<rsub|i>)\<subseteq\>(supp
    \<Phi\><rsub|i>)*(supp f<rsub|1>)*\<cdots\>*(supp f<rsub|i>),
  </equation*>

  pour tous les <math|f<rsub|1>,\<ldots\>,f<rsub|i>\<in\>C<gb|\<frak-M\>>>.
  Les oprateurs <math|<wide|\<Phi\>|\<check\>><rsub|i>> sont par ailleurs
  des combinaisons linaires fortes d'<em|oprateurs atomiques>

  <\equation*>
    \<Omega\><rsub|\<frak-m\><rsub|1>,\<ldots\>,\<frak-m\><rsub|i>,\<frak-n\>>(f<rsub|1>,\<ldots\>,f<rsub|i>)=f<rsub|1,\<frak-m\><rsub|1>>*\<cdots\>*f<rsub|i,\<frak-m\><rsub|i>>*\<frak-n\>.
  </equation*>

  Un tel oprateur est dit <em|extensif> si
  <math|\<frak-n\>\<preccurlyeq\>\<frak-m\><rsub|j>> pour tout <math|j>. On
  dit que <math|\<Phi\>> est extensif si tous les oprateurs intervenant dans
  la dcomposition atomique sont extensifs.

  <\theorem>
    <label|impl-fun-th><math|><theorem-note|<cite-detail|vdH:ln|Thorme<nbsp>6.15>>
    Considrons un oprateur rticul

    <\eqnarray*>
      <tformat|<table|<row|<cell|\<Phi\>:C<gb|\<frak-M\>>\<times\>C<gb|\<frak-N\>>>|<cell|\<rightarrow\>>|<cell|C<gb|\<frak-M\>>>>|<row|<cell|(f,g)>|<cell|\<mapsto\>>|<cell|\<Phi\>(f,g),>>>>
    </eqnarray*>

    strictement extensive en <math|f>, et tel que

    <\equation*>
      \<frak-G\>=supp \<Phi\><rsub|0>\<cup\>supp
      \<Phi\><rsub|1>\<cup\>\<cdots\>
    </equation*>

    soit rticul avec <math|\<frak-G\>\<prec\>1>. Alors pour tout
    <math|g\<in\>C<gb|\<frak-N\>>>, il existe un unique <math|\<Psi\>(g)>
    avec

    <\equation*>
      \<Phi\>(\<Psi\>(g),g)=\<Psi\>(g),
    </equation*>

    et l'oprateur <math|\<Psi\>:C<gb|\<frak-N\>>\<rightarrow\>C<gb|\<frak-M\>>>
    est rticul.
  </theorem>

  <section|Transsries rticules><label|gb-transseries-sec>

  Les transsries sont construites en clturant
  <math|\<bbb-R\><gb|x<rsup|\<bbb-R\>>>> sous le logarithme et
  l'exponentielle. La premire tape est simple<nbsp>: le corps des
  <em|transsries logarithmiques> est <math|\<bbb-L\>=\<bbb-R\><gb|\<frak-L\>>>,
  o <math|\<frak-L\>=x<rsup|\<bbb-R\>>*log<rsup|\<bbb-R\>>
  x*log<rsub|2><rsup|\<bbb-R\>> x*\<cdots\>>. On dfinit un logarithme sur
  <math|\<bbb-L\><rsup|\<gtr\>>> par

  <\equation*>
    log f=log \<frak-d\><rsub|f>+log c<rsub|f>+log
    (1+\<delta\><rsub|f>),<space|2em>\<delta\><rsub|f>=<with|math-display|false|<frac|f|c<rsub|f>*\<frak-d\><rsub|f>>>-1,
  </equation*>

  o <math|log(x<rsup|\<alpha\><rsub|1>>*\<cdots\>*log<rsub|l><rsup|\<alpha\><rsub|l>>
  x)=\<alpha\><rsub|1>*log x+\<cdots\>+\<alpha\><rsub|l>*log<rsub|l+1>
  x\<in\>\<bbb-R\><gb|\<frak-L\>><rsub|\<succ\>>> et
  <math|log(1+\<delta\>)=\<delta\>-<frac|1|2>*\<delta\><rsup|2>+\<cdots\>>.

  Pour la deuxime tape de clture par exponentiation, il faut avant tout
  dcider quels seront les nouveaux monmes. Or, tant donne une srie
  <math|f\<in\>\<bbb-R\><gb|\<frak-M\>>> o <math|\<frak-M\>> est totalement
  ordonn, <math|f> admet une <em|dcomposition canonique>
  <math|f=f<rsub|\<succ\>>+f<rsub|\<asymp\>>+f<rsub|\<prec\>>>, avec
  <math|f<rsub|\<succ\>>=<big|sum><rsub|\<frak-m\>\<succ\>1>f<rsub|\<frak-m\>>*\<frak-m\><big|.>>,
  <math|f<rsub|\<asymp\>>=f<rsub|1>> et <math|f<rsub|\<prec\>>=<big|sum><rsub|\<frak-m\>\<prec\>1>f<rsub|\<frak-m\>>*\<frak-m\>>.
  Maintenant, l'ide consiste  imposer que <math|log
  \<frak-m\>\<in\>\<bbb-R\><gb|\<frak-M\>><rsub|\<succ\>>> pour tout monme
  <math|\<frak-m\>\<in\>\<frak-M\>>. Ayant construit
  <math|\<bbb-L\><rsub|k>=\<bbb-R\><gb|\<frak-L\><rsub|k>>>, avec
  <math|\<bbb-L\><rsub|0>=\<bbb-L\>>, on peut alors adjoindre un tage
  d'exponentielles formelles en prenant <math|\<frak-L\><rsub|k+1>=exp
  \<bbb-R\><gb|\<frak-L\><rsub|k>><rsub|\<succ\>>>. Enfin,
  <math|\<bbb-T\>=\<bbb-R\><gbt|x>=\<bbb-L\><rsub|0>\<cup\>\<bbb-L\><rsub|1>\<cup\>\<cdots\>>
  est le corps des transsries en <math|x>.  cause de la condition de
  finitude pour les supports rticuls, on a <math|\<bbb-T\>=<gb|\<frak-T\>>>
  avec <math|\<frak-T\>=\<frak-L\><rsub|0>\<cup\>\<frak-L\><rsub|1>\<cup\>\<cdots\>>.
  On montre que <math|\<bbb-T\>> est un modle de la thorie des
  \S<nbsp>corps exponentiels ordonns<nbsp>\T <cite|DW84><nbsp>:

  <\theorem>
    <theorem-note|<cite-detail|vdH:ln|Chapitre 4>> <math|\<bbb-T\>> est un
    corps exponentiel ordonn.
  </theorem>

  <\remark>
    De faon quivalente, on peut construire <math|\<bbb-T\>> en partant de
    <math|\<bbb-R\><gb|\<mathe\><rsup|x>>> et en clturant d'abord par
    rapport  l'exponentiation et puis par rapport au logarithme. Le rsultat
    <math|\<bbb-E\>=\<bbb-R\><gb|\<frak-E\>>> de la premire tape s'appelle
    le corps des <em|transsries exponentielles>. On a
    <math|\<bbb-T\>=\<bbb-E\>\<cup\>\<bbb-E\>\<circ\>log\<cup\>\<bbb-E\>\<circ\>log<rsub|2>\<cup\>\<cdots\>>.
  </remark>

  Le corps <math|\<bbb-T\>> est valu, avec
  <math|(\<frak-T\>,<op|\<times\>>)> ou <math|(log \<frak-T\>,<op|+>)> comme
  groupe des valeurs. Les diffrentes classes archimdiennes de
  <math|\<frak-T\>> se dcrivent de faon particulirement simple  l'aide de
  la <em|relation de platitude> <math|<op|\<precprec\>>> qui est caractrise
  par<nbsp>:

  <\equation*>
    \<frak-m\>\<precprec\>\<frak-n\><space|1.2spc>\<Longleftrightarrow\><space|1.2spc>(\<forall\>k\<in\>\<bbb-N\>:\<frak-m\><rsup|k>\<prec\>\<frak-n\>)<space|1.2spc>\<Longleftrightarrow\><space|1.2spc>log
    \<frak-m\>\<prec\>log \<frak-n\><space|2em>(\<frak-m\>,\<frak-n\>\<in\>\<frak-T\><rsup|\<succ\>>).
  </equation*>

  De faon plus fine, on peut chercher  dvelopper les transsries dans des
  chelles asymptotiques particulirement simples et adaptes au calcul
  effectif. On dit que <math|\<frak-B\>=(\<frak-b\><rsub|1>,\<ldots\>,\<frak-b\><rsub|n>)>
  avec <math|\<frak-b\><rsub|1>\<precprec\>\<cdots\>\<precprec\>\<frak-b\><rsub|n>>
  dans <math|\<bbb-T\><rsup|\<gtr\>,\<succ\>>> est une <em|transbase> lorsque

  <\description>
    <item*|TB1><math|\<frak-b\><rsub|1>=log<rsub|l> x> pour un certain
    <math|l\<in\>\<bbb-Z\>>.<no-page-break>

    <item*|TB2><math|\<frak-b\><rsub|k>\<in\>\<bbb-R\><gb|\<frak-b\><rsub|1><rsup|\<bbb-R\>>*\<cdots\>*\<frak-b\><rsub|k-1><rsup|\<bbb-R\>>>>
    pour <math|k=2,\<ldots\>,n>.
  </description>

  La dmonstration du thorme suivant est trs constructive et donne lieu 
  des algorithmes dans un contexte plus effectif<nbsp><cite|vdH:phd><nbsp>:

  <\theorem>
    <theorem-note|<cite-detail|vdH:ln|Thorme<nbsp>4.15>> Soit
    <math|\<frak-B\>> une transbase et <math|f\<in\>\<bbb-T\>>. Alors il
    existe une transbase <math|<wide|\<frak-B\>|~>=(\<frak-b\><rsub|1>,\<ldots\>,\<frak-b\><rsub|n>)\<supseteq\>\<frak-B\>>
    avec <math|f\<in\>\<bbb-R\><gb|\<frak-b\><rsub|1><rsup|\<bbb-R\>>*\<cdots\>*\<frak-b\><rsub|n><rsup|\<bbb-R\>>>>.
  </theorem>

  Le corps <math|\<bbb-T\>> est galement stable par drivation, intgration,
  composition et inversion fonctionnelle et cette structure supplmentaire
  est compatible avec l'ordre et la sommation rticule<nbsp>:

  <\theorem>
    <theorem-note|<cite-detail|vdH:ln|Sections<nbsp>5.1 et<nbsp>5.2>> Il
    existe une unique drivation forte <math|\<partial\>> sur
    <math|\<bbb-T\>> avec <math|\<partial\> x=1> et <math|\<partial\>
    \<mathe\><rsup|f>=(\<partial\> f)*\<mathe\><rsup|f>> pour tout
    <math|f\<in\>\<bbb-T\>>. Cette drivation vrifie<nbsp>:

    <\description>
      <item*|<with|font-shape|right|DF1>><math|f\<prec\>g\<Rightarrow\>\<partial\>
      f\<prec\>\<partial\> g> pour tout <math|f,g\<in\>\<bbb-T\>> avec
      <math|g\<nasymp\>1>.<no-page-break>

      <item*|<with|font-shape|right|DF2>><math|f\<succ\>1\<wedge\>f\<gtr\>0\<Rightarrow\>\<partial\>
      f\<gtr\>0> pour tout <math|f\<in\>\<bbb-T\>>.
    </description>

    Par ailleurs, il existe une unique intgration forte <math|<value|I>>
    avec <math|\<partial\> <value|I> f=f> et
    <math|(<value|I>f)<rsub|\<asymp\>>=0> pour tout <math|f\<in\>\<bbb-T\>>.
  </theorem>

  <\theorem>
    <theorem-note|<cite-detail|vdH:ln|Sections<nbsp>5.3 et<nbsp>5.4>> Soit
    <math|g\<in\>\<bbb-T\><rsup|\<gtr\>,\<succ\>>>. Alors il existe un unique
    oprateur aux diffrences fort <math|\<delta\>:f\<mapsto\>f\<circ\>g>
    avec <math|\<delta\> x=g> et <math|\<delta\>
    \<mathe\><rsup|f>=\<mathe\><rsup|\<delta\> f>> pour tout
    <math|f\<in\>\<bbb-T\>>. Cet oprateur vrifie<nbsp>:

    <\description>
      <item*|<with|font-shape|right|<math|\<Delta\>>F1>><math|f\<prec\>1\<Rightarrow\>\<delta\>
      f\<prec\>1> pour tout <math|f\<in\>\<bbb-T\>>.<no-page-break>

      <item*|<with|font-shape|right|<math|\<Delta\>>F2>><math|f\<gtr\>0\<Rightarrow\>\<delta\>
      f\<gtr\>0> pour tout <math|f\<in\>\<bbb-T\>>.
    </description>

    Par ailleurs<nbsp>:

    <\enumerate-alpha>
      <item><math|f\<circ\>(g\<circ\>h)=(f\<circ\>g)\<circ\>h> pour tout
      <math|f\<in\>\<bbb-T\>> et <math|g,h\<in\>\<bbb-T\><rsup|\<gtr\>,\<succ\>>>.

      <item><math|(f\<circ\>g)<rprime|'>=g<rprime|'>*(f<rprime|'>\<circ\>g)>
      pour tout <math|f\<in\>\<bbb-T\>> et
      <math|g\<in\>\<bbb-T\><rsup|\<gtr\>,\<succ\>>>.

      <item>Si <math|f,\<delta\>\<in\>\<bbb-T\>> vrifient
      <math|\<delta\>\<prec\>x> et <math|(log
      \<frak-m\>)<rprime|'>*\<delta\>\<prec\>1> pour tout
      <math|\<frak-m\>\<in\>supp f>, alors<nbsp>:

      <\equation*>
        f\<circ\>(x+\<delta\>)=f+f<rprime|'>*\<delta\>+<with|math-display|false|<frac|1|2>>*f<rprime|''>*\<delta\><rsup|2>+\<cdots\>.
      </equation*>
    </enumerate-alpha>

    Enfin, tout <math|g\<in\>\<bbb-T\><rsup|\<gtr\>,\<succ\>>> admet une
    inverse fonctionnelle <math|g<rsup|inv>> pour <math|<op|\<circ\>>>.
  </theorem>

  <\remark>
    L'inversion fonctionnelle vrifie aussi le thorme de
    Translagrange<nbsp><cite|Ec03> (voir aussi
    <cite-detail|vdH:ln|Section<nbsp>5.4.2>).
  </remark>

  <section|quations diffrentielles linaires><label|lde-sec>

  Considrons maintenant la rsolution d'une quation diffrentielle linaire
  <math|L f=g>, avec <math|L=L<rsub|r>*\<partial\><rsup|r>+\<cdots\>+L<rsub|0>\<in\>\<bbb-T\>[\<partial\>]>
  et <math|g\<in\>\<bbb-T\>>. Modulo plusieurs <em|montes> (<abbr|i.e.>
  post-compositions avec <math|exp>), on se ramne d'abord au cas exponentiel
  o <math|L\<in\>\<bbb-E\>[\<partial\>]> et
  <math|g\<in\>\<bbb-R\><gb|x<rsup|\<bbb-N\>>*\<frak-E\>>>. On traite ensuite
  le cas homogne <math|g=0> et inhomogne <math|g\<neq\>0> de faon spare.

  Cherchons d'abord  trouver une solution dans le cas inhomogne, ce qui
  commence par la recherche du terme dominant de <math|f>. Pour cela on
  considre la <em|trace> de <math|L><nbsp>:

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<tau\><rsub|L>:\<bbb-R\>*x<rsup|\<bbb-N\>>*\<frak-E\>>|<cell|\<longrightarrow\>>|<cell|\<bbb-R\>*x<rsup|\<bbb-N\>>*\<frak-E\>>>|<row|<cell|c*\<frak-m\>>|<cell|\<longmapsto\>>|<cell|\<tau\><rsub|L(c*\<frak-m\>)>=c<rsub|L(c*\<frak-m\>)>*\<frak-d\><rsub|L(c*\<frak-m\>)>>>>>
  </eqnarray*>

  On montre qu'il existe un ensemble <math|\<frak-R\><rsub|L>=x<rsup|\<bbb-N\>>*\<frak-E\>\<setminus\>\<frak-H\><rsub|L>>
  avec <math|\<frak-H\><rsub|L>> fini tel que la restriction
  <math|\<tau\><rsub|L>:<no-break>\<bbb-R\>*\<frak-R\><rsub|L>\<rightarrow\>\<bbb-R\>*x<rsup|\<bbb-N\>>*\<frak-E\>>
  est croissante pour <math|<op|\<preccurlyeq\>>> et surjective. En outre,
  <math|\<tau\><rsub|L f>=\<tau\><rsub|L>(\<tau\><rsub|f>)> pour tout
  <math|f\<in\>\<bbb-R\><gb|\<frak-R\><rsub|L>>>. Par la
  proposition<nbsp><reference|lin-ext-prop>, l'application
  <math|\<tau\><rsub|L>> s'tend en un isomorphisme fortement linaire
  <math|T:<no-break>\<bbb-R\><gb|\<frak-R\><rsub|L>>\<rightarrow\>\<bbb-R\><gb|x<rsup|\<bbb-N\>>*\<frak-E\>>>.
  crivant <math|L=T+R>, on considre ensuite l'oprateur

  <\equation*>
    L<rsup|\<um\>1>=(I+T<rsup|\<um\>1>*R)<rsup|\<um\>1>*T<rsup|\<um\>1>=<big|sum><rsub|k=0><rsup|\<infty\>>(T<rsup|\<um\>1>*R)<rsup|k>*T<rsup|\<um\>1><big|.>:\<bbb-R\><gb|x<rsup|\<bbb-N\>>*\<frak-E\>>\<rightarrow\>\<bbb-R\><gb|\<frak-R\><rsub|L>>.
  </equation*>

  Utilisant le thorme<nbsp><reference|impl-fun-th>, on montre que
  <math|L<rsup|\<um\>1>> est un oprateur fortement linaire avec <math|L
  L<rsup|\<um\>1> g=g> pour tout <math|g\<in\>\<bbb-R\><gb|x<rsup|\<bbb-N\>>*\<frak-E\>>>.
  On appelle <math|L<rsup|\<um\>1>> l'inverse <em|distingue> de <math|L>,
  car <math|(L<rsup|\<um\>1> g)<rsub|\<frak-d\>(h)>=0> pour toute solution
  non triviale  l'quation homogne <math|L h=0>.

  De fait, les solutions <math|h\<in\>\<bbb-R\><gb|x<rsup|\<bbb-N\>>*\<frak-E\>>>
  de <math|L h=0> vrifient ncessairement
  <math|\<frak-d\><rsub|h>\<in\>\<frak-H\><rsub|L>>. Inversement, tout monme
  <math|\<frak-h\>\<in\>\<frak-H\><rsub|L>> vrifie <math|L<rsup|\<um\>1> L
  \<frak-h\>\<prec\>\<frak-h\>>, ce qui conduit  une solution

  <\equation*>
    h<rsup|\<frak-h\>>=\<frak-h\>-L<rsup|\<um\>1> L \<frak-h\>
  </equation*>

  de l'quation homogne avec <math|\<tau\><rsub|h<rsup|\<frak-h\>>>=\<frak-h\>>.
  Par consquent <math|{h<rsup|\<frak-h\>>:\<frak-h\>\<in\>\<frak-H\><rsub|L>}>
  forme une base, dite <em|canonique>, pour l'espace <math|H<rsub|L>> des
  solutions  l'quation <math|L h=0>.

  Il reste  trouver les lments de <math|\<frak-H\><rsub|L>>. Pour cela, on
  utilise une perturbation de la mthode des polygones de Newton. D'abord on
  transforme l'quation <math|L h=0> en une quation diffrentielle
  algbrique <math|R<rsub|L>(h<rprime|\<dag\>>)=0> en
  <math|h<rprime|\<dag\>>=h<rprime|'>/h><nbsp>: on fait les substitutions
  <math|h<rprime|'>=h<rprime|\<dag\>>*h>,
  <math|h<rprime|''>=((h<rprime|\<dag\>>)<rsup|2>+h<rprime|\<dag\>'>)*h>,
  <abbr|etc.> et on divise par <math|h>. Comme on ne cherche que le monme
  dominant de <math|h>, il suffit de rsoudre l'quation
  <math|R<rsub|L>(h<rprime|\<dag\>>)=0> modulo <math|o(1)>. Par ailleurs,
  comme les coefficients de <math|L> sont exponentiels,
  <math|R<rsub|L>(h<rprime|\<dag\>>)> n'est en ralit qu'une perturbation de
  l'quation <math|L<rsub|r>*(h<rprime|\<dag\>>)<rsup|r>+\<cdots\>+L<rsub|0>=<no-break>0>.
  Dans<nbsp><cite-detail|vdH:ln|Section<nbsp>7.5>, nous montrons comment
  adapter la mthode des polygones de Newton habituelle afin de trouver
  <math|\<frak-H\><rsub|L>>. Si on tend la recherche aux solutions
  complexes, ce qui ncessite la considration de monmes oscillants
  <math|\<frak-E\><rsup|\<mathi\>>>, alors on peut garantir l'existence d'une
  base de <math|r> solutions<nbsp>:

  <\theorem>
    <theorem-note|<cite-detail|vdH:ln|Corollaires<nbsp>7.37 et<nbsp>7.33>>

    <\enumerate-alpha>
      <item>Toute quation diffrentielle linaire <math|L f=0> avec
      <math|L\<in\>\<bbb-C\><gb|\<frak-E\>>[\<partial\>]<rsup|\<neq\>>> admet
      un systme fondamental de solutions dans
      <math|\<bbb-O\>=\<bbb-C\><gb|x<rsup|\<bbb-N\>>*\<frak-E\>*\<frak-E\><rsup|\<mathi\>>>>.

      <item>Toute quation <math|L f=0> avec
      <math|L\<in\>\<bbb-E\>[\<partial\>]<rsup|\<neq\>>> d'ordre impair admet
      au moins une solution non triviale dans<nbsp><math|\<bbb-C\><gb|x<rsup|\<bbb-N\>>*\<frak-E\>>>.
    </enumerate-alpha>
  </theorem>

  Ce thorme peut se traduire en termes de factorisations de l'oprateur
  <math|L><nbsp>:

  <\theorem>
    <theorem-note|<cite-detail|vdH:ln|Thormes<nbsp>7.39 et<nbsp>7.40>>

    <\enumerate-alpha>
      <item>Tout oprateur <math|L\<in\>\<bbb-C\><gb|\<frak-E\>>[\<partial\>]<rsup|\<neq\>>>
      admet une factorisation <math|L=(\<partial\>-a<rsub|1>)*\<cdots\>*(\<partial\>-a<rsub|r>)>
      avec <math|a<rsub|1>,\<ldots\>,a<rsub|r>\<in\>\<bbb-C\><gb|\<frak-E\>>>.

      <item>Tout oprateur <math|L\<in\>\<bbb-E\>[\<partial\>]<rsup|\<neq\>>>
      est le produit d'oprateurs de la forme <math|\<partial\>-a> avec
      <math|a\<in\>\<bbb-E\>> ou <math|\<partial\><rsup|2>-(2*a+b<rprime|\<dag\>>)*\<partial\>+(a<rsup|2>+b<rsup|2>-a<rprime|'>+a*b<rprime|\<dag\>>)=(\<partial\>-(a-b*\<mathi\>+b<rprime|\<dag\>>))*(\<partial\>-(a+b*\<mathi\>))>
      avec <math|a,b\<in\>\<bbb-E\>>.
    </enumerate-alpha>
  </theorem>

  <\remark>
    Les rsultats s'tendent aisment  certaines quations diffrentielles
    aux diffrences linaires, en rcrivant les oprateurs de
    post-composition <math|<op|\<circ\><rsub|x+\<varepsilon\>>>=1+\<varepsilon\>*\<partial\>+<frac|1|2>*\<varepsilon\><rsup|2>*\<partial\><rsup|2><space|-0.2spc>+<space|-0.2spc>\<cdots\><space|-0.2spc>\<in\>\<bbb-T\>[[\<partial\>]]>.
  </remark>

  <section|quations diffrentielles algbriques><label|ade-sec>

  Soient <math|P\<in\>\<bbb-T\>{F}=\<bbb-T\>[F,F<rprime|'>,\<ldots\>]> un
  polynme diffrentiel et <math|\<frak-V\>\<subseteq\>\<frak-T\>> et
  tudions l'quation diffrentielle asymptotique

  <\equation>
    <label|asymp-ade>P(f)=0<space|2em>(f\<prec\>\<frak-V\>)
  </equation>

  Afin de gnraliser la mthode des polygones de Newton, il faut d'abord
  pouvoir trouver les dbuts de solutions. Cela ncessite en particulier la
  gnralisation du concept de terme dbuteur. Modulo des <em|conjugaisons
  multiplicatives> <math|P\<leftrightarrow\>P<rsub|\<times\>\<frak-m\>>> avec
  <math|P<rsub|\<times\>\<frak-m\>>(f)=P(f*\<frak-m\>)>, il suffit de pouvoir
  dcider quand<nbsp><math|1> est un monme dbuteur. Notons par <math|D(P)>
  le terme dominant de <math|P> en tant que srie dans
  <math|\<bbb-R\>{F}<gb|\<frak-T\>>> et par <math|P\<uparrow\>> l'unique
  polynme diffrentiel avec <math|(P\<uparrow\>)(f\<uparrow\>)=P(f)\<uparrow\>>
  pour tout <math|f>. On a<nbsp>:

  <\theorem>
    <theorem-note|<cite-detail|vdH:ln|Thorme<nbsp>8.6>> Soit
    <math|P\<in\>\<bbb-T\>{F}>. Alors il existe un <math|Q\<in\>\<bbb-R\>[F]>
    et un <math|\<nu\>\<in\>\<bbb-N\>> tels que
    <math|D(P\<uparrow\><rsub|l>)(F)=Q(F)*(F<rprime|'>)<rsup|\<nu\>>> pour
    tout <math|l\<in\>\<bbb-N\>> suffisamment grand.
  </theorem>

  On appelle <math|N<rsub|P>(F)=Q(F)*(F<rprime|'>)<rsup|\<nu\>>> <em|polynme
  de Newton diffrentiel> pour la pente<nbsp><math|1>. Tout terme
  <math|\<tau\>=c*\<frak-m\>\<prec\>\<frak-V\>> avec
  <math|N<rsub|P<rsub|\<times\>\<frak-m\>>>(c)=0> est appel <em|terme
  dbuteur> pour<nbsp>(<reference|asymp-ade>). On dfinit
  <math|deg<rsub|\<prec\>\<frak-V\>> P=max<rsub|\<frak-m\>\<prec\>\<frak-V\>>
  deg N<rsub|P<rsub|\<times\>\<frak-m\>>>>. En dcomposant
  <math|P=P<rsub|0>+\<cdots\>+P<rsub|d>> en composantes homognes, les
  annulations dans<nbsp>(<reference|asymp-ade>) peuvent provenir de deux ou
  plus de termes <math|P<rsub|i>> et<nbsp><math|P<rsub|j>> diffrents ou
  d'annulations internes dans un seul <math|P<rsub|i>>. Les deux cas sont
  traits par les propositions suivantes<nbsp>:

  <\proposition>
    <label|equalizer-prop><theorem-note|<cite-detail|vdH:ln|Proposition<nbsp>8.14>>
    Soit <math|P\<in\>\<bbb-T\>{F}> avec <math|P<rsub|i>\<neq\>0> et
    <math|P<rsub|j>\<neq\>0> pour <math|i\<less\>j>. Alors il existe un
    unique <math|\<frak-e\><rsub|i,j>\<in\>\<frak-T\>> tel que
    <math|N<rsub|(P<rsub|i>+P<rsub|j>)<rsub|\<times\>\<frak-e\><rsub|i,j>>>>
    ne soit pas homogne.
  </proposition>

  <\proposition>
    <theorem-note|<cite-detail|vdH:ln|Proposition<nbsp>8.16>> Soit
    <math|P\<in\>\<bbb-T\>{F}> homogne de degr <math|i> et considrons le
    polynme de Riccati <math|R<rsub|P>> associ avec
    <math|P(f)=R<rsub|P>(f<rprime|\<dag\>>)*f<rsup|i>>. Alors le monme
    <math|\<frak-m\>\<prec\>\<frak-V\>> est un dbuteur pour
    <with|font-shape|right|(<reference|asymp-ade>)> si et seulement si
    l'quation

    <\equation>
      <label|ricc-eq>R<rsub|P,+\<frak-m\><rprime|\<dag\>>>(g)=0<space|2em>(g\<prec\><with|math-display|false|<frac|1|x*log
      x*log<rsub|2> x*\<cdots\>>>)
    </equation>

    admet un degr de Newton strictement positif.
  </proposition>

  La proposition<nbsp><reference|equalizer-prop> admettant une variante
  constructive et l'ordre de l'quation<nbsp>(<reference|ricc-eq>) tant un
  de moins que l'ordre de<nbsp><with|font-shape|right|(<reference|asymp-ade>)>,
  ces propositions fournissent un moyen de dterminer les termes dbuteurs
  pour<nbsp>(<reference|asymp-ade>). On montre  nouveau que le degr de
  Newton ne peut que dcrotre pendant le processus des
  raffinements<nbsp><cite-detail|vdH:ln|Section<nbsp>8.3.4> et que des
  quations quasi-linaires admettent toujours des
  solutions<nbsp><cite-detail|vdH:ln|Section<nbsp>8.5>. La diminution stricte
  du degr de Newton en cas de solutions presque multiples pose plus de
  difficults dans le cas diffrentiel, mais peut toujours se
  rgler<nbsp><cite-detail|vdH:ln|Section<nbsp>8.6>. En combinant le tout, on
  obtient donc une procdure, du moins thorique, pour
  rsoudre<nbsp>(<reference|asymp-ade>)<nbsp>:

  <\theorem>
    <theorem-note|<cite-detail|vdH:ln|Section<nbsp>8.7>> Il existe un
    algorithme thorique pour trouver les solutions
    de<nbsp><with|font-shape|right|(<reference|asymp-ade>)>.
  </theorem>

  La notion d'\S algorithme thorique \T tant un peu vague, on peut chercher
  <nbsp>capturer les fruits de notre mthode dans des thormes de structure
  plus prcis. Tout d'abord, on peut borner le nombre de nouveaux logarithmes
  et exponentielles dont on a besoin pour exprimer les
  solutions<nbsp><cite-detail|vdH:ln|Section<nbsp>8.8>. Deuximement, pendant
  tout le processus de rsolution, on conserve la proprit pour les supports
  d'tre rticul<nbsp>: lorsque l'on cherche des solutions dans des corps de
  transsries bien ordonns plus grands (voir le
  chapitre<nbsp><reference|wtr-chap>), on ne trouvera pas davantage de
  solutions. En particulier, des sries comme
  <math|\<zeta\>(x)=1+2<rsup|\<um\>x>+3<rsup|\<um\>x>+\<cdots\>> ou
  <math|f(x)=x<rsup|\<um\>1>+\<mathe\><rsup|\<um\>log<rsup|2>
  x>+\<mathe\><rsup|\<um\>log<rsup|4> x>+\<cdots\>=x<rsup|-1>+f(\<mathe\><rsup|log<rsup|2>
  x>)> sont diffrentiellement transcendantes sur <math|\<bbb-R\>> (voir
  aussi<nbsp><cite|GS91>). Le thorme de structure le plus intressant est
  le suivant<nbsp>:

  <\theorem>
    <label|inter-val-th><theorem-note|<cite-detail|vdH:ln|Thorme<nbsp>9.33>>
    Soient <math|P\<in\>\<bbb-T\>{F}> et <math|f,g\<in\>\<bbb-T\>> tels que
    <math|f\<less\>g> et <math|P(f)*P(g)\<less\>0>. Alors il existe un
    <math|h\<in\>\<bbb-T\>> avec <math|f\<less\>h\<less\>g> et <math|P(h)=0>.
  </theorem>

  <\proof>
    La dmonstration s'appuie sur une tude prcise de la compltion
    <math|<wide|\<bbb-T\>|\<bar\>>> de <math|\<bbb-T\>> avec des coupures de
    Dedekind. Dans <cite-detail|vdH:ln|Chapitre<nbsp>9> on donne deux
    classifications des lments de <math|<wide|\<bbb-T\>|\<bar\>>\<setminus\>\<bbb-T\>>
    et on tudie le comportement de polynmes diffrentiels autour des points
    dans <math|<wide|\<bbb-T\>|\<bar\>>>. En droulant la mthode des
    polygones de Newton, cela permet en particulier de conserver la proprit
    de changement de signe <math|P(f)*P(g)\<less\>0> sur des intervalles
    dans<nbsp><math|<wide|\<bbb-T\>|\<bar\>>> de plus en plus petits.
  </proof>

  <\corollary>
    Tout <math|P\<in\>\<bbb-T\>{F}> de degr impair admet une racine dans
    <math|\<bbb-T\>>.
  </corollary>

  <section|Transsries complexes>

  Il est naturel de chercher une contre-partie complexe  la thorie des
  transsries. Bien que cela nous fait clairement perdre la structure de
  corps totalement ordonn, on peut esprer conserver l'essentiel,  savoir
  l'ordre asymptotique <math|<op|\<preccurlyeq\>>> et sa compatibilit avec
  la drivation. Toutefois, une telle construction n'a aucune chance d'tre
  canonique<nbsp>: il faudrait par exemple dcider si
  <math|\<mathe\><rsup|\<mathi\>*z>\<prec\>1> ou
  <math|\<mathe\><rsup|\<mathi\>*z>\<succ\>1>, et aucun des deux choix n'est
   privilgier sur l'autre. Dans <cite-detail|vdH:osc|Section<nbsp>2> nous
  montrons comment gnraliser la construction de la
  section<nbsp><reference|gb-transseries-sec> au cas complexe, modulo une
  infinit de choix du genre <math|\<mathe\><rsup|\<mathi\>*z>\<prec\>1> ou
  <math|\<mathe\><rsup|\<mathi\>*z>\<succ\>1>.

  Plus prcisment, on aura <math|\<bbb-T\>=\<bbb-C\><gb|\<frak-T\>>>, o
  <math|\<frak-T\>> est un <math|\<bbb-R\>>-espace vectoriel totalement
  ordonn pour l'action <math|\<lambda\>\<ast\>\<frak-m\>=\<frak-m\><rsup|\<lambda\>>>
  ainsi qu'un <math|\<bbb-C\>>-espace vectoriel (non ordonn). Comme dans le
  cas rel, l'ordre sur <math|\<frak-T\>> vient d'un ordre total sur
  <math|\<bbb-C\><gb|\<frak-T\>><rsub|\<succ\>>> <em|via> le logarithme
  <math|\<frak-m\>\<succ\>1\<Leftrightarrow\>log \<frak-m\>\<gtr\>0>. Bien
  que l'ordre total sur <math|\<bbb-C\><gb|\<frak-T\>><rsub|\<succ\>>> ne
  puisse provenir d'une structure de corps totalement ordonn sur
  <math|\<bbb-T\>>, on peut exiger que la positivit d'un lment
  <math|f\<in\>\<bbb-T\><rsub|\<succ\>><rsup|\<neq\>>> soit dcidable 
  partir de son coefficient dominant <math|c<rsub|f>>. L'ordre
  sur<nbsp><math|\<bbb-T\><rsub|\<succ\>>> est donc caractris par le choix
  d'un ordre total <math|<op|\<gtr\><rsub|\<frak-m\>>>> sur <math|\<bbb-C\>>
  pour chaque <math|\<frak-m\>\<in\>\<frak-T\><rsub|\<succ\>>>, aprs quoi
  <math|f\<gtr\>0\<Leftrightarrow\>c<rsub|f>\<gtr\><rsub|\<frak-d\><rsub|f>>0>.
  L'ordre<nbsp><math|<op|\<gtr\><rsub|\<frak-m\>>>> vrifie
  <math|z\<gtr\>0\<Leftrightarrow\>\<lambda\>*z\<gtr\>0> pour tout
  <math|\<lambda\>\<in\>\<bbb-R\><rsup|\<gtr\>>> et est caractris par un
  angle et une direction <math|\<epsilon\>=\<upm\>1>.

  Les rsultats des sections<nbsp><reference|lde-sec>
  et<nbsp><reference|ade-sec> se gnralisent au cadre complexe et donnent
  lieu aux thormes suivants<nbsp>:

  <\theorem>
    <theorem-note|<cite-detail|vdH:osc|Thorme<nbsp>9.4>> Toute quation
    diffrentielle linaire <math|L f=0> avec
    <math|L\<in\>\<bbb-T\>[\<partial\>]<rsup|\<neq\>>> admet un systme
    fondamental de solutions dans <math|\<bbb-T\>>.
  </theorem>

  <\theorem>
    <label|compl-ade-th><theorem-note|<cite-detail|vdH:osc|Thorme<nbsp>9.3>>
    Toute quation diffrentielle asymptotique
    <with|font-shape|right|(<reference|asymp-ade>)> avec
    <math|P\<in\>\<bbb-T\>{F}> admet au moins
    <math|deg<rsub|\<prec\>\<frak-V\>> P> solutions, en comptant avec
    multiplicits.
  </theorem>

  En particulier, le corps <math|\<bbb-T\>> est Picard-Vessiot clos, ce qui
  le rend idal pour la rsolution rcursive d'quations diffrentielles
  linaires. En revanche, le thorme<nbsp><reference|compl-ade-th>
  n'implique <em|pas> que <math|\<bbb-T\>> soit diffrentiellement clos, car
  l'espace des solutions d'une quation d'ordre <math|r> n'a pas forcment la
  bonne dimension <math|r>. Par exemple, l'quation elliptique

  <\equation>
    f+(f<rprime|'>)<rsup|2>+f<rsup|3>=0
  </equation>

  n'admet que les trois solutions triviales
  <with|mode|math|f\<in\>{0,\<um\>\<mathi\>,\<mathi\>}>. Toutefois, le
  thorme<nbsp><reference|exth> garde un certain intrt en soi et
  intervient par exemple dans un nouveau test  zro (voir le
  thorme<nbsp><reference|zero-test-th>).
</body>

<\initial>
  <\collection>
    <associate|font-base-size|11>
    <associate|language|french>
    <associate|par-hyphen|professional>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|aade|<tuple|1.5|10>>
    <associate|ade-sec|<tuple|1.6|?>>
    <associate|asymp-ade|<tuple|1.2|8>>
    <associate|asymp-eq|<tuple|1.1|3>>
    <associate|asymp-eq-th|<tuple|1.7|4>>
    <associate|auto-1|<tuple|1|1>>
    <associate|auto-10|<tuple|1.1|10>>
    <associate|auto-11|<tuple|1.7.2|10>>
    <associate|auto-12|<tuple|1.8.2|11>>
    <associate|auto-13|<tuple|1.9.2|11>>
    <associate|auto-14|<tuple|1.1|?>>
    <associate|auto-15|<tuple|1.10.2|?>>
    <associate|auto-16|<tuple|1.10.2|?>>
    <associate|auto-2|<tuple|1.1|1>>
    <associate|auto-3|<tuple|1.2|3>>
    <associate|auto-4|<tuple|1.3|4>>
    <associate|auto-5|<tuple|1.4|5>>
    <associate|auto-6|<tuple|1.5|6>>
    <associate|auto-7|<tuple|1.6|8>>
    <associate|auto-8|<tuple|1.7|9>>
    <associate|auto-9|<tuple|1.7.1|10>>
    <associate|can-weak-rep-alg|<tuple|1.1|?>>
    <associate|compl-ade-th|<tuple|1.25|?>>
    <associate|dNew|<tuple|1.7.2|10>>
    <associate|eq-prop|<tuple|1.19|?>>
    <associate|equalizer-prop|<tuple|1.19|8>>
    <associate|exth|<tuple|1.26|11>>
    <associate|formth|<tuple|1.27|11>>
    <associate|gb-chap|<tuple|1|?>>
    <associate|gb-series-sec|<tuple|1.1|1>>
    <associate|gb-transseries-sec|<tuple|1.4|5>>
    <associate|impl-fun-th|<tuple|1.8|4>>
    <associate|inter-val-th|<tuple|1.22|?>>
    <associate|itr-ex|<tuple|1.1|?>>
    <associate|lde-sec|<tuple|1.5|?>>
    <associate|lin-ext-prop|<tuple|1.3|2>>
    <associate|normal-ode|<tuple|1.2|?>>
    <associate|ode::Newton|<tuple|1.7.2|10>>
    <associate|posfig|<tuple|1.1|10>>
    <associate|ql-ex1|<tuple|1.4|?>>
    <associate|ql-ex2|<tuple|1.5|?>>
    <associate|ql-ex3|<tuple|1.6|?>>
    <associate|ricc-eq|<tuple|1.3|8>>
    <associate|series-sec|<tuple|1.1|?>>
    <associate|thf-sec|<tuple|1.4|?>>
    <associate|toc-1|<tuple|1|?>>
    <associate|toc-2|<tuple|1.1|?>>
    <associate|toc-3|<tuple|1.2|?>>
    <associate|toc-4|<tuple|1.2.1|?>>
    <associate|toc-5|<tuple|1.2.1|?>>
    <associate|toc-6|<tuple|1.2.1|?>>
    <associate|toc-7|<tuple|1.2.2|?>>
    <associate|toc-8|<tuple|1.3|?>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|bib>
      vdH:phd

      Dahn84

      DG86

      MMV97

      MMV99

      Kuhl00

      Ec92

      Ec93

      GeGo88

      GoGr92

      vdH:94a

      vdH:phd

      vdH:ln

      vdH:osc

      Hahn1907

      Hig52

      Ec92

      MMV97

      MMV99

      Kuhl00

      vdH:ln

      vdH:ln

      vdH:ln

      vdH:phd

      vdH:ln

      vdH:ln

      vdH:ln

      DW84

      vdH:ln

      vdH:phd

      vdH:ln

      vdH:ln

      vdH:ln

      Ec03

      vdH:ln

      vdH:ln

      vdH:ln

      vdH:ln

      vdH:ln

      vdH:ln

      vdH:ln

      vdH:ln

      vdH:ln

      vdH:ln

      vdH:ln

      vdH:ln

      GS91

      vdH:ln

      vdH:ln

      vdH:osc

      vdH:osc

      vdH:osc
    </associate>
    <\associate|toc>
      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|font-shape|<quote|small-caps>|1.<space|2spc>Transsries
      rticules> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-1><vspace|0.5fn>

      1.1.<space|2spc>Sries rticules <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-2>

      1.2.<space|2spc>Mthode des polygones de Newton
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-3>

      1.3.<space|2spc>Thorme des fonctions implicites
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-4>

      1.4.<space|2spc>Transsries rticules
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-5>

      1.5.<space|2spc>quations diffrentielles linaires
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-6>

      1.6.<space|2spc>quations diffrentielles algbriques
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-7>

      1.7.<space|2spc>Transsries complexes
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-8>
    </associate>
  </collection>
</auxiliary>