<TeXmacs|1.0.6.12>

<project|hab.tp>

<style|tmbook-compact>

<\body>
  <assign|chapter-nr|1><chapter|Transsries bien ordonnes><label|wtr-chap>

  On a vu dans le chapitre prcdent comment rsoudre des quations
  diffrentielles  l'aide de transsries rticules. Les solutions
  d'quations fonctionnelles simples admettent des solutions dont les
  supports ne sont pas rticuls, comme

  <\equation*>
    f(x)=x<rsup|\<um\>1>+f(x<rsup|\<mathpi\>>)=x<rsup|\<um\>1>+x<rsup|\<um\>\<mathpi\>>+x<rsup|\<um\>\<mathpi\><rsup|2>>+\<cdots\>.
  </equation*>

  L'laboration d'une thorie complte pour ce genre d'quations
  fonctionnelles plus gnrales comprend les tapes suivantes<nbsp>:

  <\enumerate>
    <item>Faire l'inventaire des diffrents types d'quations fonctionnelles
    que l'on aimerait pouvoir rsoudre et les types de solutions en
    transsries correspondants.

    <item>Construire les corps de transsries correspondant aux diffrents
    cadres, et les munir des oprations habituelles.

    <item>Gnraliser la mthode des polygones de Newton et le
    thorme<nbsp><reference|inter-val-th> des valeurs intermdiaires.
  </enumerate>

  L'inventaire donne lieu au tableau suivant<nbsp>:<vspace|1fn>

  <surround||<vspace|1fn>|<with|par-mode|center|<block|<tformat|<cwith|1|-1|2|2|cell-halign|c>|<cwith|1|1|1|-1|cell-background|pastel
  blue>|<table|<row|<cell|Type d'quations>|<cell|Exemple>|<cell|Type de
  transsries>>|<row|<cell|diffrentielles>|<cell|<with|mode|math|f<rprime|'>=\<mathe\><rsup|-\<mathe\><rsup|x>>+f<rsup|2><rsub|>>>|<cell|rticules>>|<row|<cell|fonctionnelles
  modres>|<cell|<with|mode|math|f(x)=<frac|1|x>+f(x<rsup|2>)+f(\<mathe\><rsup|log<rsup|2>
  x>)>>|<cell|bien ordonnes>>|<row|<cell|de
  composition>|<cell|<with|mode|math|log\<circ\>f\<circ\>(x+1)\<circ\>f<rsup|-1><rsub|>=x>>|<cell|de
  forces suprieures>>|<row|<cell|fonctionnelles
  gnrales>|<cell|<with|mode|math|f(x)=\<mathe\><rsup|<sqrt|x|>+f(log
  x)><rsub|>>>|<cell|imbriques>>>>>>>

  <no-indent>Les deux autres tapes demandent un travail considrable, qui
  fut commenc dans<nbsp><cite|vdH:phd> et continu en collaboration avec mon
  tudiant<nbsp><abbr|M.> Schmeling<nbsp><cite|Schm01>.  l'heure actuelle,
  une bonne partie de l'tape 2 a t complte dans<nbsp><cite|Schm01> et,
  dans des notes non publies, je suis parvenu  gnraliser la mthode des
  polygones de Newton pour la rsolution d'quations diffrentielles aux
  diffrences algbriques modres.

  Ce chapitre correspond <em|grosso modo>  un rsum de<nbsp><cite|Schm01>.
  Les rsultats des sections<nbsp><reference|corps-tr-sec>,
  <reference|nested-sec> et<nbsp><reference|ops-tr-sec> sont surtout le fruit
  de mon travail en prolongement de<nbsp><cite-detail|vdH:phd|Chapitre<nbsp>2>,
  bien que rdigs avec soin dans<nbsp><cite-detail|Schm01|Chapitres<nbsp>1--5>.
  Le sujet original de <abbr|M.> Schmeling portait davantage sur les
  transsries de forces suprieures<nbsp>; la
  section<nbsp><reference|force-sup-sec> rsume les rsultats
  de<nbsp><cite-detail|Schm01|Chapitres<nbsp>6--9>, qui furent obtenus en
  collaboration avec lui. Il est  remarquer que le livre<nbsp><cite|Ec92>
  contient de nombreux autres rsultats intressants concernant les
  transsries de forces suprieures.

  <section|Corps de transsries><label|corps-tr-sec>

  La construction des corps de transsries adquats pour la rsolution
  d'quations fonctionnelles tant assez complexe, il est utile d'adopter un
  traitement plus axiomatique et dterminer d'abord les proprits
  souhaitables d'un corps de transsries. Cette approche est galement utile
  en thorie de modles, si on souhaite plonger les modles d'une thorie
  avec des oprations comme <math|\<partial\>,\<circ\>,\<leqslant\>,\<preccurlyeq\>>
  dans des corps de transsries.

  Fondamentalement, un corps de transsries est un corps totalement ordonn
  de sries gnralises de la forme <math|\<bbb-T\>=C[[\<frak-M\>]]> avec
  une ou quelques oprations transcendantes supplmentaires comme
  l'exponentielle (ou le logarithme). Le problme est donc de dterminer des
  axiomes raisonnables qui expriment la compatibilit entre la structure
  forte et les oprations transcendantes. Dans un premier temps, on se limite
   l'exponentielle (ou le logarithme) comme seule opration transcendante.
  Pour les transsries de forces suprieures de la
  section<nbsp><reference|force-sup-sec>, il faudra rajouter les itrateurs
  de l'exponentielle.

  Les axiomes de compatibilit entre une fonction exponentielle partielle et
  la structure srielle d'un corps de transsries s'expriment le plus
  facilement en fonction du logarithme :

  <\description>
    <item*|T1><with|mode|math|dom log=\<bbb-T\><rsup|\<gtr\>>>.

    <item*|T2><with|mode|math|log (1+\<varepsilon\>)=l\<circ\>\<varepsilon\>>,
    pour tout <with|mode|math|\<varepsilon\>\<in\>\<bbb-T\><rsup|\<prec\>>>,
    o <with|mode|math|l=<big|sum><rsub|k=1><rsup|\<infty\>><frac|(<with|math-condensed|true|-1>)<rsup|k+1>|k>\<in\>C[[z]]>.

    <item*|T3>Pour <with|mode|math|f\<in\>\<bbb-T\><rsup|\<gtr\>>>, on a
    <with|mode|math|f\<in\>\<frak-M\>\<Leftrightarrow\>> <with|mode|math|log
    \<frak-m\>\<in\>\<bbb-T\><rsub|\<succ\>>>.

    <item*|T4>Soit <with|mode|math|\<frak-m\><rsub|1>,\<frak-m\><rsub|2>,\<ldots\>>
    une suite de monmes, avec <with|mode|math|\<frak-m\><rsub|i+1>\<in\>supp
    log \<frak-m\><rsub|i>> pour tout <with|mode|math|i>. Alors
    <with|mode|math|(log \<frak-m\><rsub|i>)<rsub|\<frak-m\><rsub|i+1>>=\<pm\>1>
    et <with|mode|math|\<frak-n\>\<in\>supp log
    \<frak-m\><rsub|i>\<Rightarrow\>\<frak-n\>\<succcurlyeq\>\<frak-m\><rsub|i+1>>,
    pour tout <with|mode|math|i> suffisamment grand.
  </description>

  L'axiome <with|font-series|bold|T2> exprime le fait que le logarithme se
  dveloppe par la formule de Taylor autour de <with|mode|math|1>. L'axiome
  <with|font-series|bold|T3> caractrise les monmes dans
  <with|mode|math|\<frak-M\>> en fonction de l'exponentielle.

  L'axiome <with|font-series|bold|T4> est plus subtil. Par exemple (voir
  aussi la section <reference|nested-sec>), il existe des corps de
  transsries qui contiennent des transsries imbriques comme

  <\equation*>
    f=\<mathe\><rsup|<sqrt|x>+\<mathe\><rsup|<sqrt|log
    x>+\<mathe\><rsup|<sqrt|log log x>+\<udots\>>>>.
  </equation*>

  Une telle transsrie intervient comme solution de l'quation fonctionnelle

  <equation|f(x)=\<mathe\><rsup|<sqrt|x>+f(log x)>.<label|eq-imbr1>>

  En revanche, l'axiome <with|font-series|bold|T4> carte des
  \S<nbsp>transsries mal imbriques<nbsp>\T comme

  <\equation*>
    g=\<mathe\><rsup|<sqrt|x>+\<mathe\><rsup|<sqrt|log
    x>+\<mathe\><rsup|<sqrt|log log x>+\<udots\>\<ddots\>+log log log x>+log
    log x>+log x>.
  </equation*>

  Ceci est d'abord souhaitable lorsque l'on veut dfinir des drivations sur
  des corps de transsries. Par ailleurs<nbsp><cite-detail|vdH:phd|Section<nbsp>2.7.1>,
  les solutions  l'quation fonctionnelle

  <\equation*>
    g(x)=\<mathe\><rsup|<sqrt|x>+g(log x)+log x>.
  </equation*>

  s'expriment en fonction des solutions de (<reference|eq-imbr1>).

  Partant d'un \S corps exp-log totalement ordonn \T <math|C>, les thormes
  suivants permettent la construction de corps de transsries de plus en plus
  grands<nbsp>:

  <\theorem>
    <label|log><with|mode|math|\<bbb-L\>=C[[x<rsup|C>*log<rsup|C>
    x*\<cdots\>]]> est un corps de transsries.
  </theorem>

  <\theorem>
    <label|ext-exp>Soit <with|mode|math|math-font|Bbb*|T> un corps de
    transsries. Alors il en est de mme pour son extension exponentielle
    <with|mode|math|\<bbb-T\><rsub|exp>=C[[exp \<bbb-T\><rsub|\<succ\>>]]>.
  </theorem>

  <\theorem>
    <label|ext-trans>Soit <with|mode|math|(\<bbb-T\><rsub|\<alpha\>>)=(C[[\<frak-M\><rsub|\<alpha\>>]])>
    une suite croissante de corps de transsries. Alors
    <with|mode|math|C[[<big|cup><rsub|\<alpha\>>\<frak-M\><rsub|\<alpha\>>]]>
    est galement un corps de transsries.
  </theorem>

  En appliquant les deux derniers thormes itrativement et de faon
  alterne sur un corps de transsries <with|mode|math|math-font|Bbb*|T>
  donn, on peut esprer construire sa clture
  exponentielle<nbsp><with|mode|math|<wide|\<bbb-T\>|^>>. Malheureusement,
  cette procdure ne termine jamais<nbsp><cite-detail|vdH:phd|Proposition<nbsp>2.2>.
  Toutefois, si on prend la prcaution de se limiter  considrer des sries
  dont la cardinalit du support est borne par un <math|\<varkappa\>> fix,
  alors la procdure termine toujours<nbsp><cite-detail|Schm01|Proposition<nbsp>3.3.1>.

  <section|Oprations sur les transsries><label|ops-tr-sec>

  Lorsqu'un corps de transsries <math|\<bbb-T\>=C[[\<frak-M\>]]> est muni
  d'une drivation <math|\<partial\>> (ou d'un
  oprateur<nbsp><math|\<delta\>> de post-composition), on peut se demander
  comment tendre <math|\<partial\>>  <math|<wide|\<bbb-T\>|^>=<no-break>C[[<wide|\<frak-M\>|^>]]>.
  Bien sr, on suppose que <math|\<partial\>> (<abbr|resp.> <math|\<delta\>>)
  soit compatible avec la structure transsrielle de <math|\<bbb-T\>><nbsp>:
  c'est une drivation forte, qui vrifie <math|\<partial\>(log
  f)=(\<partial\> f)/f> pour tout <math|f\<in\>\<bbb-T\><rsup|\<gtr\>>>.

  Comme la drive d'un transmonme n'est pas forcment un transmonme, il
  n'est pas vident <em|a priori> que le caractre bien ordonn des supports
  soit prserv par des extensions de <math|\<partial\>>. Pour montrer cela,
  on utilise une <em|reprsentation en arbre> des termes dans
  <with|mode|math|C*<wide|\<frak-M\>|^>>, dont les feuilles sont
  dans<nbsp><math|\<frak-M\>><nbsp>:

  <\equation*>
    \<mathe\><rsup|\<mathe\><rsup|x>+2*\<mathe\><rsup|x>/x+3*\<mathe\><rsup|x>/x<rsup|2>+\<cdots\>><space|1spc>\<longrightarrow\><space|1spc><tree|\<mathe\><rsup|\<mathe\><rsup|x>+2*\<mathe\><rsup|x>/x+3*\<mathe\><rsup|x>/x<rsup|2>+\<cdots\>>|\<mathe\><rsup|x>|<tree|2*<with|math-display|false|<frac|\<mathe\><rsup|x>|x>>|x|<tree|-log
    x|log log x>>|<tree|3*<with|math-display|false|<frac|\<mathe\><rsup|x>|x<rsup|2>>>|x|<tree|-2*log
    x|log log x>>|\<cdots\>>
  </equation*>

  La drive d'un tel terme s'exprime alors comme une somme indexe par tous
  les chemins dans cet arbre de la racine  une feuille. Par une combinatoire
  fine sur ces chemins, on parvient  tendre <math|\<partial\>> 
  <math|<wide|\<bbb-T\>|^>>. De mme, les post-compositions correspondent 
  des arbres tiquets  l'intrieur des reprsentations en arbre.

  <\theorem>
    <label|der-ext-th><theorem-note|<cite-detail|Schm01|Thorme<nbsp>4.4.2>>
    Soit <with|mode|math|\<partial\>> une drivation sur un corps de
    transsries<nbsp><with|mode|math|math-font|Bbb*|T>. Alors il existe une
    unique extension de <with|mode|math|\<partial\>> en une drivation
    <with|mode|math|<wide|d|^>> sur <with|mode|math|<wide|\<bbb-T\>|^>>.
  </theorem>

  <\theorem>
    <label|comp-ext-th><theorem-note|<cite-detail|Schm01|Thorme<nbsp>5.3.2>>
    Soit <with|mode|math|\<delta\>:\<bbb-T\><rsub|1>\<rightarrow\>\<bbb-T\><rsub|2>>
    un oprateur de post-composition entre deux corps de transsries
    <with|mode|math|\<bbb-T\><rsub|1>> et <with|mode|math|\<bbb-T\><rsub|2>>.
    Alors il existe une unique extension de <with|mode|math|\<delta\>> en un
    oprateur de post-composition <with|mode|math|<wide|\<delta\>|^>:<wide|\<bbb-T\>|^><rsub|1>\<rightarrow\><wide|\<bbb-T\>|^><rsub|2>>.
  </theorem>

  <section|Transsries imbriques><label|nested-sec>

  Le corps <math|<wide|\<bbb-L\>|^>>, muni de sa drivation et composition,
  est stable pour la rsolution d'quations fonctionnelles modres, o on ne
  compose les fonctions inconnues que par des transsries
  <math|g\<in\>\<bbb-T\><rsup|\<gtr\>,\<succ\>>> d'exponentialit zro
  (<abbr|c..d.> que <math|log<rsub|n>\<circ\>g\<circ\>exp<rsub|n>\<sim\>x>
  pour tout <math|n> suffisamment grand). Toutefois, des instabilits
  apparaissent ds que l'on considre des quations plus gnrales. D'une
  part, il existe des quations comme

  <\equation>
    <label|eq-imbr>f(x)=\<mathe\><rsup|<sqrt|x>+f(log x)>,
  </equation>

  dont les solutions en <em|transsries imbriques>

  <\equation>
    <label|imbr>f(x)=\<mathe\><rsup|<sqrt|x>+\<mathe\><rsup|<sqrt|log
    x>+\<mathe\><rsup|<sqrt|log log x>+\<udots\>>>>
  </equation>

  se faufilent dans des coupures au milieu de <math|<wide|\<bbb-L\>|^>>.
  D'autre part, il existe des quations d'itration dont les solutions
  dpassent tous les lments<nbsp>de<nbsp><math|<wide|\<bbb-L\>|^>> (voir la
  section suivante).

  Soit <math|\<bbb-T\>=C[[\<frak-M\>]]> un corps de transsries. Dans un
  premier temps, il est commode de construire des extensions de
  <math|\<bbb-T\>> par des transsries imbriques au cas par cas. Considrons
  deux suites <math|(\<varphi\><rsub|i>)<rsub|i\<in\>\<bbb-N\>>\<in\>\<bbb-T\><rsup|\<bbb-N\>>>
  et <math|(\<sigma\><rsub|i>)<rsub|i\<in\>\<bbb-N\>>\<in\>{\<upm\>1}<rsup|\<bbb-N\>>>.
  On dira que<nbsp><math|(\<varphi\>,<no-break>\<sigma\>)> est une <em|paire
  diagonale> si

  <\description>
    <item*|D1><math|\<varphi\><rsub|i>\<in\>\<bbb-T\><rsub|\<succ\>>> pour
    tout <math|i\<geqslant\>0> et <math|\<varphi\><rsub|i>\<gtr\>0> pour tout
    <math|i\<geqslant\>1>.

    <item*|D2>Pour tout <math|i\<geqslant\>0> et <math|\<frak-m\>\<in\>supp
    \<varphi\><rsub|i>>, il existe un <math|j\<geqslant\>i> tel que tout
    <math|\<psi\>\<in\>\<bbb-T\><rsub|\<succ\>>> vrifie

    <\equation*>
      supp \<varphi\><rsub|j>\<succ\>\<psi\><space|1.2spc>\<Longrightarrow\><space|1.2spc>\<frak-m\>\<succ\>\<sigma\><rsub|i>*\<mathe\><rsup|\<varphi\><rsub|i+1>+\<sigma\><rsub|i+1>*\<mathe\><rsup|\<udots\><rsup|\<varphi\><rsub|j-1+>\<sigma\><rsub|j-1>*\<mathe\><rsup|\<varphi\><rsub|j>+\<psi\>>>>>.
    </equation*>
  </description>

  Une telle paire dtermine une suite <math|(\<frak-n\><rsub|\<varphi\>,\<sigma\>,i>)<rsub|i\<in\>\<bbb-N\>>>
  de transmonmes imbriqus formels

  <\equation*>
    \<frak-n\><rsub|\<varphi\>,\<sigma\>,i>=\<mathe\><rsup|\<varphi\><rsub|i>+\<sigma\><rsub|i>*\<mathe\><rsup|\<varphi\><rsub|i+1>+\<sigma\><rsub|i+1>*\<mathe\><rsup|\<udots\>>>>.
  </equation*>

  <\theorem>
    <label|nested-th><theorem-note|<cite-detail|Schm01|Proposition<nbsp>2.5.14>>
    La relation <math|<op|\<preccurlyeq\>>> sur <math|\<frak-M\>> s'tend 

    <\equation*>
      \<frak-M\><rsub|\<varphi\>,\<sigma\>>={\<frak-m\>*\<frak-n\><rsub|\<varphi\>,\<sigma\>,0><rsup|i<rsub|0>>*\<cdots\>*\<frak-n\><rsub|\<varphi\>,\<sigma\>,k><rsup|i<rsub|k>>:\<frak-m\>\<in\>\<frak-M\>,i<rsub|0>,\<ldots\>,i<rsub|k>\<in\>\<bbb-N\>}
    </equation*>

    et donne lieu  un corps de transsries
    <math|\<bbb-T\><rsub|\<varphi\>,\<sigma\>>=C[[\<frak-M\><rsub|\<varphi\>,\<sigma\>>]]>.
  </theorem>

  Dans un deuxime temps, il sera plus utile de faire un thorme d'extension
  plus uniforme, par exemple en rajoutant toutes les coupures monomiales au
  sens de <cite-detail|vdH:ln|Section<nbsp>9.3.1> en une seule fois. En
  utilisant la croissance des oprateurs de post-composition, cela permettra
  sans doute d'obtenir un analogue imbriqu des
  thormes<nbsp><reference|der-ext-th> et<nbsp><reference|comp-ext-th>. Par
  ailleurs, la construction du thorme<nbsp><reference|nested-th> permet de
  rajouter les monmes <math|\<frak-n\><rsub|\<varphi\>,\<sigma\>,i>>
  seulement une fois, alors que l'approche par des coupures permettrait
  l'itration du procd.

  Dtaillons un peu plus cette dernire observation et cherchant la solution
  gnrale de l'quation<nbsp>(<reference|eq-imbr>) dans les transsries. En
  effet, supposons que <math|(\<varphi\>,\<sigma\>)> est la paire
  correspondant  la solution<nbsp>(<reference|imbr>). On peut considrer une
  deuxime suite

  <\equation*>
    <wide|\<frak-n\>|~><rsub|\<varphi\>,\<sigma\>,i>=\<mathe\><rsup|\<varphi\><rsub|i>+\<sigma\><rsub|i>*\<mathe\><rsup|\<varphi\><rsub|i+1>+\<sigma\><rsub|i+1>*\<mathe\><rsup|\<udots\>>>>
  </equation*>

  ayant les mmes expressions en diagonale que les
  <math|\<frak-n\><rsub|\<varphi\>,\<sigma\>,i>>, mais avec
  <math|<wide|\<frak-n\>|~><rsub|\<varphi\>,\<sigma\>,i>\<succ\>\<frak-n\><rsub|\<varphi\>,\<sigma\>,i>>
  dans

  <\equation*>
    <wide|\<frak-M\>|~><rsub|\<varphi\>,\<sigma\>>={\<frak-m\>*<wide|\<frak-n\>|~><rsub|\<varphi\>,\<sigma\>,0><rsup|i<rsub|0>>*\<cdots\>*<wide|\<frak-n\>|~><rsub|\<varphi\>,\<sigma\>,k><rsup|i<rsub|k>>:\<frak-m\>\<in\>\<frak-M\><rsub|\<varphi\>,\<sigma\>>,i<rsub|0>,\<ldots\>,i<rsub|k>\<in\>\<bbb-N\>}.
  </equation*>

  On peut vrifier que <math|C[[<wide|\<frak-M\>|~><rsub|\<varphi\>,\<sigma\>>]]>
  porte  nouveau la structure d'un corps de transsries dans
  lequel<nbsp>(<reference|imbr>) admet deux solutions <math|f<rsub|0>=f> et
  <math|f<rsub|1>=<wide|f|~>> avec <math|f<rsub|0>\<less\>f<rsub|1>>. En
  rptant le procd, on peut obtenir d'autres solutions
  <math|f<rsub|\<um\>1>>, <math|f<rsub|1/2>>, <abbr|etc.> dans des corps de
  plus en plus grands, avec <math|f<rsub|\<um\>1>\<less\>f<rsub|0>>,
  <math|f<rsub|0>\<less\>f<rsub|1/2>\<less\>f<rsub|1>>, etc. En dfinitive,
  on construit ainsi une famille croissante <math|(f<rsub|\<lambda\>>)> de
  solutions de (<reference|eq-imbr>), indexe par un nombre surrel
  <math|\<lambda\>> <cite|Con76>.

  <section|Transsries de forces suprieures><label|force-sup-sec>

  Considrons l'quation d'itration

  <\equation>
    <label|iter>exp<rsub|\<omega\>>(x+1)=\<mathe\><rsup|exp<rsub|\<omega\>>
    x>.
  </equation>

  Toute solution fortement monotone  cette quation crot plus vite que
  n'importe quelle exponentielle itre pour
  <with|mode|math|x\<rightarrow\>\<infty\>>. On ne peut donc pas rsoudre
  cette quation dans des corps de transsries classiques, qui sont
  construits  partir de <math|\<bbb-R\>> et <with|mode|math|x> par les
  oprations de corps, la sommation infinie, l'exponentielle et le
  logarithme.

  On est donc amen  construire des corps de transsries, o, outre
  l'exponentielle et le logarithme, la fonction <math|exp<rsub|\<omega\>>> et
  son inverse <math|log<rsub|\<omega\>>> font partie de la signature. Plus
  gnralement, on peut considrer les itrateurs
  <with|mode|math|exp<rsub|\<omega\><rsup|n>>> de forces
  <with|mode|math|n\<geqslant\>2> suprieures, qui sont dfinis par
  rcurrence<nbsp>:

  <\equation>
    <label|iter-n>exp<rsub|\<omega\><rsup|n>>(x+1)=exp<rsub|\<omega\><rsup|n-1>>
    exp<rsub|\<omega\><rsup|n>> x.
  </equation>

  Pour des ordinaux <with|mode|math|\<alpha\>=\<omega\><rsup|n>*\<alpha\><rsub|n>+\<cdots\>+\<alpha\><rsub|0>>,
  on dfinit aussi

  <\equation*>
    exp<rsub|\<alpha\>>=exp<rsub|\<omega\><rsup|n>*\<alpha\><rsub|n>>\<circ\>\<cdots\>\<circ\>exp<rsub|\<alpha\><rsub|0>>=exp<rsub|\<omega\><rsub|n>><rsup|\<circ\>\<alpha\><rsub|n>>\<circ\>\<cdots\>\<circ\>exp<rsup|\<circ\>\<alpha\><rsub|0>>.
  </equation*>

  On peut mme continuer la construction pour des ordinaux plus grands, en
  utilisant la relation

  <\equation*>
    log<rsub|\<alpha\>><space|0.6spc>x=<big|int><big|.><big|prod><rsub|\<beta\>\<less\>\<alpha\>><frac|1|log<rsub|\<beta\>>
    x>.
  </equation*>

  Dans <cite|Schm01>, nous avons entrepris la construction de corps de
  transsries de forces finies. Il est probablement possible de gnraliser
  la construction selon la mme ligne d'ides.

  Soit <with|mode|math|><with|mode|math|n\<in\>\<bbb-N\><rsup|\<asterisk\>>>.
  Un corps de transsries de force <with|mode|math|n> est un corps de
  transsries <with|mode|math|math-font|Bbb*|T> de force
  <with|mode|math|n-1>, avec des fonctions partielles
  <with|mode|math|log<rsub|\<omega\><rsup|n>>,log<rsub|\<omega\><rsup|n>><rprime|'>,\<ldots\>:\<bbb-T\>\<rightarrow\>\<bbb-T\>>,
  qui vrifient les axiomes suivants<nbsp>:

  <\description>
    <item*|T1<with|mode|math|<rsub|n>>><with|mode|math|dom
    log<rsub|\<omega\><rsup|n>>=dom log<rsub|\<omega\><rsup|n>><rprime|'>=\<cdots\>=\<bbb-T\><rsup|\<gtr\>,\<succ\>>>
    ;

    <item*|T2<with|mode|math|<rsub|n>>>Pour tout
    <with|mode|math|f\<in\>\<bbb-T\><rsup|\<gtr\>,\<succ\>>> et
    <with|mode|math|\<delta\>\<in\>\<bbb-T\>> avec
    <with|mode|math|\<varepsilon\>\<prec\>f>, on a

    <\equation*>
      log<rsub|\<omega\><rsup|n>>(f+\<delta\>)=log<rsub|\<omega\><rsup|n>>
      f+(log<rsub|\<omega\><rsup|n>><rprime|'>
      f)*\<delta\>+<with|math-display|false|<frac|1|2>>*(log<rsub|\<omega\><rsup|n>><rprime|''>
      f)*\<delta\><rsup|2>+\<cdots\> ;
    </equation*>

    <item*|T3<with|mode|math|<rsub|n>>>Soit
    <with|mode|math|f\<in\>\<bbb-T\><rsup|\<gtr\>,\<succ\>>>. Alors
    <with|mode|math|f\<in\>\<frak-M\>>, si pour tout
    <with|mode|math|\<frak-m\>\<in\>supp (log<rsub|\<omega\><rsup|n>>
    f)<rsub|\<prec\>>>, on a

    <\equation*>
      \<frak-m\>\<precprec\>f*log<rsub|\<omega\><rsup|n>><rprime|'> f ;
    </equation*>

    <item*|T4<with|mode|math|<rsub|n>>>Soit
    <with|mode|math|\<frak-m\><rsub|1>,\<frak-m\><rsub|2>,\<ldots\>> une
    suite de monmes telle que

    <\itemize>
      <item><with|mode|math|\<frak-m\><rsub|i+1>\<in\>supp
      log<rsub|\<omega\><rsup|k<rsub|i>>> \<frak-m\><rsub|i>>, avec
      <with|mode|math|k<rsub|i>\<leqslant\>n>, pour tout <with|mode|math|i> ;

      <item><with|mode|math|log<rsub|\<alpha\>>
      \<frak-m\><rsub|i>\<in\>\<frak-M\>>, pour tout ordinal
      <with|mode|math|\<alpha\>\<less\>\<omega\><rsup|k<rsub|i>>>.
    </itemize>

    Alors <with|mode|math|(log<rsub|\<omega\><rsup|k<rsub|i>>>
    \<frak-m\><rsub|i>)<rsub|\<frak-m\><rsub|i+1>>=\<pm\>1> et
    <with|mode|math|\<frak-n\>\<in\>supp log<rsub|\<omega\><rsup|k<rsub|i>>>
    \<frak-m\><rsub|i>\<Rightarrow\>\<frak-n\>\<succcurlyeq\>\<frak-m\><rsub|i+1>>,
    pour tout <with|mode|math|i> suffisamment grand.
  </description>

  Les drives successives <with|mode|math|log<rsub|\<omega\><rsup|n>><rprime|'>,log<rsub|\<omega\><rsup|n>><rprime|''>,\<ldots\>>
  de <with|mode|math|log<rsub|\<omega\><rsup|n>>> sont en fait dfinies comme
  les pr-compositions  gauche par les transsries
  <with|mode|math|log<rsub|\<omega\><rsup|n>><rprime|'><space|0.6spc>x,log<rsub|\<omega\><rsup|n>><rprime|''><space|0.6spc>x,\<ldots\>>
  de force <with|mode|math|n-1> :

  <\eqnarray*>
    <tformat|<table|<row|<cell|log<rsub|\<alpha\>><rprime|'><space|0.6spc>x>|<cell|=>|<cell|<big|prod><rsub|\<beta\>\<less\>\<alpha\>><frac|1|log<rsub|\<beta\>>
    x> ;>>|<row|<cell|log<rsub|\<alpha\>><rprime|''><space|0.6spc>x>|<cell|=>|<cell|-<bl><big|sum><rsub|\<beta\>\<less\>\<alpha\>>log<rsub|\<beta\>><rprime|'><space|0.6spc>x<br>*log<rsub|\<alpha\>><rprime|'><space|0.6spc>x
    ;>>|<row|<cell|>|<cell|\<vdots\>>|<cell|>>>>
  </eqnarray*>

  <\remark>
    La condition <with|font-series|bold|T3><with|mode|math|<rsub|n>> n'est
    plus une caractrisation des monmes dans <with|mode|math|\<frak-M\>> en
    fonction de <with|mode|math|log<rsub|\<omega\><rsup|n>>>, mais seulement
    une condition suffisante pour qu'une transsrie soit un monme. En fait,
    les monmes qui vrifient cette condition jouent un rle important dans
    la construction des corps de transsries de forces suprieures.

    Par ailleurs, la condition sur <with|mode|math|f> est vrifie en
    particulier lorsque <with|mode|math|log<rsub|\<omega\><rsup|n>><space|0.6spc>f\<in\>\<bbb-T\><rsub|\<succ\>>>,
    mais ceci n'est pas ncessaire, comme le montre l'exemple
    <with|mode|math|f=exp<rsub|\<omega\>> (x+<frac|1|x>)>. On notera enfin
    que si la condition est vrifie par un certain <with|mode|math|f>, elle
    le sera galement par <with|mode|math|log<rsub|\<alpha\>> f> et
    <with|mode|math|exp<rsub|\<alpha\>> f>, pour tout
    <with|mode|math|\<alpha\>\<less\>\<omega\><rsup|n>>.
  </remark>

  <\remark>
    Dans <cite|Schm01>, la condition <with|font-series|bold|T4><with|mode|math|<rsub|n>>
    est remplace par une condition techniquement plus simple qui suffit pour
    les rsultats ci-dessous, mais qui exclut l'existence de transsries
    imbriques de forces suprieures.
  </remark>

  Les thormes suivants sont les rsultats principaux
  de<nbsp><cite-detail|Schm01|Chapitres<nbsp>6--<no-break>9>. En rajoutant
  une hypothse sur la cardinalit des supports, ils permettent de clturer
  un corps de transsries de force <math|n> sous les oprations
  <math|exp,exp<rsub|\<omega\>>,\<ldots\>,exp<rsub|\<omega\><rsup|n>>>.

  <\theorem>
    <label|log2><theorem-note|<cite-detail|Schm01|Thorme<nbsp>7.6.1>> Soit
    <with|mode|math|C> et corps exp-log totalement ordonn et
    <with|mode|math|n\<in\>\<bbb-N\>>. Alors
    <with|mode|math|\<bbb-L\><rsub|n>=C[[<big|prod><rsub|\<alpha\>\<less\>\<omega\><rsup|n+1>>log<rsub|\<alpha\>><rsup|\<lambda\><rsub|\<alpha\>>>
    x]]> est un corps de transsries de force <with|mode|math|n>.
  </theorem>

  <\theorem>
    <label|ext-exp2><theorem-note|<cite-detail|Schm01|Thormes<nbsp>7.7.1
    et<nbsp>8.4.7>> Soit <with|mode|math|math-font|Bbb*|T> un corps de
    transsries de force <with|mode|math|n> et
    <with|mode|math|k\<leqslant\>n>. Alors il existe une extension
    <with|mode|math|\<bbb-T\><rsub|exp<rsub|\<omega\><rsup|k>>>> de
    <with|mode|math|math-font|Bbb*|T>, telle que
    <with|mode|math|exp<rsub|\<omega\><rsup|k>> f> est dfini dans
    <with|mode|math|\<bbb-T\><rsub|exp<rsub|\<omega\><rsup|k>>>>, pour tout
    <with|mode|math|f\<in\>\<bbb-T\><rsup|\<gtr\>,\<succ\>>>.
  </theorem>

  <\theorem>
    <label|ext-trans2>Soit <with|mode|math|(\<bbb-T\><rsub|\<alpha\>>)=(C[[\<frak-M\><rsub|\<alpha\>>]])>
    une suite croissante de corps de transsries de force <with|mode|math|n>.
    Alors <with|mode|math|C[[<big|cup><rsub|\<alpha\>>\<frak-M\><rsub|\<alpha\>>]]>
    est galement un corps de transsries de force <with|mode|math|n>.
  </theorem>

  <\remark>
    Par analogie avec la fin de la section<nbsp><reference|nested-sec>, on
    peut chercher la solution gnrale de l'quation<nbsp>(<reference|iter>),
    quitte  considrer des extensions de corps. Or cette fois-ci, la
    solution gnrale est simplement <math|exp<rsub|\<omega\>>(x+\<lambda\>)>
    avec <math|\<lambda\>\<in\>C>, puisque toute autre solution <math|f>
    vrifie <math|log<rsub|\<omega\>> f=x+\<varphi\>> pour une fonction
    <math|log<rsub|\<omega\>>>-priodique <math|\<varphi\>>. En particulier,
    le corps original contient dj toutes les solutions.
  </remark>

  <section|Perspectives>

  Afin d'aboutir  une thorie complte, plusieurs points du programme de
  l'introduction attendent d'tre parfaits. Dans l'optique de la rsolution
  d'quations fonctionnelles, il faudrait d'abord munir les corps de
  transsries imbriques et de forces suprieures de drivations et de
  compositions. Nous conjecturons que dans un corps suffisamment grand de
  cette nature, le thorme des fonctions intermdiaires est vrifi pour des
  fonctionnelles arbitraires, fabriques  partir de la drivation et de la
  composition. Pour ce projet, il suffit sans doute de considrer des
  transsries de forces finies pour lesquelles des paires diagonales
  <math|(\<varphi\>,\<sigma\>)> donnent lieu  des transmonmes
  <math|\<frak-n\><rsub|\<varphi\>,\<sigma\>>> uniques.

  Un deuxime projet intressant s'inspire de l'analogie troublante entre les
  transsries et les nombres surrels<nbsp><cite|Con76>. Nous conjecturons
  qu'il existe un isomorphisme entre une dfinition adquate des transsries
  et les nombres surrels. Cela donnerait lieu  une description ultime des
  ordres de croissance  l'infini par des nombres, une structure
  fonctionnelle sur les nombres, et une notion de simplicit pour les
  transsries. On peut esprer que la dmonstration d'un tel thorme repose
  essentiellement sur une bonne dfinition de l'itrateur
  <math|log<rsub|\<alpha\>>> sur les nombres surrels, pour tout ordinal
  <math|\<alpha\>>.
</body>

<\initial>
  <\collection>
    <associate|font-base-size|11>
    <associate|language|french>
    <associate|par-hyphen|professional>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|auto-1|<tuple|2|1>>
    <associate|auto-10|<tuple|2.5|?>>
    <associate|auto-11|<tuple|2.4.2.2|?>>
    <associate|auto-12|<tuple|2.5|?>>
    <associate|auto-13|<tuple|2.4.2.2|?>>
    <associate|auto-14|<tuple|2.5|?>>
    <associate|auto-15|<tuple|2.5|?>>
    <associate|auto-16|<tuple|2.5|?>>
    <associate|auto-17|<tuple|2.4.2.2|?>>
    <associate|auto-18|<tuple|2.4.2.2|?>>
    <associate|auto-19|<tuple|2.4.2.2|?>>
    <associate|auto-2|<tuple|2.1|2>>
    <associate|auto-20|<tuple|2.4.2.1|?>>
    <associate|auto-21|<tuple|2.4.2.2|?>>
    <associate|auto-22|<tuple|2.4.2.2|?>>
    <associate|auto-23|<tuple|2.4.2.2|?>>
    <associate|auto-24|<tuple|2.3.2.2|?>>
    <associate|auto-25|<tuple|2.4.2.2|?>>
    <associate|auto-26|<tuple|2.5|?>>
    <associate|auto-27|<tuple|2.6|?>>
    <associate|auto-28|<tuple|2.2|?>>
    <associate|auto-29|<tuple|2.2.1|?>>
    <associate|auto-3|<tuple|2.2|3>>
    <associate|auto-30|<tuple|2.2.2|?>>
    <associate|auto-31|<tuple|2.2.3|?>>
    <associate|auto-32|<tuple|2.2.4|?>>
    <associate|auto-33|<tuple|2.2.5|?>>
    <associate|auto-34|<tuple|2.3|?>>
    <associate|auto-35|<tuple|2.4|?>>
    <associate|auto-36|<tuple|2.5|?>>
    <associate|auto-37|<tuple|2.6|?>>
    <associate|auto-4|<tuple|2.3|4>>
    <associate|auto-5|<tuple|2.4|5>>
    <associate|auto-6|<tuple|2.5|7>>
    <associate|auto-7|<tuple|2|?>>
    <associate|auto-8|<tuple|2.5|?>>
    <associate|auto-9|<tuple|2.5|?>>
    <associate|axiomes-trcl|<tuple|2.2.1|?>>
    <associate|can-weak-rep-alg|<tuple|1.1|?>>
    <associate|comp-eq|<tuple|2.3|?>>
    <associate|comp-ext-th|<tuple|2.5|4>>
    <associate|corps-tr-sec|<tuple|2.1|2>>
    <associate|der-ext-th|<tuple|2.4|3>>
    <associate|eq-imbr|<tuple|2.2|4>>
    <associate|eq-imbr1|<tuple|2.1|2>>
    <associate|ext-exp|<tuple|2.2|3>>
    <associate|ext-exp2|<tuple|2.10|6>>
    <associate|ext-trans|<tuple|2.3|3>>
    <associate|ext-trans2|<tuple|2.11|7>>
    <associate|force-sup-sec|<tuple|2.4|5>>
    <associate|imbr|<tuple|2.3|4>>
    <associate|imbr-gen|<tuple|2.6|?>>
    <associate|imeq1|<tuple|2.10|?>>
    <associate|imeq2|<tuple|2.11|?>>
    <associate|imeq3|<tuple|2.12|?>>
    <associate|imeq4|<tuple|2.13|?>>
    <associate|imeq5|<tuple|2.14|?>>
    <associate|iter|<tuple|2.4|5>>
    <associate|iter-log|<tuple|2.6|?>>
    <associate|iter-n|<tuple|2.5|5>>
    <associate|itr-ex|<tuple|2.1|?>>
    <associate|log|<tuple|2.1|3>>
    <associate|log2|<tuple|2.9|6>>
    <associate|nested-sec|<tuple|2.3|4>>
    <associate|nested-th|<tuple|2.6|4>>
    <associate|normal-ode|<tuple|2.2|?>>
    <associate|ops-tr-sec|<tuple|2.2|3>>
    <associate|sol-iter1|<tuple|2.7|?>>
    <associate|sol-iter2|<tuple|2.6|?>>
    <associate|thf-sec|<tuple|2.5|?>>
    <associate|toc-1|<tuple|1|?>>
    <associate|toc-2|<tuple|1.1|?>>
    <associate|toc-3|<tuple|1.2|?>>
    <associate|toc-4|<tuple|1.2.1|?>>
    <associate|toc-5|<tuple|1.2.1|?>>
    <associate|toc-6|<tuple|1.2.1|?>>
    <associate|toc-7|<tuple|1.2.2|?>>
    <associate|toc-8|<tuple|1.3|?>>
    <associate|tr::classique|<tuple|2.2|?>>
    <associate|tr::force|<tuple|2.2|?>>
    <associate|tr::force::ax|<tuple|2.3.1|?>>
    <associate|tr::force::corps|<tuple|2.3.1|?>>
    <associate|tr::imbr|<tuple|2.4|?>>
    <associate|tr::imbr::an|<tuple|2.4.1|?>>
    <associate|tr::iter-exp|<tuple|2.3.1|?>>
    <associate|tr::model|<tuple|2.1.1|?>>
    <associate|wtr-chap|<tuple|2|1>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|bib>
      vdH:phd

      Schm01

      Schm01

      Schm01

      vdH:phd

      Schm01

      Schm01

      Ec92

      vdH:phd

      vdH:phd

      Schm01

      Schm01

      Schm01

      Schm01

      vdH:ln

      Con76

      Schm01

      Schm01

      Schm01

      Schm01

      Schm01

      Con76
    </associate>
    <\associate|toc>
      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|font-shape|<quote|small-caps>|2.<space|2spc>Transsries
      bien ordonnes> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-1><vspace|0.5fn>

      2.1.<space|2spc>Corps de transsries
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-2>

      2.2.<space|2spc>Oprations sur les transsries
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-3>

      2.3.<space|2spc>Transsries imbriques
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-4>

      2.4.<space|2spc>Transsries de forces suprieures
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-5>

      2.5.<space|2spc>Perspectives <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-6>
    </associate>
  </collection>
</auxiliary>