<TeXmacs|1.0.6>

<project|/home/alv/I2P/I2P.tm>

<style|<tuple|generic|diploma>>

<\body>
  <\with|par-mode|center>
    <very-large|<strong|Addenda>>
  </with>

  <section|Chapter <reference|chp:emission-time-entangled-state>>

  <\description>
    <item*|Section <reference|sec:count-rate-operator>>An alternative
    definition of <with|mode|math|c<rsup|i>>,
    <with|mode|math|\<ell\><rsup|i>> in Table
    <reference|tab:def-constants-weylsymb> is

    <\equation*>
      \<ell\><rsup|1>\<equiv\>\<ell\>,<space|1em>\<ell\><rsup|2>\<equiv\>\<um\>\<ell\>,<space|1em>\<ell\><rsup|3>\<equiv\>0,<space|2em>c<rsup|i>\<equiv\>c+\<ell\><rsup|i>.
    </equation*>

    This makes more intuitive the use of <with|mode|math|<gc|t><rsup|\<upm\>\<ell\>>>
    further on in the document for <with|mode|math|x>\ 

    <\equation*>
      <gc|t><rsup|\<upm\>\<ell\>>=<frac|m*<gc|x><rsup|\<upm\>\<ell\>>|p<rsub|g>>=<frac|m|p<rsub|g>>*<left|(>c<rsup|\<upm\>\<ell\>>-x<rsub|g><right|)>=<frac|m*<left|(>c-x<rsub|g><right|)>|p<rsub|g>>\<pm\><frac|m|p<rsub|g>>*\<ell\>=t<rsub|s>\<pm\>\<delta\>t<rsub|\<ell\>>=t<rsub|s>+\<delta\>t<rsub|\<upm\>\<ell\>>,
    </equation*>

    but requires to substitute the old <with|mode|math|\<ell\><rsup|i>> in
    all formulas for <with|mode|math|\<ell\>-\|\<ell\><rsup|i>\|>, e.g.

    <\equation*>
      cos <left|[>2 p<rsub|g>*\<ell\><rsup|i>/\<hbar\><right|]>\<rightarrow\>cos
      <left|[>2 p<rsub|g>*(\<ell\>-\|\<ell\><rsup|i>\|)/\<hbar\><right|]>.
    </equation*>

    <item*|Section 5.3>The characteristic broadening time defined in Table
    5.3, <with|mode|math|t<rsub|\<zeta\>>=m*\<sigma\><rsub|x>/\<sigma\><rsub|p>>
    can also be interpreted as the difference between the time it takes the
    upper part of the distribution to go past itself and the time it takes
    the lower part of the distribution to go past it self (in the other
    direction), if the mean momentum is <with|mode|math|p<rsub|g>=0>. No
    wonder is a measure of shearing...

    In general (<with|mode|math|p<rsub|g>\<neq\>0>), the difference of times
    taken to traverse the characteristic width of the distribution is\ 

    <\equation*>
      <frac|m*\<sigma\><rsub|x>|p<rsub|g>-\<sigma\><rsub|p>/2>-<frac|m*\<sigma\><rsub|x>|p<rsub|g>+\<sigma\><rsub|p>/2>=<frac|m*\<sigma\><rsub|x>*\<sigma\><rsub|p>|<left|(>\<sigma\><rsub|p>/2<right|)><rsup|2>-p<rsub|g><rsup|2>>=<frac|m*\<sigma\><rsub|x>*\<sigma\><rsub|p>|p<rsub|g><rsup|2>>=<frac|\<sigma\><rsub|p>|p<rsub|g>>*t<rsub|\<zeta\>>
    </equation*>

    <\equation*>
      \;
    </equation*>

    <item*|Section <reference|sec:count-rates-gaussian>>

    <\enumerate>
      <item>Also slightly more convenient in certain contexts may be to
      define <with|mode|math|g<rsub|j>=0,1,1/2,1/2> for
      <with|mode|math|j=1,2,3,4> respectively and have
      <with|mode|math|\<tau\><rsub|j>=g<rsub|j>*\<tau\>>.

      <item>Eq. (<reference|eq:cij-contribution-earlyandlate>) should have
      been alluded to in Chp. <reference|chp:results> where the separation
      ratio <with|mode|math|s<rsub|r>> is defined, since the analysis of the
      <with|mode|math|exp [\<um\><left|(>\<ell\><rsup|i><right|)><rsup|2>/2*\<sigma\><rsub|x>(t<rsub|j>)]>
      leads very quickly to the point (that <with|mode|math|\<ell\><rsub|pt>>
      must be bigger that twice the dispersion of this gaussian).

      <item>In the discussion following Eq.
      (<reference|eq:cij-contribution-earlyandlate>), it should have been
      said that the approximation <with|mode|math|<wide|p|\<bar\>><rsub|j><rsup|i>\<simeq\>p<rsub|g>*<gc|t><rsup|i>/t<rsub|j>>
      is nothing but the linearization of the broadening
      <with|mode|math|\<zeta\><rsub|t<rsub|j>>> that comes about when
      considering times such that <with|mode|math|t<rsub|j>\<gg\><gc|t><rsub|\<zeta\>>>.
      On the other hand, the same procedure applied to
      <with|mode|math|<wide|p|~><rsub|j><rsup|i>> leans on a much stronger
      assertion, the linearizability of the broadening
      <with|mode|math|\<zeta\><rprime|'><rsub|t<rsub|j>>> that comes about
      when considering\ 

      <\equation*>
        t<rsub|j>\<gg\><gc|t><rprime|'><rsub|\<zeta\>>=<sqrt|<gc|t><rsub|\<zeta\>><rsup|2>+(\<tau\>/2)<rsup|2>>.
      </equation*>

      In turn, this introduces the <em|additional> demand that
      <with|mode|math|t<rsub|3,4>=t+\<tau\>/2\<gg\>\<tau\>/2> or\ 

      <\equation*>
        <frac|t|\<tau\>/2>\<gg\>1.
      </equation*>

      This quotient takes on values in the plots of the thesis (made anyhow
      with the exact expression) of around 7 to 3.5 (take
      <with|mode|math|t\<sim\>t<rsub|pt>> for a time representative of where
      the interference terms <with|mode|math|j=3,4> become significant).

      <item>Plot the deviation from/deformation about the gaussian with
      <with|mode|math|<gc|t><rsup|i>\<simeq\>t<rsub|j>> that arises if this
      hypothesis is not taken.
    </enumerate>
  </description>

  <subsection|Chapter <reference|chp:results>>

  <\description>
    <item*|Section <reference|sec:one-particle-path-time>>

    <\enumerate>
      <item>A table summarizing the symbols used in the chapter would be
      helpful. Candidates: <with|mode|math|\<delta\>t<rsub|\<pm\>\<ell\>>,t<rsub|s>,t<rsub|early-short>\<ldots\>,t<rsub|pt>,\<ell\><rsub|pt>,s<rsub|r>>.

      <item>Fig. <reference|fig:predictability-affects-1p-visibility> shows
      in upper-left that visibility is not exactly 100% in the best possible
      situation. One sees also in the lower-right the ripples near
      <with|mode|math|\<ell\>=0> that betray the path-interference features
      which lie around there.

      <item>In Fig. <reference|fig:eta-affects-1p-visibility> one sees that
      the count rate decreases as <with|mode|math|\<eta\>> is reduced... why?
    </enumerate>

    <item*|Section <reference|sec:two-particle-interference>>

    <\enumerate>
      <item>In Fig. <reference|fig:eta-dependence-2p-coincidence> there is
      also no perfect visibility even for <with|mode|math|\<eta\>=1>. I would
      like to compare the two-particle visibility here with the one-particle
      path-time level corresponding to the previous one. Also here is very
      visible a reduction of the count rate to what looks to be the average
      value of both envelopes.

      <item>Fig. <reference|fig:tA-tB-fn-lA> must be thoroughly understood
      and explained.

      <item>Fig. <reference|fig:tB-lA2timecountrate> should also be more
      pictorially dealt with in the accompanying text.
    </enumerate>

    <item*|Figure <reference|fig:tA-tB-fn-lA>>Take first the plot with
    <with|mode|math|\<ell\><rsub|A>/\<sigma\><rsub|x>=40>. Looking at the
    count-rate diagram in the introductory chapter, the
    <with|mode|math|t<rsub|A>/<with|math-font-family|rm|t><rsup|\<sigma\>>\<simeq\>50*,220>
    lines, where only two blobs apear are easily explained. In the first
    case, we are asking for coincidences with the early component (through
    the short path, but that is not relevant) issuing from interferometer
    <with|mode|math|A>. Automatically, these must be either the
    <with|mode|math|t<rsub|B>/<with|math-font-family|rm|t><rsup|\<sigma\>>\<simeq\>50*>,
    which corresponds to the same early-short or <em|either> the
    <with|mode|math|t<rsub|B>/<with|math-font-family|rm|t><rsup|\<sigma\>>\<simeq\>145*>,
    associated to the early-long. Only coincidences between earlies can
    appear, due to the entanglement present in the original state~!.

    For the middle time <with|mode|math|t<rsub|A>/<with|math-font-family|rm|t><rsup|\<sigma\>>\<simeq\>145*>the
    count could be either of the early or the late component.
    Correspondingly, one sees three blobs, the middle one being stronger due
    to two <with|mode|math|B> contributions to the joint count rate.

    For other values of <with|mode|math|\<ell\><rsub|A>\<neq\>\<ell\><rsub|pt>>
    one sees interference in the <with|mode|math|t<rsub|A>> direction.
    Presumably, the pattern in time would instead appear in the
    <with|mode|math|t<rsub|B>> axis if <with|mode|math|\<ell\><rsub|B>> and
    not <with|mode|math|\<ell\><rsub|A>> was let to vary. <strong|This should
    be further expanded>.

    By looking at the diagram in the introductory chapter and one can easily
    understand the appearance of 4 blobs across one and the same direction,
    and their relative strength. The direction in which they appear stretched
    corresponds to the longer time, i.e. bigger dispersion of the wave packet
    and thus broadening of the temporal distribution of the count rate.
  </description>

  \;

  \;

  \;
</body>

<\initial>
  <\collection>
    <associate|language|british>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|auto-1|<tuple|1|?>>
    <associate|auto-2|<tuple|1.1|?>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|toc>
      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|Chapter
      <reference|chp:emission-time-entangled-state>>
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-1><vspace|0.5fn>

      <with|par-left|<quote|1.5fn>|Chapter <reference|chp:results>
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-2>>
    </associate>
  </collection>
</auxiliary>