<TeXmacs|1.0.6>

<style|generic>

<\body>
  <strong|lvaro Tejero Cantero<htab|5mm>1.02.06>

  <subsection|Time-interference count rate contribution: calculation of the
  integrals>

  This calculation uses the notatio<with|mode|math|>n and conventions of the
  Diploma Thesis (abbreviated DT or DT\<less\>1.2 e.g. for version numbers
  strictly lower than 1.2). Its intent is to be painstakingly detailed so
  that every step can be backtraced. The starting point, assumed correct, is
  the following doubly integral formula for the the time-interference terms
  (<with|mode|math|j\<geqslant\>3>) of the count rate.

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<cal-C\><rsub|j><rsup|i>(t)>|<cell|=>|<cell|<left|{><stack|<tformat|<table|<row|<cell|1>>|<row|<cell|\<mathi\>>>>>><right|}><frac|1|(\<hbar\>*\<mathpi\>*)<rsup|3/2>><sqrt|<frac|1|m*\<tau\><rsub|j>>>***k<rsup|i><big|int>\<mathd\>p*<left|{>p*cos<left|(><frac|2*p*\<ell\><rsup|i>|\<hbar\>><right|)>*exp<left|[>\<um\><frac|(p-p<rsub|g>)<rsup|2>|2*\<sigma\><rsub|p><rsup|2>><right|]><new-line><big|int><big|.>\<mathd\>x<big|.>*sin
    <left|(|5><frac|m|\<hbar\>*\<tau\><rsub|j>><left|[|4><group|<left|(>x-c<rsup|i>+<frac|p<rsub|>*t<rsub|j>|m><right|)>><rsup|2>-<left|(><frac|p<rsub|>
    \<tau\><rsub|j>|m><right|)><rsup|2><right|]|4>+<left|{><stack|<tformat|<table|<row|<cell|1>>|<row|<cell|3>>>>><right|}>*<frac|\<pi\>|4><right|)|5>*exp<left|[>\<um\><frac|(x-x<rsub|g>)<rsup|2>|2*\<sigma\><rsub|x><rsup|2>>**<right|]><with|font-base-size|9|<big|.>><right|}>>>>>
  </eqnarray*>

  Since <with|mode|math|j\<geqslant\>3> from now one should be aware that
  <with|mode|math|t=t<rsub|3>=t+\<tau\>/2> and
  <with|mode|math|\<tau\><rsub|j>=\<tau\><rsub|3>=\<tau\>/2.>

  <\unfolded-env>
    <strong|Consistency check of the dimensions.>
  <|unfolded-env>
    <\equation*>
      <left|[>\<cal-C\><rsup|i><rsub|j><right|]>=<frac|1|<left|(><frac|M*L<rsup|2>|T><right|)><rsup|3/2>>*<frac|1|(M
      T)<rsup|1/2>>*<left|[><big|int>\<ldots\><big|.><right|]>=<frac|1|<frac|M<rsup|2>*L<rsup|3>|T>>*<left|[><big|int>\<ldots\>.<big|.><right|]>
    </equation*>

    The dimensions of the integrals are: for the one in <with|mode|math|p>,
    <with|mode|math|<left|[><big|int>\<mathd\>p*p*\<ldots\><big|.><right|]>=<left|[>p<rsup|2><right|]>=M<rsup|2>
    L<rsup|2>/T<rsup|2>>, and for the one in <with|mode|math|x> just
    <with|mode|math|<left|[>\<mathd\>x<right|]>=L>. Therefore, as expected,

    <\equation*>
      <left|[>\<cal-C\><rsup|i><rsub|j><right|]>=<frac|1|<frac|M<rsup|2>*L<rsup|3>|T>>*<frac|M<rsup|2>*L<rsup|2>|T<rsup|2>>*L=<frac|1|T>.
    </equation*>
  </unfolded-env>

  <\unfolded-env>
    <strong|Integral in <with|mode|math|x> (arriving at Eq. (5.59)).>
  <|unfolded-env>
    Using Eq. A.1 in DT Appendix A (notice use of
    <with|mode|math|x<rprime|'>> instead of <with|mode|math|x>, to avoid
    confusion)

    <\eqnarray*>
      <tformat|<table|<row|<cell|<with|math-font-family|rm|A>.1.:<htab|5mm><with|font-base-size|10|<big|int><rsub|\<um\>\<infty\>><rsup|\<infty\>>\<mathd\>x<big|.>*<rprime|'>\<mathe\><rsup|\<um\>B*(x<rprime|'>-x<rsub|0>)<rsup|2>>sin
      <left|(>A*(x<rprime|'><rsup|2>-y<rsup|2>)+r<right|)>>>|<cell|<with|font-base-size|10|=>>|<cell|<with|font-base-size|10|<sqrt|<frac|\<mathpi\>|R>>*exp<left|(>\<um\>B*x<rsub|0><rsup|2>*sin<rsup|2>
      \<beta\><right|)><big|.>>>>|<row|<cell|>|<cell|>|<cell|<with|font-base-size|10|\<times\>sin
      <left|[>A*(x<rsub|0><rsup|2>*cos<rsup|2>
      \<beta\>*-y<rsup|2>)+<frac|\<beta\>|2>+r<right|]>>>>>>
    </eqnarray*>

    with <with|mode|math|x<rprime|'>=x-c<rsup|i>+p*t<rsub|j>/m> one needs to
    assign <with|mode|math|x<rsub|0>=x<rsub|g>-c<rsup|i>+p*t<rsub|j>/m> and

    <\equation*>
      B\<rightarrow\><frac|1|2*\<sigma\><rsub|x><rsup|2>>,<space|1em>A\<rightarrow\><frac|m|\<hbar\>*\<tau\><rsub|j>>,<space|1em>y\<rightarrow\><frac|p*\<tau\><rsub|j>|m>,<space|1em>r\<rightarrow\><left|{><stack|<tformat|<table|<row|<cell|1>>|<row|<cell|3>>>>><right|}><frac|\<mathpi\>|4>.
    </equation*>

    Note that <with|mode|math|\<mathd\>x=\<mathd\>x<rprime|'>>. In the result
    the quotient <with|mode|math|A/B> appears repeatedly :

    <\equation*>
      <frac|A|B>=<frac|m|\<hbar\>*\<tau\><rsub|j>>/<frac|1|2*\<sigma\><rsub|x><rsup|2>>=<frac|2*m*\<sigma\><rsub|x><rsup|2>|\<hbar\>*\<tau\><rsub|j>>=<frac|m*\<sigma\><rsub|x>|\<sigma\><rsub|p>*\<tau\><rsub|j>>=<frac|t<rsub|\<zeta\>>|\<tau\><rsub|j*>>
    </equation*>

    where the relation holding for a <em|pure> base gaussian state
    <with|mode|math|\<hbar\>=2*\<sigma\><rsub|x>*\<sigma\><rsub|p>> has been
    used. This quotient appears in <with|mode|math|\<beta\>=atan<left|(>A/B<right|)>=atan<left|(>t<rsub|\<zeta\>>/\<tau\><rsub|j><right|)>>,
    <with|mode|math|cos<rsup|2> \<beta\>> and <with|mode|math|sin<rsup|2>
    \<beta\>>:

    <\equation*>
      cos<rsup|2> <left|[>atan<left|(>A/B<right|)><right|]>=<frac|1|1+<left|(>A/B<right|)><rsup|2>>=<frac|<left|(>\<tau\><rsub|j>/t<rsub|\<zeta\>><right|)><rsup|2>|\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>>,<space|2em>sin<rsup|2>
      <left|[>atan(A/B)<right|]>=<frac|<left|(>A/B<right|)><rsup|2>|1+<left|(>A/B<right|)><rsup|2>>=<frac|1|\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>>.
    </equation*>

    which we have written in terms of broadenings
    <with|mode|math|\<zeta\><rsub|\<tau\><rsub|j>>>. We also have

    <\equation*>
      <frac|\<mathpi\>|<sqrt|R>>=<frac|\<mathpi\>|<left|(>A<rsup|2>+B<rsup|2><right|)><rsup|1/4>>=<frac|\<mathpi\>|<sqrt|B<rsup|>>*(1+A<rsup|2>/B<rsup|2>)<rsup|1/4>>=<frac|\<mathpi\>|<sqrt|B>>*<frac|<sqrt|\<tau\><rsub|j>/t<rsub|\<zeta\>>>|<sqrt|\<zeta\><rsub|\<tau\><rsub|j>>>>=<sqrt|2*\<mathpi\>>*\<sigma\><rsub|x>*<frac|<sqrt|\<tau\><rsub|j>/t<rsub|\<zeta\>>>|<sqrt|\<zeta\><rsub|\<tau\><rsub|j>>>>.
    </equation*>

    Using all of the above, we obtain the result of the integral in
    <with|mode|math|x>:

    <\equation*>
      \<sigma\><rsub|x>*<sqrt|<frac|2*\<mathpi\>*\<tau\><rsub|j>|t<rsub|\<zeta\>>*\<zeta\><rsub|\<tau\><rsub|j>>>>**exp<left|[>\<um\><frac|<left|(>x<rsub|g>-c<rsup|i>+<frac|p*t<rsub|j>|m><right|)><rsup|2>|2*\<sigma\><rsub|x><rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>><right|]>sin<left|[>*<frac|m|\<hbar\>*\<tau\><rsub|j>>*<left|(><frac|\<tau\><rsup|2><rsub|j>|t<rsub|\<zeta\>><rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>>*<left|(>x<rsub|g>-c<rsup|i>+<frac|p*t<rsub|j>|m><right|)><rsup|2>-<left|(><frac|p*\<tau\><rsub|j>|m><right|)><rsup|2><right|)>+<frac|atan<left|(><frac|t<rsub|\<zeta\>>|\<tau\><rsub|j*>><right|)>|2>+<left|{><stack|<tformat|<table|<row|<cell|1>>|<row|<cell|3>>>>><right|}><frac|\<mathpi\>|4><right|]>
    </equation*>

    It has the dimensions of length, as should be.

    For the exponential factor, we have

    <\equation*>
      exp<left|(>\<um\><frac|<left|(>x<rsub|g>-c<rsup|i>+p*t<rsub|j>/m<right|)><rsup|2>|2*\<sigma\><rsub|x><rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>><right|)>*=exp<left|(>\<um\><frac|<left|(>\<um\>x<rsup|i>*m/t<rsub|j>+p*<right|)><rsup|2>|2*<left|(>\<sigma\><rsub|x><rsup|2>*m<rsup|2>/t<rsub|j>*<rsup|2><right|)>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>>*<right|)>=exp<left|(>\<um\><frac|(p-p<rsup|i><rsub|j>)<rsup|2>|2*<left|(>p<rsub|j><rsup|\<sigma\>><right|)><rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>><right|)>
    </equation*>

    Next we apply some transformations to the sine. First, we label
    <with|mode|math|x<rsup|i>\<assign\>c<rsup|i>-x<rsub|g>>. Then we push
    <with|mode|math|m/<left|(>\<hbar\>*\<tau\><rsub|j><right|)>> inside the
    first term, and expand one of the <with|mode|math|t<rsub|\<zeta\>>>
    there. And finally we observe that <math|sin<left|(>a+\<mathpi\>/4<right|)>=sin<left|(>a-\<mathpi\>/4+\<mathpi\>/2<right|)>=cos<left|(>a-\<mathpi\>/4<right|)>>
    and <with|mode|math|sin<left|(>a+3*\<mathpi\>/4<right|)>=sin<left|(>a+\<mathpi\>/4+\<mathpi\>/2<right|)>=cos<left|(>a+\<mathpi\>/4<right|)>>.
    The sine becomes thus

    <\equation*>
      cos<left|(><frac|1|2*\<sigma\><rsub|x><rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>>*<frac|\<tau\><rsub|j>|t<rsub|\<zeta\>>*><left|(>x<rsup|i>-p*t<rsub|j>/m<right|)><rsup|2>-<frac|p*<rsup|2>\<tau\><rsub|j>|m*\<hbar\>>+<with|color|red|<frac|1|2>>*atan<left|(><frac|t<rsub|\<zeta\>>|\<tau\><rsub|j*>><right|)>\<mp\><frac|\<mathpi\>|4><right|)>
    </equation*>

    The expression to be compared with Eq. (5.59) is, finally,

    <\eqnarray*>
      <tformat|<table|<row|<cell|\<cal-C\><rsub|j><rsup|i>(t)>|<cell|=>|<cell|<with|font-base-size|10|<left|{><stack|<tformat|<table|<row|<cell|1>>|<row|<cell|\<mathi\>>>>>><right|}><frac|1|(\<hbar\>*\<mathpi\>*)<rsup|3/2>><sqrt|<frac|1|m*\<tau\><rsub|j>>>***k<rsup|i><big|int>\<mathd\>p*<left|{>p*cos<left|(><frac|2*p*\<ell\><rsup|i>|\<hbar\>><right|)>*exp<left|[>\<um\><frac|(p-p<rsub|g>)<rsup|2>|2*\<sigma\><rsub|p><rsup|2>><right|]><new-line>><with|font-base-size|9|<big|.>><sqrt|2*\<mathpi\>>*\<sigma\><rsub|x>*<frac|<sqrt|\<tau\><rsub|j>/t<rsub|\<zeta\>>>|<sqrt|\<zeta\><rsub|\<tau\><rsub|j>>>>**cos<left|(><frac|1|2*\<sigma\><rsub|x><rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>>*<frac|\<tau\><rsub|j>|t<rsub|\<zeta\>>*><left|(>x<rsup|i>-p*t<rsub|j>/m<right|)><rsup|2>-<frac|p*<rsup|2>\<tau\><rsub|j>|m*\<hbar\>>+<with|color|red|<frac|1|2>>*atan<left|(><frac|t<rsub|\<zeta\>>|\<tau\><rsub|j*>><right|)>\<mp\><frac|\<mathpi\>|4><right|)>*<new-line>exp<left|(>\<um\><frac|(p-p<rsup|i><rsub|j>)<rsup|2>|2*<left|(>p<rsub|j><rsup|\<sigma\>><right|)><rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>><right|)>>>>>
    </eqnarray*>

    The constant factors merge to yield:

    <\equation*>
      <left|{><stack|<tformat|<table|<row|<cell|1>>|<row|<cell|\<mathi\>>>>>><right|}><frac|1|(\<hbar\>*\<mathpi\>*)<rsup|3/2>><sqrt|<frac|1|m*\<tau\><rsub|j>>>*k<rsup|i>*\<sigma\><rsub|x>*<sqrt|<frac|2*\<mathpi\>*\<tau\><rsub|j>|t<rsub|\<zeta\>>*\<zeta\><rsub|\<tau\><rsub|j>>>>=<left|{><stack|<tformat|<table|<row|<cell|1>>|<row|<cell|\<mathi\>>>>>><right|}>*<frac|k<rsup|i>*\<sigma\><rsub|x>|\<hbar\><rsup|3/2>*\<mathpi\><rsup|>>*<sqrt|<frac|2|m*t<rsub|\<zeta\>>**\<zeta\><rsub|\<tau\><rsub|j>>>>=<left|{><stack|<tformat|<table|<row|<cell|1>>|<row|<cell|\<mathi\>>>>>><right|}>*<frac|k<rsup|i>|m*\<hbar\><rsup|3/2>**\<mathpi\><rsup|>>*<sqrt|<frac|2*\<sigma\><rsub|p>*\<sigma\><rsub|x>|*\<zeta\><rsub|\<tau\><rsub|j>>>>=<left|{><stack|<tformat|<table|<row|<cell|1>>|<row|<cell|\<mathi\>>>>>><right|}>*<frac|k<rsup|i>|\<mathpi\>*m*\<hbar\>*<rsup|>>*<frac|1|*<sqrt|\<zeta\><rsub|\<tau\><rsub|j>>>>.
    </equation*>
  </unfolded-env>

  <\unfolded-env>
    <strong|Combination of the exponentials in <with|mode|math|p> in a single
    one. Eqs. (5.60) and (5.61)>
  <|unfolded-env>
    The two exponentials in the integral\ 

    <\equation*>
      exp<left|(>\<um\><frac|(p-p<rsub|g>)<rsup|2>|2*\<sigma\><rsub|p><rsup|2>><right|)>exp<left|(>\<um\><frac|(p-p<rsup|i><rsub|j>)<rsup|2>|2*<left|(>p<rsub|j><rsup|\<sigma\>><right|)><rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>><right|)>
    </equation*>

    contain the variable <with|mode|math|p>. In order for the integration to
    proceed, we gather the <with|mode|math|p> dependency in a single
    exponential. For that we exploit the fact (check with Mathematica) that

    <\equation*>
      \<um\>E*<left|(>p-p<rsub|g><right|)><rsup|2>-F<left|(>p-p<rsub|j><rsup|i><right|)><rsup|2>=-<frac|E*F|E+F>*(p<rsub|g>-p<rsup|i><rsub|j>)<rsup|2>-<left|(>E+F<right|)>*<left|(>p-<wide|p|~><rsup|i><rsub|j><right|)><rsup|2>
    </equation*>

    where <with|mode|math|<wide|p|~><rsup|i><rsub|j>\<equiv\><left|(>E*p<rsub|g>+F*p<rsup|i><rsub|j><right|)>/<left|(>E+F<right|)>>.
    The involved quantities can be expressed in terms of broadening factors:

    <\equation*>
      E+F=<frac|1|2*\<sigma\><rsub|p><rsup|2>>*+<frac|1|2*<left|(>p<rsub|j><rsup|\<sigma\>><right|)><rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>>=<frac|1|2*\<sigma\><rsub|p><rsup|2>>*<left|(>1+<frac|1|<frac|m*<rsup|2>\<sigma\><rsub|x><rsup|2>|\<sigma\><rsub|p><rsup|2>*t<rsub|j><rsup|2>>**<left|(>1+\<tau\><rsub|j><rsup|2>/t<rsub|\<zeta\>><rsup|2><right|)><right|)>><right|)>=<frac|1|2*\<sigma\><rsub|p><rsup|2>>*<left|(>1+<frac|t<rsub|j><rsup|2>|t<rsub|\<zeta\>><rsup|2>+\<tau\><rsub|j><rsup|2>*><right|)>=<frac|\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|2>|2*\<sigma\><rsub|p><rsup|2>>.
    </equation*>

    and

    <\equation*>
      <frac|E F|E+F>=<frac|<frac|1|2*\<sigma\><rsub|p><rsup|2>>*<frac|1|2*<left|(>p<rsub|j><rsup|\<sigma\>><right|)><rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>>|<frac|\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|2>|2*\<sigma\><rsub|p><rsup|2>>>=<frac|1|2*<left|(>p<rsub|j><rsup|\<sigma\>><right|)><rsup|2>*\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|2>
      \<zeta\><rsub|\<tau\><rsub|j>><rsup|2>>.
    </equation*>

    Finally

    \ 

    <\equation*>
      <wide|p|~><rsub|j><rsup|i>=<frac|<left|(>E*p<rsub|g>+F*p<rsup|i><rsub|j><right|)>|E+F>=<frac|<frac|p<rsub|g>|2*\<sigma\><rsub|p><rsup|2>>+<frac|p<rsub|j><rsup|i>|2*<left|(>p<rsub|j><rsup|\<sigma\>><right|)><rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>>|<frac|\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|2>|2*\<sigma\><rsub|p><rsup|2>>>=<frac|1|\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|2>>*<left|(>p<rsub|g>+<frac|p<rsub|j><rsup|i>|<frac|m<rsup|2>*\<sigma\><rsub|x><rsup|2>|\<sigma\><rsub|p><rsup|2>*t<rsub|j><rsup|2>>\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>><right|)>=<frac|1|\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|2>>*<left|(>p<rsub|g>+<frac|t<rsub|j><rsup|2>|<with|color|red|\<tau\><rsub|j><rsup|2>+t<rsub|\<zeta\>><rsup|2>>>*p<rsub|j><rsup|i><right|)>**
    </equation*>

    (The version in the DT\<less\>1.2 has in place of the red denominator
    <with|mode|math|(\<tau\><rsub|j>+t<rsub|\<zeta\>>)<rsup|2>>). The error
    is of no further consequence, because the next expression is right (since
    <with|mode|math|\<tau\><rsub|j><rsup|2>+t<rsub|\<zeta\>><rsup|2>=t<rsub|\<zeta\>><rprime|'><rsup|2>>):

    <\equation*>
      <wide|p|~><rsup|i><rsub|j>=<frac|1|\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|2>>*<left|(>p<rsub|g>+<frac|t<rsub|j><rsup|2>|<with|color|red|\<tau\><rsub|j><rsup|2>+t<rsub|\<zeta\>><rsup|2>>>*p<rsub|j><rsup|i><right|)>**=p<rsub|g>*<frac|<frac|t<rsub|\<zeta\>><rprime|'><rsup|2>|t<rsub|j><rsup|2>>+<frac|t<rsub|j><rsup|2>*|<with|color|red|\<tau\><rsub|j><rsup|2>+t<rsub|\<zeta\>><rsup|2>>>*<frac|<with|color|red|t<rsub|\<zeta\>><rprime|'><rsup|2>>|t<rsub|j><rsup|2>><frac|p<rsup|i><rsub|j>|p<rsub|g>>|1+t<rsub|\<zeta\>><rprime|'><rsup|2>/t<rsub|j><rsup|2>>=p<rsub|g>*<frac|<frac|t<rsub|\<zeta\>><rprime|'><rsup|2>|t<rsub|j><rsup|2>>+<frac|t<rsup|i>|t<rsub|j>>|1+t<rsub|\<zeta\>><rprime|'><rsup|2>/t<rsub|j><rsup|2>>=p<rsub|g>*<left|(>1-<frac|1-<frac|t<rsup|i>|t<rsub|j>>|1+t<rsub|\<zeta\>><rprime|'><rsup|2>/t<rsub|j><rsup|2>><right|)>
    </equation*>

    Note: the equivalent calculation for (all of the) alternative expressions
    of <with|mode|math|<wide|p|\<bar\>><rsub|j><rsup|i>> has been done
    according to the same scheme and yields what is written on the DT (pp.
    66, 67, Eq. (5.55)).
  </unfolded-env>

  <\unfolded-env>
    <strong|Preparation of the integral in <with|mode|math|p>: Eq. (5.62)>
  <|unfolded-env>
    The starting point is, considering all of the previous transformations
    and bringing the <with|mode|math|p> factor of the integral out as
    <with|mode|math|<wide|p|~><rsub|j><rsup|i>>,

    <\eqnarray*>
      <tformat|<table|<row|<cell|\<cal-C\><rsub|j><rsup|i>(t)=<left|{><stack|<tformat|<table|<row|<cell|1>>|<row|<cell|\<mathi\>>>>>><right|}>*<frac|k<rsup|i>|\<mathpi\>*\<hbar\>*m*<rsup|>>*<frac|<wide|p|~><rsub|j><rsup|i>|*<sqrt|\<zeta\><rsub|\<tau\><rsub|j>>>>**exp<left|[>\<um\><frac|(p<rsub|g>-p<rsup|i><rsub|j>)<rsup|2>|2*<left|(>p<rsub|j><rsup|\<sigma\>><right|)><rsup|2>*\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>><right|]><left|{><big|int>\<mathd\>p**cos<left|(><frac|2*p*\<ell\><rsup|i>|\<hbar\>><right|)>**exp<left|[>\<um\><frac|<left|(>p-<wide|p|~><rsup|i><rsub|j><right|)><rsup|2>|2*\<sigma\><rsub|p><rsup|2>/\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|2>><right|]>*<new-line>cos<left|(><frac|1|2*\<sigma\><rsub|x><rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>>*<frac|\<tau\><rsub|j>|t<rsub|\<zeta\>>*><left|(>x<rsup|i>-p*t<rsub|j>/m<right|)><rsup|2>-<frac|p*<rsup|2>\<tau\><rsub|j>|m*\<hbar\>>+<with|color|red|<frac|1|2>>*atan<left|(><frac|t<rsub|\<zeta\>>|\<tau\><rsub|j*>><right|)>\<mp\><frac|\<mathpi\>|4><right|)>*<right|}>>|<cell|>|<cell|>>>>
    </eqnarray*>

    The exponential which does not depend on <with|mode|math|p> and comes out
    of the integral can be rewritten in terms of times, since

    <\equation*>
      \<um\><frac|(p<rsub|g>-p<rsup|i><rsub|j>)<rsup|2>|2*<left|(>p<rsub|j><rsup|\<sigma\>><right|)><rsup|2>*\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>>=\<um\><frac|(p<rsub|g>-p<rsup|i><rsub|j>)<rsup|2>|2**<frac|m<rsup|2>*\<sigma\><rsub|x><rsup|2>|t<rsub|j><rsup|2>>*\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>>=\<um\><frac|t<rsub|j><rsup|2>*<left|(>1-<frac|m*x<rsup|i>|p<rsub|g>*t<rsub|j>><right|)><rsup|2>|2**<frac|m<rsup|2>*\<sigma\><rsub|x><rsup|2>|p<rsub|g><rsup|2>>*\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>>=-<frac|<left|(>t<rsub|j>-t<rsup|i><right|)><rsup|2>|2*<left|(>t<rsup|\<sigma\>><right|)><rsup|2>*\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>>.
    </equation*>

    \;
  </unfolded-env>

  <\unfolded-env>
    <strong|Integral in <with|mode|math|p> (arriving at Eq. (5.63))>
  <|unfolded-env>
    Now we want to do the integral

    <\equation*>
      <big|int>\<mathd\>p*exp<left|[>\<um\><frac|<left|(>p-<wide|p|~><rsup|i><rsub|j><right|)><rsup|2>|2*\<sigma\><rsub|p><rsup|2>/\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|2>><right|]>*cos<left|(><frac|2*p*\<ell\><rsup|i>|\<hbar\>><right|)>*cos<left|(><frac|1|2*\<sigma\><rsub|x><rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>>*<frac|\<tau\><rsub|j>|t<rsub|\<zeta\>>*><left|(>x<rsup|i>-p*t<rsub|j>/m<right|)><rsup|2>-<frac|p*<rsup|2>\<tau\><rsub|j>|m*\<hbar\>>+<with|color|red|<frac|1|2>>*atan<left|(><frac|t<rsub|\<zeta\>>|\<tau\><rsub|j*>><right|)>\<mp\><frac|\<mathpi\>|4><right|)>
    </equation*>

    with help from Eq. A.2 in DT (Appendix A):

    <\equation*>
      <with|math-font-family|rm|A>.2.:<htab|5mm><tabular|<tformat|<table|<row|<cell|>|<cell|<with|font-base-size|10|<big|int><rsub|\<um\>\<infty\>><rsup|\<infty\>>\<mathd\>p*\<mathe\><rsup|\<um\>Y*(p-<wide|p|~><rsub|0>)<rsup|2>>cos
      (G*p<big|.>*)*cos (c*<rsub|2>p<rsup|2>+c<rsub|1>p+c<rsub|0>)=<frac|<sqrt|\<pi\>
      >|2*<sqrt|<wide|R|~>|>>>>>|<row|<cell|>|<cell|<with|font-base-size|10|\<times\><left|{>exp<left|[>\<um\><frac|(c<rsub|1->+2*c*<rsub|2><wide|p|~><rsub|0>)<rsup|2>
      Y|4 <wide|R|~><rsup|2>><right|]> cos
      <left|(><frac|1|<wide|R|~><rsup|2>>*<left|[><wide|p|~><rsub|0>
      Y<rsup|2> (c<rsub|1->+c<rsub|2> <wide|p|~><rsub|0>)
      -<frac|c<rsub|2>|4>*c<rsub|1-><rsup|2><right|]>+c<rsub|0>+<frac|\<gamma\>
      |2><right|)>>>>|<row|<cell|>|<cell|<with|font-base-size|10|+exp<left|[>\<um\><frac|(c<rsub|1+>+2*c*<rsub|2><wide|p|~><rsub|0>)<rsup|2>
      Y|4 <wide|R|~><rsup|2>><right|]> cos
      <left|(><frac|1|<wide|R|~><rsup|2>>*<left|[><wide|p|~><rsub|0>
      Y<rsup|2> (c<rsub|1+>+c<rsub|2> <wide|p|~><rsub|0>)
      -<frac|c<rsub|2>|4>*c<rsub|1+><rsup|2><right|]>+c<rsub|0>+<frac|\<gamma\>
      |2><right|)><right|}>>.>>>>>
    </equation*>

    where

    <\equation*>
      <wide|R|~>\<equiv\><sqrt|c<rsub|2><rsup|2>+Y<rsup|2>>,<space|1em>\<gamma\>\<equiv\>atan<left|(>c<rsub|2>/Y<right|)>,<space|1em>c<rsub|1\<pm\>>\<equiv\>c<rsub|1>\<pm\>G.
    </equation*>

    (Note that <with|mode|math|<wide|R|~>=Y/cos \<gamma\>>, a fact that I
    haven't been able to use to simplify things inside the cosines.)

    The first step is to identify the variables used in both expressions. We
    have

    <\equation*>
      Y=<frac|\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|2>|2*\<sigma\><rsub|p><rsup|2>>*,<space|1em><wide|p<rsub|0>|~>=<wide|p|~><rsup|i><rsub|j>,<space|1em>G=2*\<ell\><rsup|i>/\<hbar\>
    </equation*>

    To get the others identify coefficients in the polinomial in
    <with|mode|math|p> inside the cosine:

    <\eqnarray*>
      <tformat|<table|<row|<cell|<frac|1|2*\<sigma\><rsub|x><rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>>*<frac|\<tau\><rsub|j>|t<rsub|\<zeta\>>*><left|(>x<rsup|i>-p*t<rsub|j>/m<right|)><rsup|2>-<frac|p*<rsup|2>\<tau\><rsub|j>|m*\<hbar\>>+<with|color|red|<frac|1|2>>*atan<left|(><frac|t<rsub|\<zeta\>>|\<tau\><rsub|j*>><right|)>\<mp\><frac|\<mathpi\>|4>>|<cell|=>|<cell|<wide|<left|(><frac|1|2*\<sigma\><rsub|x><rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>>*<frac|\<tau\><rsub|j>|t<rsub|\<zeta\>>*>*<frac|t<rsub|j><rsup|2>|m<rsup|2>>-<frac|\<tau\><rsub|j>|m*\<hbar\>><right|)>|\<wide-sqoverbrace\>><rsup|c<rsub|2>>*p<rsup|2><wide*|-<frac|1|\<sigma\><rsub|x><rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>>*<frac|\<tau\><rsub|j>|t<rsub|\<zeta\>>*>*<frac|x<rsup|i>*t<rsub|j>|m>|\<wide-squnderbrace\>><rsub|c<rsub|1>>*p>>|<row|<cell|>|<cell|>|<cell|+<wide*|<frac|1|2*\<sigma\><rsub|x><rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>>*<frac|\<tau\><rsub|j>|t<rsub|\<zeta\>>*>*<left|(>x<rsup|i><right|)><rsup|2>+<with|color|red|<frac|1|2>>*atan<left|(><frac|t<rsub|\<zeta\>>|\<tau\><rsub|j*>><right|)>\<mp\><frac|\<mathpi\>|4>|\<wide-squnderbrace\>><rsub|c<rsub|0>>>>>>
    </eqnarray*>

    Notice that <with|mode|math|c<rsub|1>\<less\>0>. We reexpress
    <with|mode|math|c<rsub|2>> in terms of the dimensionless quantity
    <with|mode|math|u>:

    <\eqnarray*>
      <tformat|<table|<row|<cell|c<rsub|2>>|<cell|=>|<cell|<frac|1|2*\<sigma\><rsub|x><rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>>*<frac|\<tau\><rsub|j>|t<rsub|\<zeta\>>*>*<frac|t<rsub|j><rsup|2>|m<rsup|2>>-<frac|\<tau\><rsub|j>|m*\<hbar\>>=<frac|1|2*\<sigma\><rsub|p><rsup|2>>*<frac|\<tau\><rsub|j>|t<rsub|\<zeta\>>>*<left|(><frac|t<rsub|j><rsup|2>|\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>*<frac|m<rsup|2>*\<sigma\><rsub|x><rsup|2>|\<sigma\><rsub|p><rsup|2>>*>-<frac|t<rsub|\<zeta\>>|<frac|m*\<hbar\>|2*\<sigma\><rsub|p><rsup|2>>*><right|)>=<frac|1|2*\<sigma\><rsub|p><rsup|2>>*<frac|\<tau\><rsub|j>|t<rsub|\<zeta\>>>*<left|(><frac|t<rsub|j><rsup|2>|t<rsub|\<zeta\>>*<rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>>-1<right|)>>>|<row|<cell|>|<cell|=>|<cell|<frac|1|2*\<sigma\><rsub|p><rsup|2>>*<frac|\<tau\><rsub|j>|t<rsub|\<zeta\>>>*<left|(><frac|t<rsub|j><rsup|2>|\<tau\><rsub|j><rsup|2>+t<rsub|\<zeta\>><rsup|2>>-1<right|)>=<frac|1|2*\<sigma\><rsub|p><rsup|2>>*<wide*|<frac|\<tau\><rsub|j>|t<rsub|\<zeta\>>>*<left|(><frac|t<rsub|j><rsup|2>|t<rsub|\<zeta\>><rprime|'><rsup|2>>-1<right|)>|\<wide-squnderbrace\>><rsub|u>>>|<row|<cell|>|<cell|=>|<cell|u/2*\<sigma\><rsub|p><rsup|2>.>>>>
    </eqnarray*>

    For <with|mode|math|c<rsub|1>> we have

    <\equation*>
      c<rsub|1>=\<um\><frac|1|\<sigma\><rsub|x><rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>>*<frac|\<tau\><rsub|j>|t<rsub|\<zeta\>>*>*<frac|x<rsup|i>*t<rsub|j>|m>=\<um\><frac|1|\<sigma\><rsub|p>>*<left|(><frac|\<sigma\><rsub|p>*t<rsub|j>|\<sigma\><rsub|x>*m*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>>*<frac|\<tau\><rsub|j>|t<rsub|\<zeta\>>*>*<frac|x<rsup|i>*|\<sigma\>*<rsub|x*>><right|)>=\<um\><frac|1|\<sigma\><rsub|p>>*<left|(><frac|1|\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>>*<frac|t<rsub|j>|t<rsub|\<zeta\>>><frac|\<tau\><rsub|j>|t<rsub|\<zeta\>>*>*<frac|x<rsup|i>*|\<sigma\>*<rsub|x*>><right|)>
    </equation*>

    which leads naturally to

    <\equation*>
      c<rsub|1\<pm\>>=\<um\><frac|1|\<sigma\><rsub|p>>*<left|(><frac|1|\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>>*<frac|t<rsub|j>|t<rsub|\<zeta\>>><frac|\<tau\><rsub|j>|t<rsub|\<zeta\>>*>*<frac|x<rsup|i>*|\<sigma\>*<rsub|x*>><right|)>\<pm\><frac|2*\<ell\><rsup|i>|\<hbar\>>=<frac|1|\<sigma\><rsub|p>>*<wide*|<left|(>\<um\><frac|1|\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>>*<frac|t<rsub|j>|t<rsub|\<zeta\>>><frac|\<tau\><rsub|j>|t<rsub|\<zeta\>>*>*<frac|x<rsup|i>*|\<sigma\>*<rsub|x*>>\<pm\><frac|\<ell\><rsup|i>|\<sigma\><rsub|x>><right|)>|\<wide-squnderbrace\>><rsub|v<rsub|\<pm\>\<ell\>>>
    </equation*>

    As noted, we introduce a further dimensionless quantity

    <\equation*>
      v<rsub|\<pm\>\<ell\>>\<equiv\><with|color|red|\<um\>><frac|1|\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>>*<with|color|red|<frac|t<rsub|j>|t<rsub|\<zeta\>>><frac|\<tau\><rsub|j>|t<rsub|\<zeta\>>*>>*<frac|x<rsup|i>*|\<sigma\>*<rsub|x*>>\<pm\><frac|\<ell\><rsup|i>|\<sigma\><rsub|x>>
    </equation*>

    Inexplicably, in DT\<less\>1.2 the red expression is substituted by the
    (wrong) factor <with|mode|math|\<tau\><rsub|j>/t<rsub|j>>. Finally, for
    <with|mode|math|c<rsub|0>> we have

    <\equation*>
      c<rsub|0>=<wide*|<frac|1|2*\<sigma\><rsub|x><rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>>*<frac|\<tau\><rsub|j>|t<rsub|\<zeta\>>*>*<left|(>x<rsup|i><right|)><rsup|2>|\<wide-squnderbrace\>><rsub|\<gamma\><rsub|1>>+<with|color|red|<frac|1|2>>*atan<left|(><frac|t<rsub|\<zeta\>>|\<tau\><rsub|j*>><right|)>\<mp\><frac|\<mathpi\>|4>
    </equation*>

    where <with|mode|math|\<gamma\><rsub|1>> can be also expressed as

    <\equation*>
      \<gamma\><rsub|1>=<frac|1|2*\<sigma\><rsub|x><rsup|2>*(1+\<tau\><rsub|j><rsup|2>/t<rsub|\<zeta\>><rsup|2>)>*<frac|\<tau\><rsub|j>|t<rsub|\<zeta\>>*>*<left|(>x<rsup|i><right|)><rsup|2>=<frac|t<rsub|\<zeta\>>*\<tau\><rsub|j>|2*\<sigma\><rsub|x><rsup|2>*(t<rsub|\<zeta\>><rsup|2>+\<tau\><rsub|j><rsup|2>)>**<left|(>x<rsup|i><right|)><rsup|2>=<frac|t<rsub|\<zeta\>>*\<tau\><rsub|j>|2*\<sigma\><rsub|x><rsup|2>*t<rsub|\<zeta\>><rprime|'><rsup|2>>**<left|(>x<rsup|i><right|)><rsup|2>.
    </equation*>

    The only missing mappings are those of
    <with|mode|math|<wide|R|~>=<sqrt|c<rsub|2><rsup|2>+Y<rsup|2>>> and
    <with|mode|math|\<gamma\>=atan<left|(>c<rsub|2>/Y<right|)>>:

    <\equation*>
      <wide|R|~>=<sqrt|<left|(><frac|u|2*\<sigma\><rsub|p><rsup|2>><right|)><rsup|2>+<left|(><frac|\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|2>|2*\<sigma\><rsub|p><rsup|2>><right|)><rsup|2>>=<frac|1|2*\<sigma\><rsub|p><rsup|2>>*<wide*|<sqrt|u<rsup|2>+\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|<with|color|red|4>>>|\<wide-squnderbrace\>><rsub|u<rprime|'>>,<space|2em>\<gamma\>=atan<left|(><frac|u|\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|<with|color|red|2>>><right|)>=atan<left|(><frac|\<tau\><rsub|j>|t<rsub|\<zeta\>>>*<frac|<left|(><frac|t<rsub|j>|t<rsub|\<zeta\>><rprime|'>><right|)><rsup|2>-1|1+<left|(><frac|t<rsub|j>|t<rsub|\<zeta\>><rprime|'>><right|)><rsup|2>><right|)>
    </equation*>

    We have here introduced a new auxiliary dimensionless quantity,

    <\equation*>
      u<rprime|'>\<equiv\><sqrt|u<rsup|2>+\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|<with|color|red|4>>>.
    </equation*>

    The <with|mode|math|<with|color|red|4>> is wrong in the DT\<less\>1.2
    definition of <with|mode|math|u<rprime|'>>.\ 

    Step-by-step with the integral.\ 

    <\unfolded|<strong|Prefactor to the integral>>
      <\equation*>
        <frac|<sqrt|\<pi\> >|2*<sqrt|<wide|R|~>|>>=<sqrt|<frac|\<mathpi\>|2>>*<frac|\<sigma\><rsub|p>|<sqrt|u<rprime|'>>>
      </equation*>

      The dimensions are rightly those of momentum, since the exp and cos
      factors are dimensionless.\ 
    </unfolded>

    <\unfolded|<strong|Argument of the exponential>>
      <\equation*>
        \<um\><frac|(c<rsub|1\<pm\>>+2*c*<rsub|2><wide|p|~><rsub|0>)<rsup|2>
        Y|4 <wide|R|~><rsup|2>>=-<frac|<left|(><frac|u|\<sigma\><rsub|p><rsup|2>>*<wide|p|~><rsub|j><rsup|i>+<frac|v<rsub|\<pm\>\<ell\>>|\<sigma\><rsub|p>><right|)><rsup|2>*<frac|1|2*\<sigma\><rsub|p><rsup|2>/\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|2>>*|<frac|1|\<sigma\><rsub|p><rsup|4>>*<left|(>u<rsup|2>+\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|<with|color|red|4>><right|)>>=-<frac|*\<sigma\><rsup|2><rsub|p>*<left|(><frac|u|\<sigma\><rsub|p><rsup|2>>*<wide|p|~><rsub|j><rsup|i>+<frac|v<rsub|\<pm\>\<ell\>>|\<sigma\><rsub|p>>*<right|)><rsup|2>*|2*<left|(>u<rsup|2>+\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|<with|color|red|4>><right|)>*/\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|2>>=-<frac|*<left|(>u*<wide|p|~><rsub|j><rsup|i>/\<sigma\><rsub|p>+v<rsub|\<pm\>\<ell\>><right|)><rsup|2>*|2*<left|(>u<rsup|2>+\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|<with|color|red|4>><right|)>*/\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|2>>
      </equation*>

      It is dimensionless as should be. Nothing to do with the absurdity
      present in DT\<less\>1.2 (dimensionally wrong). The final expression is

      <\equation*>
        -<frac|*<left|(>u*<wide|p|~><rsub|j><rsup|i>/\<sigma\><rsub|p>+v<rsub|\<pm\>\<ell\>><right|)><rsup|2>*|2*u<rprime|'><rsup|2>*/\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|2>>.
      </equation*>
    </unfolded>

    <\unfolded-std|<strong|Cosine argument>>
      <\eqnarray*>
        <tformat|<table|<row|<cell|<frac|1|<wide|R|~><rsup|2>>*<left|[><wide|p|~><rsub|0>
        Y<rsup|2> (c<rsub|1\<pm\>>+c<rsub|2> <wide|p|~><rsub|0>)
        -<frac|c<rsub|2>|4>*c<rsub|1\<pm\>><rsup|2><right|]>+c<rsub|0>+<frac|\<gamma\>
        |2>>|<cell|=>|<cell|<frac|1|<frac|u<rprime|'><rsup|2>|4*\<sigma\><rsub|p><rsup|4>>>*<left|[><wide|p|~><rsub|j><rsup|i>*<frac|\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|4>|4*\<sigma\><rsub|p><rsup|4>>*<left|(><frac|u|2*\<sigma\><rsub|p><rsup|2>>*<wide|p<rsub|>|~><rsub|j><rsup|i>+<frac|v<rsub|\<upm\>\<ell\>>|\<sigma\><rsub|p>><right|)>-<frac|u|8*\<sigma\><rsub|p><rsup|2>>*<frac|v<rsub|\<pm\>\<ell\>><rsup|2>|\<sigma\><rsub|p><rsup|2>>*<right|]>>>|<row|<cell|>|<cell|>|<cell|+\<gamma\><rsub|1>+<with|color|red|<frac|1|2>>*atan<left|(><frac|t<rsub|\<zeta\>>|\<tau\><rsub|j*>><right|)>\<mp\><frac|\<mathpi\>|4>+<frac|1|2>*atan<left|(><frac|u|\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|<with|color|red|2>>><right|)>>>|<row|<cell|>|<cell|=>|<cell|<frac|1|u<rprime|'><rsup|2>><left|[>\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|4>*<wide|p|~><rsub|j><rsup|i>*<left|(><frac|u|2*\<sigma\><rsub|p><rsup|2>>*<wide|p<rsub|>|~><rsub|j><rsup|i>+<frac|v<rsub|\<upm\>\<ell\>>|\<sigma\><rsub|p>><right|)>-<frac|u*v<rsub|\<pm\>\<ell\>><rsup|2>|2><right|]>>>|<row|<cell|>|<cell|>|<cell|+\<gamma\><rsub|1>+<wide*|<frac|1|2>*atan<left|(><frac|u|\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|<with|color|red|2>>><right|)>+<with|color|red|<frac|1|2>>*atan<left|(><frac|t<rsub|\<zeta\>>|\<tau\><rsub|j*>><right|)>|\<wide-squnderbrace\>><rsub|\<gamma\><rsub|2>>\<mp\><frac|\<mathpi\>|4>>>|<row|<cell|>|<cell|=>|<cell|<frac|1|u<rprime|'><rsup|2>>*<left|[>\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|4>**<left|(>u*<frac|(<wide|p<rsub|>|~><rsub|j><rsup|i>)<rsup|2>|2*\<sigma\><rsub|p><rsup|2>>+v<rsub|\<upm\>\<ell\>>*<frac|<wide|p|~><rsub|j><rsup|i>|\<sigma\><rsub|p>><right|)>-<frac|u*v<rsub|\<pm\>\<ell\>><rsup|2>|2><right|]>+\<gamma\><rsub|1>+\<gamma\><rsub|2>\<mp\><frac|\<mathpi\>|4>.>>>>
      </eqnarray*>

      Notice that in the definition of <with|mode|math|\<gamma\><rsub|2>> in
      DT\<less\>1.2 the red 1/2 coefficient is right again, although the red
      exponent in <with|mode|math|\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|<with|color|red|2>>>
      in the first <with|mode|math|atan> of
      <with|mode|math|\<gamma\><rsub|2>> is wrong.
    </unfolded-std>
  </unfolded-env>

  <\unfolded-env|<strong|Final result>>
    We write symbolically the count rate as

    <\equation*>
      \<cal-C\><rsub|j><rsup|i><left|(>t<right|)>=prefactor*exp<left|(>time<right|)><left|[>exp<left|(>\<upl\>\<ell\><right|)>*cos<left|(>\<upl\>\<ell\><right|)>+exp<left|(>\<um\>\<ell\><right|)>*cos<left|(>\<um\>\<ell\><right|)><right|]>
    </equation*>

    and present below one by one the corresponding factors.\ 

    The prefactor is the only quantity here with dimensions, that of inverse
    time, given that the count rate is a probability density:

    <\eqnarray*>
      <tformat|<table|<row|<cell|prefactor=<left|{><stack|<tformat|<table|<row|<cell|1>>|<row|<cell|\<mathi\>>>>>><right|}>*<frac|k<rsup|i>|\<mathpi\>*\<hbar\>*m*<rsup|>>*<frac|<wide|p|~><rsub|j><rsup|i>|*<sqrt|\<zeta\><rsub|\<tau\><rsub|j>>>>**<sqrt|<frac|\<mathpi\>|2>>*<frac|\<sigma\><rsub|p>|<sqrt|u<rprime|'>>>*=>|<cell|<left|{><stack|<tformat|<table|<row|<cell|1>>|<row|<cell|\<mathi\>>>>>><right|}>*<frac|k<rsup|i>|<sqrt|2*\<mathpi\>*>*m*\<hbar\>*<rsup|>>*<frac|<wide|p|~><rsub|j><rsup|i>*\<sigma\><rsub|p>|*<sqrt|\<zeta\><rsub|\<tau\><rsub|j>>*u<rprime|'>>>*.>|<cell|>>>>
    </eqnarray*>

    The dimensions are

    <\equation*>
      <left|[>prefactor<right|]>=<frac|1|M*M
      L<rsup|2>/T><frac|M<rsup|2>*L<rsup|2>|T<rsup|2>>=<frac|1|T>.
    </equation*>

    We have for the rest

    <\eqnarray*>
      <tformat|<table|<row|<cell|exp<left|(>time<right|)>>|<cell|=>|<cell|exp<left|[>-<frac|<left|(>t<rsub|j>-t<rsup|i><right|)><rsup|2>|2*<left|(>t<rsup|\<sigma\>><right|)><rsup|2>*\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>><right|]>>>|<row|<cell|exp<left|(>\<upm\>\<ell\><right|)>>|<cell|=>|<cell|exp<left|[>\<um\><frac|*<left|(>u*<wide|p|~><rsub|j><rsup|i>/\<sigma\><rsub|p>+v<rsub|\<pm\>\<ell\>><right|)><rsup|2>*|2*u<rprime|'><rsup|2>*/\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|2>><right|]>>>|<row|<cell|cos<left|(>\<upm\>\<ell\><right|)>>|<cell|=>|<cell|cos<left|(><frac|1|u<rprime|'><rsup|2>>*<left|[>\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|4>**<left|(>u*<frac|(<wide|p<rsub|>|~><rsub|j><rsup|i>)<rsup|2>|2*\<sigma\><rsub|p><rsup|2>>+v<rsub|\<upm\>\<ell\>>*<frac|<wide|p|~><rsub|j><rsup|i>|\<sigma\><rsub|p>><right|)>-<frac|u*v<rsub|\<pm\>\<ell\>><rsup|2>|2><right|]>+\<gamma\><rsub|1>+\<gamma\><rsub|2>\<mp\><frac|\<mathpi\>|4><right|)>.>>>>
    </eqnarray*>

    All in all:

    <\eqnarray*>
      <tformat|<table|<row|<cell|\<cal-C\><rsub|j><rsup|i><left|(>t<right|)>>|<cell|=>|<cell|<left|{><stack|<tformat|<table|<row|<cell|1>>|<row|<cell|\<mathi\>>>>>><right|}>*<frac|k<rsup|i>|<sqrt|2*\<mathpi\>*>*m*\<hbar\>*<rsup|>>*<frac|<wide|p|~><rsub|j><rsup|i>*\<sigma\><rsub|p>|*<sqrt|\<zeta\><rsub|\<tau\><rsub|j>>*u<rprime|'>>>*exp<left|[>-<frac|<left|(>t<rsub|j>-t<rsup|i><right|)><rsup|2>|2*<left|(>t<rsup|\<sigma\>><right|)><rsup|2>*\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>><right|]>*>>|<row|<cell|>|<cell|>|<cell|\<times\><left|{>exp<left|[>\<um\><frac|*<left|(>u*<wide|p|~><rsub|j><rsup|i>/\<sigma\><rsub|p>+v<rsub|\<pm\>\<ell\>><right|)><rsup|2>*|2*u<rprime|'><rsup|2>*/\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|2>><right|]>*cos<left|(><frac|1|u<rprime|'><rsup|2>>*<left|[>\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|4>**<left|(>u*<frac|(<wide|p<rsub|>|~><rsub|j><rsup|i>)<rsup|2>|2*\<sigma\><rsub|p><rsup|2>>+v<rsub|\<upm\>\<ell\>>*<frac|<wide|p|~><rsub|j><rsup|i>|\<sigma\><rsub|p>><right|)>-<frac|u*v<rsub|\<pm\>\<ell\>><rsup|2>|2><right|]>+\<gamma\><rsub|1>+\<gamma\><rsub|2>\<mp\><frac|\<mathpi\>|4><right|)>>>|<row|<cell|>|<cell|>|<cell|<phantom|\<times\>><phantom|<frac|<frac|<frac||>|>|>>+<left|(>v<rsub|\<um\>\<ell\>>*<with|mode|text|version><right|)><right|}>.>>>>
    </eqnarray*>
  </unfolded-env>

  \;

  \;

  \;

  \;

  \;

  \;
</body>

<\initial>
  <\collection>
    <associate|font-base-size|11>
    <associate|page-even|2cm>
    <associate|page-odd|10cm>
    <associate|page-orientation|landscape>
    <associate|page-right|2cm>
    <associate|page-type|a4>
    <associate|page-width-margin|false>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|auto-1|<tuple|1|1>>
    <associate|auto-2|<tuple|2|?>>
    <associate|auto-3|<tuple|3|?>>
    <associate|auto-4|<tuple|4|?>>
    <associate|eq:iexpcoscos|<tuple|1|?>>
    <associate|eq:ifresnel|<tuple|<uninit>|?>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|toc>
      <with|par-left|<quote|1.5fn>|Time-interference count rate contribution:
      calculation of the integrals <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-1>>
    </associate>
  </collection>
</auxiliary>