<TeXmacs|1.0.5.7>

<style|<tuple|article|Qbasic|maple|maxima>>

<\body>
  <assign|rel|<macro|arg|<with|color|red|<arg|arg>>>><doc-data|<doc-title|Two
  time entanglement>|<doc-date|<date>>>

  <section|Two-time entangled state>

  (``Superposition between two emission times'')

  Single particle:

  <\eqnarray*>
    <tformat|<table|<row|<cell|\|\<psi\>\<rangle\>>|<cell|=>|<cell|<frac|1|<sqrt|2+2*Re(\<langle\>\<alpha\><rsub|0>\|<qo|U>(\<tau\>)\|\<alpha\><rsub|0>\<rangle\>)>>*(\|\<alpha\><rsub|0>\<rangle\>+<qo|U>(\<tau\>)\|\<alpha\><rsub|0>\<rangle\>)<big|.><big|.>>>>>
  </eqnarray*>

  Two particles:

  <\eqnarray*>
    <tformat|<table|<row|<cell|\|\<Psi\>\<rangle\>>|<cell|=>|<cell|<frac|1|<sqrt|\<cal-N\><rsub|\<tau\>>>>*(\|\<alpha\><rsub|0>\<rangle\>\|\<beta\><rsub|0>\<rangle\>+<qo|U>(\<tau\>)\|\<alpha\><rsub|0>\<rangle\>\|\<beta\><rsub|0>\<rangle\>)>>>>
  </eqnarray*>

  with <with|mode|math|<qo|U>(\<tau\>)=<qo|U><rsub|A>(\<tau\>)\<otimes\><qo|U><rsub|B>(\<tau\>)>
  and

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<cal-N\><rsub|\<tau\>>=2 +2
    Re(\<langle\>\<alpha\><rsub|0>\|<qo|U><rsub|A>(\<tau\>)\|\<alpha\><rsub|0>\<rangle\>\<langle\>\<beta\><rsub|0>\|<qo|U><rsub|B>(\<tau\>)\|\<beta\><rsub|0>\<rangle\>)>|<cell|>|<cell|>>>>
  </eqnarray*>

  Density operator:

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<rho\><rsub|tot>>|<cell|=>|<cell|<frac|1|\<cal-N\><rsub|\<tau\>>>*<left|(>\|\<alpha\><rsub|0>\<rangle\>\<langle\>\<alpha\><rsub|0>\|\<otimes\>\|\<beta\><rsub|0>\<rangle\>\<langle\>\<beta\><rsub|0>\|+\|\<alpha\><rsub|\<tau\>>\<rangle\>\<langle\>\<alpha\><rsub|\<tau\>>\|\<otimes\>\|\<beta\><rsub|\<tau\>>\<rangle\>\<langle\>\<beta\><rsub|\<tau\>>\|+\|\<alpha\><rsub|0>\<rangle\>\<langle\>\<alpha\><rsub|\<tau\>>\|\<otimes\>\|\<beta\><rsub|0>\<rangle\>\<langle\>\<beta\><rsub|\<tau\>>\|+\|\<alpha\><rsub|\<tau\>>\<rangle\>\<langle\>\<alpha\><rsub|0>\|\<otimes\>\|\<beta\><rsub|\<tau\>>\<rangle\>\<langle\>\<beta\><rsub|0>\|<huge|<right|)>><label|eq:rhotot><eq-number>>>>>
  </eqnarray*>

  with <with|mode|math|\|\<alpha\><rsub|\<tau\>>\<rangle\>=<qo|U><rsub|A>(\<tau\>)\|\<alpha\><rsub|0>\<rangle\>>
  etc.

  Reduced density operator:

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<rho\><rsub|A>=tr<rsub|B>(\<rho\><rsub|tot>)>|<cell|=>|<cell|<frac|1|\<cal-N\><rsub|\<tau\>>><left|(>\|\<alpha\><rsub|0>\<rangle\>\<langle\>\<alpha\><rsub|0>\|+\|\<alpha\><rsub|\<tau\>>\<rangle\>\<langle\>\<alpha\><rsub|\<tau\>>\|+\<langle\>\<beta\><rsub|\<tau\>>\|\<beta\><rsub|0>\<rangle\>*\|\<alpha\><rsub|0>\<rangle\>\<langle\>\<alpha\><rsub|\<tau\>>\|+\<langle\>\<beta\><rsub|0>\|\<beta\><rsub|\<tau\>>\<rangle\>*\|\<alpha\><rsub|\<tau\>>\<rangle\>\<langle\>\<alpha\><rsub|0>\|<right|)>>>|<row|<cell|>|<cell|\<simeq\>>|<cell|<frac|1|\<cal-N\><rsub|\<tau\>>><left|(>\|\<alpha\><rsub|0>\<rangle\>\<langle\>\<alpha\><rsub|0>\|+\|\<alpha\><rsub|\<tau\>>\<rangle\>\<langle\>\<alpha\><rsub|\<tau\>>\|<right|)>
    \ \ \ \ for \ \ \ \|\<langle\>\<beta\><rsub|0>\|\<beta\><rsub|\<tau\>>\<rangle\>\|\<simeq\>0>>>>
  </eqnarray*>

  <section|Passage through interferometer>

  Let

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<rho\><rprime|'><rsub|tot>>|<cell|=>|<cell|(<qo|S><rsub|A>\<otimes\><qo|S><rsub|B>)*\<rho\><rsub|tot>*(<qo|S><rsup|\<dag\>><rsub|A>\<otimes\><qo|S><rsup|\<dag\>><rsub|B>)=<big|sum><rsub|i,j=0,\<tau\>>(<qo|S><rsub|A>*<qo|U><rsub|A><rsup|(i)*>*<qo|\<rho\>><rsub|0><rsup|\<alpha\>>*<qo|U><rsub|A><rsup|\<dag\>(j)>*<qo|S><rsup|\<dag\>><rsub|A>)\<otimes\><big|.>(<qo|S><rsub|B>*<qo|U><rsub|B><rsup|(i)>*<qo|\<rho\>><rsub|0><rsup|\<beta\>>*<qo|U><rsub|B><rsup|\<dag\>(j)>*<qo|S><rsup|\<dag\>><rsub|B>)>>>>
  </eqnarray*>

  be the state after passing the two interferometers, where obviously
  <with|mode|math|<qo|U><rsup|(0)>=<qo|I>>. The reduced density operator
  looks as before <math|\<rho\><rprime|'><rsub|A>\<simeq\>\<cal-N\><rsub|\<tau\>>*<rsup|-1>(\<rho\><rsub|0><rsup|\<alpha\>><rprime|'>+\<rho\><rsub|\<tau\>><rsup|\<alpha\>>)>
  if the overlap in <with|mode|math|\<tau\>> is negligible.\ 

  We are interested in the two-time countrate, which is proportional to

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<cal-C\>(t<rsub|A>,t<rsub|B>)>|<cell|\<assign\>>|<cell|<frac|\<mathd\><rsup|2>|\<mathd\>t<rsub|A>\<mathd\>t<rsub|B>>
    Prob(t<rsub|A>,t<rsub|B>)>>>>
  </eqnarray*>

  where <with|mode|math|Prob(t<rsub|A>,t<rsub|B>)> is the probability for a
  click at detector A until time <with|mode|math|t<rsub|A>> and a click at B
  until time <with|mode|math|t<rsub|B>.> Since the particles are initially
  located to the left of the detector positions <with|mode|math|c<rsub|A>,
  c<rsub|B>> this probability is equal to the probability of finding particle
  A in the region <with|mode|math|x<rsub|A>\<gtr\>c<rsub|A>> and finding
  particle B in the region <with|mode|math|x<rsub|B>\<gtr\>c<rsub|B>> if a
  projective measurement of the particle's position were performed at times
  <with|mode|math|t<rsub|A>> and <with|mode|math|t<rsub|B>>, respectively.

  <\eqnarray*>
    <tformat|<table|<row|<cell|Prob(t<rsub|A>,t<rsub|B>)>|<cell|=>|<cell|<big|int><rsub|c<rsub|A>><rsup|\<infty\>>\<mathd\>x<rsub|a><big|int><rsub|c<rsub|B>><rsup|\<infty\>><big|.>\<mathd\>x<rsub|b>*<big|.>prob(x<rsub|a>,t<rsub|A>;x<rsub|b>,t<rsub|B>)<label|eq:cumulative>>>>>
  </eqnarray*>

  According to Wigner the joint probability density for the particles'
  position is given, for <with|mode|math|t<rsub|A>\<less\>t<rsub|B>> by

  <\eqnarray*>
    <tformat|<table|<row|<cell|prob(x<rsub|a>,t<rsub|A>;x<rsub|b>,t<rsub|B>)>|<cell|=>|<cell|tr<left|(><qo|P><rsub|x<rsub|b>>*<qo|U>(t<rsub|B>;t<rsub|A>)*<qo|P><rsub|x<rsub|a>>*<qo|U>(t<rsub|A>;0)*\<rho\><rprime|'><rsub|tot>*<qo|U><rsup|\<dag\>>(t<rsub|A>;0)*<qo|P><rsub|x<rsub|a>>*<qo|U><rsup|\<dag\>>(t<rsub|B>;t<rsub|A>)<right|)>>>|<row|<cell|>|<cell|=>|<cell|tr<rsub|B><left|(><qo|P><rsub|x<rsub|b>>*<qo|U><rsub|B>(t<rsub|B>;t<rsub|A>)
    tr<rsub|A><left|(><qo|P><rsub|x<rsub|a>>*<qo|U>(t<rsub|A>;0)*\<rho\><rprime|'><rsub|tot>*<qo|U><rsup|\<dag\>>(t<rsub|A>;0)*<qo|P><rsub|x<rsub|a>><right|)>*<qo|U><rsub|B><rsup|\<dag\>>(t<rsub|B>;t<rsub|A>)<right|)>>>|<row|<cell|>|<cell|=>|<cell|tr*<rsub|B>
    <left|(><qo|P><rsub|x<rsub|b>>*<qo|U><rsub|t<rsub|B>>
    tr<rsub|A><left|(><qo|P><rsub|x<rsub|a>>*<qo|U><rsub|t<rsub|A>>*\<rho\><rprime|'><rsub|tot>*<qo|U><rsup|\<dag\>><rsub|t<rsub|A>>*<qo|P><rsub|x<rsub|a>><right|)>*<qo|U><rsup|\<dag\>><rsub|t<rsub|B>><right|)>>>>>
  </eqnarray*>

  where <with|mode|math|<qo|U><rsub|t<rsub|A>>\<equiv\><qo|U><rsub|A>(t<rsub|A>;0)>,
  <with|mode|math|<qo|U><rsub|t<rsub|B>>\<equiv\><qo|U><rsub|B>(t<rsub|B>;0)>
  and <with|mode|math|><with|mode|math|<qo|P><rsub|x<rsub|>>=\|x\<rangle\>\<langle\>x\|>.
  Inserting <with|mode|math|\<rho\><rprime|'><rsub|tot>> and performing the
  traces in position representation one finds

  <\eqnarray*>
    <tformat|<table|<row|<cell|prob(x<rsub|a>,t<rsub|A>;x<rsub|b>,t<rsub|B>)>|<cell|=>|<cell|<frac|1|\<cal-N\><rsub|\<tau\>>><huge|(>\<langle\>x<rsub|a>\|<qo|S><rsub|A><qo|U><rsub|t<rsub|A>>\|\<alpha\><rsub|0>\<rangle\>\<langle\>\<alpha\><rsub|0>\|<qo|U><rsub|t<rsub|A>><rsup|\<dag\>><qo|S><rsup|\<dag\>><rsub|A>\|x<rsub|a>\<rangle\>*\<langle\>x<rsub|b>\|<qo|S><rsub|B><qo|U><rsub|t<rsub|B>>\|\<beta\><rsub|0>\<rangle\>\<langle\>\<beta\><rsub|0>\|<qo|U><rsub|t<rsub|B>><rsup|\<dag\>><qo|S><rsup|\<dag\>><rsub|B>\|x<rsub|b>\<rangle\>>>|<row|<cell|>|<cell|>|<cell|+\<langle\>x<rsub|a>\|<qo|S><rsub|A><qo|U><rsub|t<rsub|A>>\|\<alpha\><rsub|\<tau\>>\<rangle\>\<langle\>\<alpha\><rsub|\<tau\>>\|<qo|U><rsub|t<rsub|A>><rsup|\<dag\>><qo|S><rsup|\<dag\>><rsub|A>\|x<rsub|a>\<rangle\>*\<langle\>x<rsub|b>\|<qo|S><rsub|B>*<qo|U><rsub|t<rsub|B>>\|\<beta\><rsub|\<tau\>>\<rangle\>\<langle\>\<beta\><rsub|\<tau\>>\|<qo|U><rsub|t<rsub|B>><rsup|\<dag\>><qo|S><rsup|\<dag\>><rsub|B>\|x<rsub|b>\<rangle\>>>|<row|<cell|>|<cell|>|<cell|+\<langle\>x<rsub|a>\|<qo|S><rsub|A><qo|U><rsub|t<rsub|A>>\|\<alpha\><rsub|0>\<rangle\>\<langle\>\<alpha\><rsub|\<tau\>>\|<qo|U><rsub|t<rsub|A>><rsup|\<dag\>><qo|S><rsup|\<dag\>><rsub|A>\|x<rsub|a>\<rangle\>*\<langle\>x<rsub|b>\|<qo|S><rsub|B><qo|U><rsub|t<rsub|B>>\|\<beta\><rsub|0>\<rangle\>\<langle\>\<beta\><rsub|\<tau\>>\|<qo|U><rsub|t<rsub|B>><rsup|\<dag\>><qo|S><rsup|\<dag\>><rsub|B>\|x<rsub|b>\<rangle\>>>|<row|<cell|>|<cell|>|<cell|+\<langle\>x<rsub|a>\|<qo|S><rsub|A><qo|U><rsub|t<rsub|A>>\|\<alpha\><rsub|0>\<rangle\>\<langle\>\<alpha\><rsub|\<tau\>>\|<qo|U><rsub|t<rsub|A>><rsup|\<dag\>><qo|S><rsup|\<dag\>><rsub|A>\|x<rsub|a>\<rangle\>*\<langle\>x<rsub|b>\|<qo|S><rsub|B><qo|U><rsub|t<rsub|B>>\|\<beta\><rsub|0>\<rangle\>\<langle\>\<beta\><rsub|\<tau\>>\|<qo|U><rsub|t<rsub|B>><rsup|\<dag\>><qo|S><rsup|\<dag\>><rsub|B>\|x<rsub|b>\<rangle\><huge|)>>>>>
  </eqnarray*>

  or, abbreviating and using the fact that the scattering operators (with
  reflections centered in <with|mode|math|p=0>) commute with the unitary free
  evolution,

  <\equation*>
    prob(x<rsub|a>,t<rsub|A>;x<rsub|b>,t<rsub|B>)=<frac|1|\<cal-N\><rsub|\<tau\>>>*<big|sum><rsub|i,j=0,\<tau\>><b|x<rsub|a>><qo|S><rsub|A>*<qo|U><rsub|t<rsub|A>+i>*<qo|\<rho\>><rsub|0><rsup|\<alpha\>>*<qo|U><rsub|t<rsub|A>+j><rsup|\<dag\>>*<qo|S><rsup|\<dag\>><rsub|A><k|x<rsub|a>><big|.><b|x<rsub|b>><qo|S><rsub|B>*<qo|U><rsub|t<rsub|B>+i>*<qo|\<rho\>><rsub|0><rsup|\<beta\>>*<qo|U><rsub|t<rsub|B>+j><rsup|\<dag\>>*<qo|S><rsup|\<dag\>><rsub|B>)<k|x<rsub|b>>
  </equation*>

  \ \ Clearly, the same holds for <with|mode|math|t<rsub|A>\<gtr\>t<rsub|B>>.\ 

  Defining the POVM for detection ``right of position <with|mode|math|c>''

  <\eqnarray*>
    <tformat|<table|<row|<cell|<qo|F><rsub|c>>|<cell|:=>|<cell|<big|int><rsub|c><rsup|\<infty\>>\<mathd\>x<big|.>
    \|x\<rangle\>\<langle\>x\|>>>>
  </eqnarray*>

  one gets from <reference|eq:cumulative>:

  <\eqnarray*>
    <tformat|<table|<row|<cell|Prob(t<rsub|A>,t<rsub|B>)>|<cell|=>|<cell|<frac|1|\<cal-N\><rsub|\<tau\>>><huge|(>\<langle\>\<alpha\><rsub|0>\|<qo|U><rsub|t<rsub|A>><rsup|\<dag\>><qo|S><rsup|\<dag\>><rsub|A><qo|F><rsub|c<rsub|A>><qo|S><rsub|A><qo|U><rsub|t<rsub|A>>\|\<alpha\><rsub|0>\<rangle\>*\<langle\>\<beta\><rsub|0>\|<qo|U><rsub|t<rsub|B>><rsup|\<dag\>><qo|S><rsup|\<dag\>><rsub|B><qo|F><rsub|c<rsub|B>><qo|S><rsub|B><qo|U><rsub|t<rsub|B>>\|\<beta\><rsub|0>\<rangle\>>>|<row|<cell|>|<cell|>|<cell|+\<langle\>\<alpha\><rsub|\<tau\>>\|<qo|U><rsub|t<rsub|A>><rsup|\<dag\>><qo|S><rsup|\<dag\>><rsub|A><qo|F><rsub|c<rsub|A>><qo|S><rsub|A><qo|U><rsub|t<rsub|A>>\|\<alpha\><rsub|\<tau\>>\<rangle\>*\<langle\>\<beta\><rsub|\<tau\>>\|<qo|U><rsub|t<rsub|B>><rsup|\<dag\>><qo|S><rsup|\<dag\>><rsub|B><qo|F><rsub|c<rsub|B>><qo|S><rsub|B><qo|U><rsub|t<rsub|B>>\|\<beta\><rsub|\<tau\>>\<rangle\>>>|<row|<cell|>|<cell|>|<cell|+\<langle\>\<alpha\><rsub|\<tau\>>\|<qo|U><rsub|t<rsub|A>><rsup|\<dag\>><qo|S><rsup|\<dag\>><rsub|A><qo|F><rsub|c<rsub|A>><qo|S><rsub|A><qo|U><rsub|t<rsub|A>>\|\<alpha\><rsub|0>\<rangle\>*\<langle\>\<beta\><rsub|\<tau\>>\|<qo|U><rsub|t<rsub|B>><rsup|\<dag\>><qo|S><rsup|\<dag\>><rsub|B><qo|F><rsub|c<rsub|B>><qo|S><rsub|B><qo|U><rsub|t<rsub|B>>\|\<beta\><rsub|0>\<rangle\>>>|<row|<cell|>|<cell|>|<cell|+\<langle\>\<alpha\><rsub|0>\|<qo|U><rsub|t<rsub|A>><rsup|\<dag\>><qo|S><rsup|\<dag\>><rsub|A><qo|F><rsub|c<rsub|A>><qo|S><rsub|A><qo|U><rsub|t<rsub|A>>\|\<alpha\><rsub|\<tau\>>\<rangle\>*\<langle\>\<beta\><rsub|0>\|<qo|U><rsub|t<rsub|B>><rsup|\<dag\>><qo|S><rsup|\<dag\>><rsub|B><qo|F><rsub|c<rsub|B>><qo|S><rsub|B><qo|U><rsub|t<rsub|B>>\|\<beta\><rsub|\<tau\>>\<rangle\><huge|)>>>>>
  </eqnarray*>

  or

  <\eqnarray*>
    <tformat|<table|<row|<cell|Prob(t<rsub|A>,t<rsub|B>)>|<cell|=>|<cell|<frac|1|\<cal-N\><rsub|\<tau\>>><big|sum><rsub|i,j=0,\<tau\>><left|[><big|int><rsub|c<rsub|A>><rsup|\<infty\>><b|\<alpha\><rsub|0>>*<qo|U><rsub|t<rsub|A>+j><rsup|\<dag\>>*<qo|S><rsup|\<dag\>><rsub|A><k|x<rsub|a>><b|x<rsub|a>><qo|S><rsub|A>*<qo|U><rsub|t<rsub|A>+i>*<k|\<alpha\><rsub|0>><big|.>*\<mathd\>x<rsub|a>\<times\><new-line><phantom|<frac|1|\<cal-N\><rsub|\<tau\>>><big|sum><rsub|i,j=0,\<tau\>>><big|int><rsub|c<rsub|B>><rsup|\<infty\>><b|\<beta\><rsub|0>>*<qo|U><rsub|t<rsub|B>+j><rsup|\<dag\>>*<qo|S><rsub|B>)<k|x<rsub|b>><b|x<rsub|b>><qo|S><rsub|B>*<qo|U><rsub|t<rsub|B>+i>*<k|\<beta\><rsub|0>>
    \<mathd\>x<rsub|b><right|]>>>|<row|<cell|>|<cell|=>|<cell|<frac|1|\<cal-N\><rsub|\<tau\>>><big|sum><rsub|i,j=0,\<tau\>><b|\<alpha\><rsub|0>>*<qo|U><rsub|t<rsub|A>+j><rsup|\<dag\>>*<qo|S><rsup|\<dag\>><rsub|A>*<qo|F><rsub|A>*<qo|S><rsub|A>*<qo|U><rsub|t<rsub|A>+i>*<k|\<alpha\><rsub|0>><big|.>**<b|\<beta\><rsub|0>>*<qo|U><rsub|t<rsub|B>+j><rsup|\<dag\>>*<qo|S><rsup|\<dag\>><rsub|B>*<qo|F><rsub|B>*<qo|S><rsub|B>*<qo|U><rsub|t<rsub|B>+i>*<k|\<beta\><rsub|0>>>>>>
  </eqnarray*>

  The scattering operators commute with the free time evolution, therefore

  <\eqnarray*>
    <tformat|<table|<row|<cell|<qo|U><rsub|t<rsub|A>><rsup|\<dag\>>*<qo|S><rsup|\<dag\>><rsub|A>*<qo|F><rsub|c<rsub|A>>*<qo|S><rsub|A>*<qo|U><rsub|t<rsub|A>>>|<cell|=>|<cell|<qo|S><rsup|\<dag\>><rsub|A>*(<qo|U><rsub|t<rsub|A>><rsup|\<dag\>>*<qo|F><rsub|c<rsub|A>>*<qo|U><rsub|t<rsub|A>>)*<qo|S><rsub|A>>>>>
  </eqnarray*>

  To simplify the time dependence of this expression it is useful to consider
  the Weyl representation. In general, if <with|mode|math|A(x,p)> is the Weyl
  symbol of an operator, then its free time evolution is given by

  <\eqnarray*>
    <tformat|<table|<row|<cell|exp<left|(>\<mathi\><frac|<wide|p|^><rsup|2>t|2m\<hbar\>><right|)><qo|A>exp<left|(>-\<mathi\><frac|<wide|p|^><rsup|2>t|2m\<hbar\>><right|)>>|<cell|=>|<cell|<frac|1|\<hbar\>\<pi\>><big|int>\<mathd\>x*\<mathd\>p
    A<left|(>x+<frac|p*t|m>,p<right|)> <qo|R><rsub|x,p>>>>>
  </eqnarray*>

  \ since

  <\eqnarray*>
    <tformat|<table|<row|<cell|exp<left|(>\<mathi\>*<frac|<wide|p|^><rsup|2>*t|2*m*\<hbar\>><right|)><qo|R><rsub|x,p>*exp<left|(>\<um\>\<mathi\>*<frac|<wide|p|^><rsup|2>*t|2*m*\<hbar\>><right|)>>|<cell|=>|<cell|<big|int>\<mathd\>q*\<mathe\><rsup|\<um\>2**\<mathi\>*q*<left|(>x-<frac|p*t|m><right|)>/\<hbar\>>
    \|p+q\<rangle\>\<langle\>p-q\|<big|.>=
    <qo|R><rsub|x-<frac|p*t|m>,p>>>>>
  </eqnarray*>

  The Weyl representation for <with|mode|math|<qo|F><rsub|c>> reads

  <\eqnarray*>
    <tformat|<table|<row|<cell|<qo|F><rsub|c>>|<cell|=>|<cell|<frac|1|\<hbar\>*\<pi\>><big|int>\<mathd\>x*\<mathd\>p
    *\<Theta\>(x-c) <qo|R><rsub|x,p>>>>>
  </eqnarray*>

  and therefore

  <\eqnarray*>
    <tformat|<table|<row|<cell|<qo|U><rsup|\<dag\>><wide|<rsup|>F|^><rsub|c><qo|U>>|<cell|=>|<cell|<frac|1|\<hbar\>*\<pi\>><big|int>\<mathd\>x*\<mathd\>p
    *\<Theta\><left|(>x-c+<frac|p*t|m><right|)> <qo|R><rsub|x,p>>>>>
  </eqnarray*>

  It follows that

  <\eqnarray*>
    <tformat|<table|<row|<cell|<frac|\<mathd\>|\<mathd\>t><left|(><qo|U><rsup|\<dag\>><wide|<rsup|>F|^><rsub|c><qo|U><right|)>>|<cell|=>|<cell|<frac|1|\<hbar\>\<pi\>><big|int>\<mathd\>x*\<mathd\>p
    *<frac|p|m>*\<delta\><left|(>x-c+<frac|p*t|m><right|)>
    <qo|R><rsub|x,p>>>|<row|<cell|>|<cell|=>|<cell|<frac|1|\<hbar\>\<pi\>><big|int>*\<mathd\>p
    *<frac|p|m> <qo|R><rsub|c-p*t/m,p>=<with|mode|text|<with|mode|math|<qo|C>(t)>>>>>>
  </eqnarray*>

  which ist just the ``count rate operator'' <with|mode|math|<qo|C>(t)>.

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<cal-C\>(t<rsub|A>,t<rsub|B>)>|<cell|=>|<cell|<frac|1|\<cal-N\><rsub|\<tau\>>><huge|(>\<langle\>\<alpha\><rsub|0>\|<qo|S><rsup|\<dag\>><rsub|A><qo|C><rsub|A>(t<rsub|A>)<qo|S><rsub|A>\|\<alpha\><rsub|0>\<rangle\>*\<langle\>\<beta\><rsub|0>\|<qo|S><rsup|\<dag\>><rsub|B><qo|C><rsub|B>(t<rsub|B>)<qo|S><rsub|B>\|\<beta\><rsub|0>\<rangle\>>>|<row|<cell|>|<cell|>|<cell|
    \ \ \ \ \ \ \ \ \ \ +\<langle\>\<alpha\><rsub|\<tau\>>\|<qo|S><rsup|\<dag\>><rsub|A><qo|C><rsub|A>(t<rsub|A>)<qo|S><rsub|A>\|\<alpha\><rsub|\<tau\>>\<rangle\>*\<langle\>\<beta\><rsub|\<tau\>>\|<qo|S><rsup|\<dag\>><rsub|B><qo|C><rsub|B>(t<rsub|B>)<qo|S><rsub|B>\|\<beta\><rsub|\<tau\>>\<rangle\>>>|<row|<cell|>|<cell|>|<cell|
    \ \ \ \ \ \ \ \ \ \ +2*Re<left|[>\<langle\>\<alpha\><rsub|0>\|<qo|S><rsup|\<dag\>><rsub|A><qo|C><rsub|A>(t<rsub|A>)<qo|S><rsub|A>\|\<alpha\><rsub|\<tau\>>\<rangle\>*\<langle\>\<beta\><rsub|0>\|<qo|S><rsup|\<dag\>><rsub|B><qo|C><rsub|B>(t<rsub|B>)<qo|S><rsub|B>\|\<beta\><rsub|\<tau\>>\<rangle\><right|]><huge|)>.>>>>
  </eqnarray*>

  This ought to be removed:

  One possibility would be to calculate <with|mode|math|<qo|S><rsup|\<dag\>><rsub|A>*<qo|C><rsub|A>(t<rsub|A>)*<qo|S><rsub|A>>
  with <with|mode|math|<qo|S><rsub|A>=cos(<wide|p|^>*\<ell\><rsub|A>/\<hbar\>)<qo|I>+sin(<wide|p|^>*\<ell\><rsub|A>/\<hbar\>)<qo|R><rsub|x<rsub|A>,0>>.

  Noting <with|mode|math|<qo|R><rsub|x<rsub|0>,p<rsub|0>>*<qo|R><rsub|x,p>*<qo|R><rsub|x<rsub|0><rsub|>,p<rsub|0>>=<qo|R><rsub|2x<rsub|0>-x,2p<rsub|0>-p>>
  we have

  <\eqnarray*>
    <tformat|<table|<row|<cell|<qo|R><rsub|x<rsub|A><rsub|>,0><qo|C>(t)<qo|R><rsub|x<rsub|A><rsub|>,0>>|<cell|=>|<cell|-<frac|1|\<hbar\>\<pi\>><big|int>\<mathd\>x*\<mathd\>p
    *<frac|p|m>*\<delta\><left|(>2x<rsub|A>-x-c-<frac|p*t|m><right|)>
    <qo|R><rsub|x,p>>>|<row|<cell|>|<cell|=>|<cell|-<frac|1|\<hbar\>\<pi\>><big|int>\<mathd\>x*\<mathd\>p
    *<frac|p|m>*\<delta\><left|(>x-2x<rsub|A>+c+<frac|p*t|m><right|)>
    <qo|R><rsub|x,p>>>>>
  </eqnarray*>

  <paragraph|Comparison to the single particle case>

  If there is a single particle and one interferometer we get the countrate

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<cal-C\>(t<rsub|A>)>|<cell|=>|<cell|<frac|1|\<cal-N\><rsub|\<tau\>>><huge|(>\<langle\>\<alpha\><rsub|0>\|<qo|S><rsup|\<dag\>><rsub|A><qo|C><rsub|A>(t<rsub|A>)<qo|S><rsub|A>\|\<alpha\><rsub|0>\<rangle\>+\<langle\>\<alpha\><rsub|\<tau\>>\|<qo|S><rsup|\<dag\>><rsub|A><qo|C><rsub|A>(t<rsub|A>)<qo|S><rsub|A>\|\<alpha\><rsub|\<tau\>>\<rangle\>>>|<row|<cell|>|<cell|>|<cell|
    \ \ \ \ \ \ \ \ \ \ +2*Re<left|[>\<langle\>\<alpha\><rsub|0>\|<qo|S><rsup|\<dag\>><rsub|A><qo|C><rsub|A>(t<rsub|A>)<qo|S><rsub|A>\|\<alpha\><rsub|\<tau\>>\<rangle\>*<right|]><huge|)>>>>>
  </eqnarray*>

  with different <with|mode|math|\<cal-N\><rsub|\<tau\>>>.

  <section|A more symmetric representation of the entangled state>

  The entangled state <reference|eq:rhotot> can be written as

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<rho\><rsub|tot>>|<cell|=>|<cell|<frac|1|\<cal-N\><rsub|\<tau\>>><left|(>\|\<alpha\><rsub|0>\<rangle\>\<langle\>\<alpha\><rsub|0>\|\<otimes\>\|\<beta\><rsub|0>\<rangle\>\<langle\>\<beta\><rsub|0>\|+\|\<alpha\><rsub|\<tau\>>\<rangle\>\<langle\>\<alpha\><rsub|\<tau\>>\|\<otimes\>\|\<beta\><rsub|\<tau\>>\<rangle\>\<langle\>\<beta\><rsub|\<tau\>>\|>>|<row|<cell|>|<cell|>|<cell|
    \ \ \ \ \ \ \ \ \ \ \ \ +2 <left|[><frac|1|2>*\|\<alpha\><rsub|0>\<rangle\>\<langle\>\<alpha\><rsub|\<tau\>>\|+\|\<alpha\><rsub|\<tau\>>\<rangle\>\<langle\>\<alpha\><rsub|0>\|<very-large|<right|]>>\<otimes\><very-large|<left|[>><frac|1|2>*\|\<beta\><rsub|0>\<rangle\>\<langle\>\<beta\><rsub|\<tau\>>\|+\|\<beta\><rsub|\<tau\>>\<rangle\>\<langle\>\<beta\><rsub|0>\|<very-large|<right|]>><huge|>>>|<row|<cell|>|<cell|>|<cell|
    \ \ \ \ \ \ \ \ \ \ \ \ +2 <left|[><frac|1|2>*\|\<alpha\><rsub|0>\<rangle\>\<langle\>\<alpha\><rsub|\<tau\>>\|-\|\<alpha\><rsub|\<tau\>>\<rangle\>\<langle\>\<alpha\><rsub|0>\|<very-large|<right|]>>\<otimes\><very-large|<left|[>><frac|1|2>*\|\<beta\><rsub|0>\<rangle\>\<langle\>\<beta\><rsub|\<tau\>>\|-\|\<beta\><rsub|\<tau\>>\<rangle\>\<langle\>\<beta\><rsub|0>\|<very-large|<right|]>><huge|<right|)>>>>>>
  </eqnarray*>

  This way the the operators in the one-particle space are hermitian or
  anti-hermitian rendering their Weyl representation better behaved than the
  one of the operators <with|mode|math|\|\<alpha\><rsub|0>\<rangle\>\<langle\>\<alpha\><rsub|\<tau\>>\|>.

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<rho\><rsub|tot>>|<cell|=>|<cell|<frac|1|\<cal-N\><rsub|\<tau\>>><left|(>\<rho\><rsub|0><rsup|\<alpha\>>\<otimes\>\<rho\><rsub|0><rsup|\<beta\>>+\<rho\><rsub|\<tau\>><rsup|\<alpha\>>\<otimes\>\<rho\><rsub|\<tau\>><rsup|\<beta\>>+2*\<rho\><rsub|H\<tau\>><rsup|\<alpha\>>\<otimes\>\<rho\><rsub|H\<tau\>><rsup|\<beta\>>+2*\<rho\><rsub|A\<tau\>><rsup|\<alpha\>>\<otimes\>\<rho\><rsub|A\<tau\>><rsup|\<beta\>><huge|)>>>|<row|<cell|>|<cell|=>|<cell|<frac|1|\<cal-N\><rsub|\<tau\>>><big|sum><rsub|j\<in\>{0,\<tau\>,H*\<tau\>,A*\<tau\>}><big|.>w<rsub|j>*\<rho\><rsub|j><rsup|\<alpha\>>\<otimes\>\<rho\><rsub|j><rsup|\<beta\>>,<space|2em><block|<tformat|<table|<row|<cell|w<rsub|1,2>=1,w<rsub|3,4>=2>>>>>>>>>
  </eqnarray*>

  With the hermitian part of the non-diagonal contribution given by

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<rho\><rsub|H\<tau\>><rsup|\<alpha\>>>|<cell|=>|<cell|<frac|1|2>
    <left|[>\<rho\><rsub|0><rsup|\<alpha\>>*<qo|U><rsup|\<dag\>><rsub|\<tau\>>+<qo|U><rsup|><rsub|\<tau\>>*\<rho\><rsub|0><rsup|\<alpha\>><very-large|<right|]>>>>>>
  </eqnarray*>

  and the anti-hermitian contribution given by

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<rho\><rsub|A\<tau\>><rsup|\<alpha\>>>|<cell|=>|<cell|<frac|1|2>
    <left|[>\<rho\><rsub|0><rsup|\<alpha\>>*<qo|U><rsup|\<dag\>><rsub|\<tau\>>-<qo|U><rsub|\<tau\>>*\<rho\><rsub|0><rsup|\<alpha\>><very-large|<right|]>>.>>>>
  </eqnarray*>

  Note that the tensor product of two anti-hermitian operators (and therefore
  <with|mode|math|\<rho\><rsub|tot>>) is hermitian.

  <\eqnarray*>
    <tformat|<table|<row|<cell|prob(x<rsub|a>,t<rsub|A>;x<rsub|b>,t<rsub|B>)>|<cell|=>|<cell|<frac|1|\<cal-N\><rsub|\<tau\>>><huge|><big|sum><rsub|j><big|.>w<rsub|j>\<langle\>x<rsub|a>\|<qo|U><rsub|A>(t<rsub|A>)*<qo|S><rsub|A>*\<rho\><rsub|j><rsup|\<alpha\>>*<qo|S><rsup|\<dag\>><rsub|A>*<qo|U><rsup|\<dag\>><rsub|A>(t<rsub|A>)\|x<rsub|a>\<rangle\>*\<langle\>x<rsub|b>\|<qo|U><rsub|B>(t<rsub|B>)*<qo|S><rsub|B>*\<rho\><rsub|j><rsup|\<beta\>>*<qo|S><rsup|\<dag\>><rsub|B>*<qo|U><rsup|\<dag\>><rsub|B>(t<rsub|B>)\|x<rsub|b>\<rangle\>>>>>
  </eqnarray*>

  that is

  <\eqnarray*>
    <tformat|<table|<row|<cell|Prob(t<rsub|A>,t<rsub|B>)>|<cell|=>|<cell|<frac|1|\<cal-N\><rsub|\<tau\>>><huge|><big|sum><rsub|j><big|.>w<rsub|j>*tr<left|(><qo|S><rsup|\<dag\>><rsub|A>*<qo|U><rsup|\<dag\>><rsub|A>(t<rsub|A>)*<qo|F><rsub|c<rsub|A>>*<qo|U><rsub|A>(t<rsub|A>)*<qo|S><rsub|A>*\<rho\><rsub|j><rsup|\<alpha\>><right|)>*tr<left|(><qo|S><rsup|\<dag\>><rsub|B>*<qo|U><rsup|\<dag\>><rsub|B>(t<rsub|B>)*<qo|F><rsub|c<rsub|B>>*<qo|U><rsub|B>(t<rsub|B>)*<qo|S><rsub|B>*\<rho\><rsub|j><rsup|\<beta\>><right|)>>>>>
  </eqnarray*>

  and with <with|mode|math|<with|mode|text|<with|mode|math|<qo|C>(t)>>=<frac|\<mathd\>|\<mathd\>t><left|(><qo|U><rsup|\<dag\>><wide|<rsup|>F|^><rsub|c><qo|U><right|)>>,
  <with|mode|math|<qo|A>(t<rsub|>)=<wide|S<rsub|>|^><rsub|A><rsup|\<dag\>><rsub|>*<qo|C><rsub|A><rsub|>(t<rsub|A><rsub|>)*<qo|S><rsub|A><rsub|>,><with|mode|math|<qo|B>(t<rsub|>)=<wide|S<rsub|>|^><rsub|B><rsup|\<dag\>>*<rsub|><qo|C><rsub|B><rsub|>(t<rsub|B><rsub|>)*<qo|S><rsub|B><rsub|>,>

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<cal-C\>(t<rsub|A>,t<rsub|B>)>|<cell|=>|<cell|<frac|1|\<cal-N\><rsub|\<tau\>>><huge|><big|sum><rsub|j><big|.>w<rsub|j>*tr<left|(><qo|S><rsup|\<dag\>><rsub|A>*<qo|C><rsub|A>(t<rsub|A>)*<qo|S><rsub|A>*\<rho\><rsub|j><rsup|\<alpha\>><right|)>*tr<left|(><qo|S><rsup|\<dag\>><rsub|B>*<qo|C><rsub|B>(t<rsub|B>)*<qo|S><rsub|B>*\<rho\><rsub|j><rsup|\<beta\>><right|)>>>|<row|<cell|>|<cell|=>|<cell|<frac|1|\<cal-N\><rsub|\<tau\>>><huge|><big|sum><rsub|j><big|.>w<rsub|j>*tr<left|(><qo|A>(t<rsub|A>)\<rho\><rsub|j><rsup|\<alpha\>><right|)>*tr<left|(><qo|B>(t<rsub|B>)*\<rho\><rsub|j><rsup|\<beta\>><right|)>>>>>
  </eqnarray*>

  <paragraph|Comparison to the single particle case>

  In comparison, the count rate in the single particle case is given by

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<cal-C\>(t<rsub|A>)>|<cell|=>|<cell|<frac|1|\<cal-N\><rsub|\<tau\>>><huge|><left|{>tr<left|(><qo|S><rsup|\<dag\>><rsub|A>*<qo|C><rsub|A>(t<rsub|A>)*<qo|S><rsub|A>*\<rho\><rsub|0><rsup|\<alpha\>><right|)>+*tr<left|(><qo|S><rsup|\<dag\>><rsub|A>*<qo|C><rsub|A>(t<rsub|A>)*<qo|S><rsub|A>*\<rho\><rsub|\<tau\>><rsup|\<alpha\>><right|)>+2*tr<left|(><qo|S><rsup|\<dag\>><rsub|A><qo|C><rsub|A>(t<rsub|A>)<qo|S><rsub|A>*\<rho\><rsub|H\<tau\>><rsup|\<alpha\>><right|)><right|}>>>>>
  </eqnarray*>

  with <em|different> <with|mode|math|\<cal-N\><rsub|\<tau\>>>. In this case,
  <with|mode|math|j> runs only up to three and
  <with|mode|math|\<cal-C\>(t<rsub|A>)=\<cal-N\><rsub|\<tau\>><rsup|-1>*<big|sum><rsub|i=1><rsup|3><big|.>w<rsub|j>*tr<left|(><qo|S><rsup|\<dag\>><rsub|A>*<qo|C><rsub|A>(t<rsub|A>)*<qo|S><rsub|A>*\<rho\><rsub|j><rsup|\<alpha\>><right|)>>.

  <subsection|Full Heisenberg picture>

  We achieve this by shifting also the unsymmetric time evolution of the
  state to the count rate operators:

  <\equation*>
    \<cal-C\>(t<rsub|A>,t<rsub|B>)=<frac|1|\<cal-N\><rsub|\<tau\>>>
    <frac|\<mathd\><rsup|2>|\<mathd\>t<rsub|A>\<mathd\>t<rsub|B>><big|sum><rsub|i,j=0,\<tau\>><b|\<alpha\><rsub|0>>*<qo|U><rsub|t<rsub|A>+j><rsup|\<dag\>>*<qo|S><rsup|\<dag\>><rsub|A>*<qo|F><rsub|A>*<qo|S><rsub|A>*<qo|U><rsub|t<rsub|A>+i>*<k|\<alpha\><rsub|0>><big|.>**<b|\<beta\><rsub|0>>*<qo|U><rsub|t<rsub|B>+j><rsup|\<dag\>>*<qo|S><rsup|\<dag\>><rsub|B>*<qo|F><rsub|B>*<qo|S><rsub|B>*<qo|U><rsub|t<rsub|B>+i>*<k|\<beta\><rsub|0>>
  </equation*>

  The <with|mode|math|i=j*>terms offer no problem. The nondiagonal term is

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<cal-C\><rsub|0\<tau\>>(t<rsub|A>,t<rsub|B>)>|<cell|=>|<cell|<frac|1|\<cal-N\><rsub|\<tau\>>><left|{>
    <b|\<alpha\><rsub|0>><frac|\<mathd\>|\<mathd\>t<rsub|A>>(<qo|U><rsub|t<rsub|A>+\<tau\>><rsup|\<dag\>>*<qo|S><rsup|\<dag\>><rsub|A>*<qo|F><rsub|A>*<qo|S><rsub|A>*<qo|U><rsub|t<rsub|A>>)<k|\<alpha\><rsub|0>><big|.>**<b|\<beta\><rsub|0>>*<frac|\<mathd\>|\<mathd\>t<rsub|B>>(<qo|U><rsub|t<rsub|B>+\<tau\>><rsup|\<dag\>>*<qo|S><rsup|\<dag\>><rsub|B>*<qo|F><rsub|B>*<qo|S><rsub|B>*<qo|U><rsub|t<rsub|B>>)<k|\<beta\><rsub|0>>>>|<row|<cell|>|<cell|+>|<cell|<b|\<alpha\><rsub|0>><frac|\<mathd\>|\<mathd\>t<rsub|A>>(<qo|U><rsub|t<rsub|A>><rsup|\<dag\>>*<qo|S><rsup|\<dag\>><rsub|A>*<qo|F><rsub|A>*<qo|S><rsub|A>*<qo|U><rsub|t<rsub|A>+\<tau\>>)<k|\<alpha\><rsub|0>><big|.>**<b|\<beta\><rsub|0>>*<frac|\<mathd\>|\<mathd\>t<rsub|B>>(<qo|U><rsub|t<rsub|B>><rsup|\<dag\>>*<qo|S><rsup|\<dag\>><rsub|B>*<qo|F><rsub|B>*<qo|S><rsub|B>*<qo|U><rsub|t<rsub|B>+\<tau\>>)<k|\<beta\><rsub|0>><right|}>>>>>
  </eqnarray*>

  and can be symmetrized as was the state above, with e.g. (let
  <with|mode|math|<qo|X>> be a generic operator)

  <\eqnarray*>
    <tformat|<table|<row|<cell|<b|\<alpha\><rsub|0>>*<frac|\<mathd\>|\<mathd\>t<rsub|A>>(<qo|U><rsub|t<rsub|A>><rsup|\<dag\>><qo|X>
    <qo|U><rsub|t<rsub|A>+\<tau\>>)<k|\<alpha\><rsub|0>>>|<cell|=>|<cell|<frac|1|2>*<b|\<alpha\><rsub|0>><frac|\<mathd\>|\<mathd\>t<rsub|A>>(<qo|U><rsub|t<rsub|A>><rsup|\<dag\>>*<qo|X>*<qo|U><rsub|t<rsub|A>+\<tau\>>+<qo|U><rsub|t<rsub|A>+\<tau\>><rsup|\<dag\>>*<qo|X>*<qo|U><rsub|t<rsub|A>>)*<k|\<alpha\><rsub|0>>>>|<row|<cell|>|<cell|+>|<cell|<frac|1|2>*<b|\<alpha\><rsub|0>>**<frac|\<mathd\>|\<mathd\>t<rsub|A>>(<qo|U><rsub|t<rsub|A>><rsup|\<dag\>>*<qo|X>*<qo|U><rsub|t<rsub|A>+\<tau\>>-<qo|U><rsub|t<rsub|A>+\<tau\>><rsup|\<dag\>>*<qo|X>*<qo|U><rsub|t<rsub|A>>)<k|\<alpha\><rsub|0>>>>|<row|<cell|>|<cell|=>|<cell|<bok|\<alpha\><rsub|0>|<frac|\<mathd\>|\<mathd\>t<rsub|A>>
    [<qo|X><rsub|H\<tau\>>(t<rsub|A>)+<qo|X><rsub|A\<tau\>>(t<rsub|A>)]|\<alpha\><rsub|0>>>>>>
  </eqnarray*>

  We next ask ourselves how these symmetrized operators look like. Since the
  <with|mode|math|<qo|X>=<qo|S><rsup|\<dag\>><rsub|A>*<qo|F><rsub|A>*<qo|S><rsub|A>>
  can be expressed as an integral over reflections, we need the hermitian,
  antihermitian action of the time evolution on the reflections. Denoting

  <\equation*>
    <qo|R><rsub|<stack|<tformat|<table|<row|<cell|H\<tau\>>>|<row|<cell|A\<tau\>>>>>>><rsup|x<rsub|0>,p<rsub|0>>=<frac|1|2>*<left|{><qo|U><rsub|t<rsub|A>><rsup|\<dag\>>*<qo|R><rsub|x<rsub|0>,p<rsub|0>>*<qo|U><rsub|t<rsub|A>+\<tau\>>\<pm\><qo|U><rsub|t<rsub|A>+\<tau\>><rsup|\<dag\>>*<qo|R><rsub|x<rsub|0>,p<rsub|0>>*<qo|U><rsub|t<rsub|A>><right|}>
  </equation*>

  we have

  <\eqnarray*>
    <tformat|<table|<row|<cell|<qo|R><rsub|<stack|<tformat|<table|<row|<cell|H\<tau\>>>|<row|<cell|A\<tau\>>>>>>><rsup|x<rsub|0>,p<rsub|0>>>|<cell|=>|<cell|<frac|1|2>*<big|int>\<mathd\>q*
    \<mathe\><rsup|\<um\>2**\<mathi\>*q*<left|(>x<rsub|0>-p<rsub|0>
    *t<rsub|A>/m<right|)>/\<hbar\>> <left|(>\<mathe\><rsup|\<um\><frac|\<mathi\>(p<rsub|0>-q)<rsup|2>*\<tau\>|2*m*\<hbar\>>>\<pm\>\<mathe\><rsup|<frac|\<mathi\>
    (p<rsub|0>+q)<rsup|2>*\<tau\>|2*m*\<hbar\>>><right|)>\|p<rsub|0>+q\<rangle\>\<langle\>p<rsub|0>-q\|<big|.>>>|<row|<cell|>|<cell|=>|<cell|*<big|int>\<mathd\>q*\<mathe\><rsup|\<um\>2**\<mathi\>*q*<left|(>x<rsub|0>-p<rsub|0>*t<rsub|A>/m<right|)>/\<hbar\>>
    \<mathe\><rsup|2*\<mathi\>*p<rsub|0>*q*\<tau\>/2*m*\<hbar\>>*<left|{><stack|<tformat|<table|<row|<cell|cos>>|<row|<cell|\<mathi\>
    sin>>>>><left|(><frac|p<rsub|0><rsup|2>+q<rsup|2>*|2*m*\<hbar\>>*\<tau\><right|)><right|}>
    \|p<rsub|0>+q\<rangle\>\<langle\>p<rsub|0>-q\|>>|<row|<cell|>|<cell|=>|<cell|*<big|int>\<mathd\>q*
    \<mathe\><rsup|\<um\>2* \<mathi\>*q*<left|(>x<rsub|0>-(p<rsub|0>**t<rsub|A>+\<tau\>/2)/m<right|)><right|)>/\<hbar\>>*<left|{><stack|<tformat|<table|<row|<cell|cos>>|<row|<cell|\<mathi\>
    sin>>>>><left|(><frac|p<rsub|0><rsup|2>+q<rsup|2>*|2*m*\<hbar\>>*\<tau\><right|)><right|}>\|p<rsub|0>+q\<rangle\>\<langle\>p<rsub|0>-q\|>>>>
  </eqnarray*>

  The same expression is obtained by considering
  <with|mode|math|t<rsub|A>-\<tau\>/2,t<rsub|A>+\<tau\>/2> instead of
  <with|mode|math|t<rsub|A>,t<rsub|A>+\<tau\>>.

  \;

  <\unfolded>
    By calculating the Weyl symbol of these symmetrized operators we get the
    coefficients of the reflection operator:

    <\eqnarray*>
      <tformat|<table|<row|<cell|<qo|R><rsub|<stack|<tformat|<table|<row|<cell|H\<tau\>>>|<row|<cell|A\<tau\>>>>>>x<rsub|0>,p<rsub|0>>>|<cell|=>|<cell|<frac|1|\<pi\>
      \<hbar\>><big|int>\<mathd\>x*\<mathd\>p<big|.>
      R<rsup|x<rsub|0>,p<rsub|0>><rsub|<stack|<tformat|<table|<row|<cell|H\<tau\>>>|<row|<cell|A\<tau\>>>>>>>(x,p)*<qo|R><rsub|x,p>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|=>|<cell|*
      <sqrt|<frac|2*m |\<pi\> \<hbar\>* \<tau\> >>
      <big|int>\<mathd\>x*\<mathd\>p<big|.> \<delta\>( p- p<rsub|0>)
      <left|{><stack|<tformat|<table|<row|<cell|sin>>|<row|<cell|\<mathi\>
      cos>>>>><right|}><left|(><frac|2*m*|\<tau\>*\<hbar\>>*<left|(>x<rsub|0>-x-<frac|p*<left|(>t<rsub|A>+\<tau\>/2<right|)>|m><right|)><rsup|2>-
      <frac|p<rsup|2>*\<tau\>|2 \ m \<hbar\>>+<frac|\<pi\>|4><right|)><right|)>
      <qo|R><rsub|x,p>>>>>
    </eqnarray*>
  <|unfolded>
    The Weyl symbol of these operators is, using the momentum representation,

    <\eqnarray*>
      <tformat|<table|<row|<cell|R<rsup|x<rsub|0>,p<rsub|0>><rsub|<stack|<tformat|<table|<row|<cell|H\<tau\>>>|<row|<cell|A\<tau\>>>>>>>(x,p)>|<cell|=>|<cell|<big|.><big|int>\<mathd\>q*\<mathd\>q<rsub|0>*\<mathe\><rsup|\<um\>\<mathi\>*q*x/\<hbar\>>*<rsup|>\<mathe\><rsup|\<um\>2**\<mathi\>*q<rsub|0>*<left|(>x<rsub|0>-p<rsub|0>*<left|(>t<rsub|A>+\<tau\>/2<right|)>/m<right|)>/\<hbar\>>*\<times\><new-line><phantom|<big|int>\<mathd\>q
      \<mathd\>q<rsub|0>*\<mathe\><rsup|\<um\>\<mathi\>*q*x/\<hbar\>>*<rsup|>><left|{><stack|<tformat|<table|<row|<cell|cos>>|<row|<cell|\<mathi\>
      sin>>>>><left|(><frac|p<rsub|0><rsup|2>+q<rsub|0><rsup|2>*|2*m*\<hbar\>>*\<tau\><right|)><right|}>
      \<langle\>p-q/2\|p<rsub|0>+q<rsub|0>\<rangle\><wide*|\<langle\>p<rsub|0>-q<rsub|0>\|p+q/2\<rangle\>|\<wide-underbrace\>><rsub|\<delta\>(q/2-(p<rsub|0>-q<rsub|0>-p))>>>|<row|<cell|>|<cell|=>|<cell|2
      <big|int>\<mathd\>q<rsub|0>*\<mathe\><rsup|\<um\>2
      \<mathi\>*(p<rsub|0>-q<rsub|0>-p) x/\<hbar\>>*<rsup|>\<mathe\><rsup|\<um\>2**\<mathi\>*q<rsub|0>*<left|(>x<rsub|0>-p<rsub|0>*<left|(>t<rsub|A>+\<tau\>/2<right|)>/m<right|)>/\<hbar\>>*\<times\><new-line><phantom|2
      <big|int>*\<mathd\>q<rsub|0>*\<mathe\><rsup|\<um\>2
      \<mathi\>*(p<rsub|0>-q<rsub|0>-p<rprime|'>)
      x<rprime|'>/\<hbar\>>><left|{><stack|<tformat|<table|<row|<cell|cos>>|<row|<cell|\<mathi\>
      sin>>>>><left|(><frac|p<rsub|0><rsup|2>+q<rsub|0><rsup|2>*|2*m*\<hbar\>>*\<tau\><right|)><right|}><wide*|\<langle\>p-(p<rsub|0>-q<rsub|0>-p)\|p<rsub|0>+q<rsub|0>\<rangle\>|\<wide-underbrace\>><rsub|\<delta\>(2
      p-2 p<rsub|0>)>>>|<row|<cell|>|<cell|=>|<cell|\<delta\>(p-p<rsub|0>)
      <big|int>\<mathd\>q<rsub|0>*\<mathe\><rsup|\<um\>2**\<mathi\>*q<rsub|0>*<left|(>x<rsub|0>-x-p
      <left|(>t<rsub|A>+\<tau\>/2<right|)>/m<right|)>/\<hbar\>>*<left|{><stack|<tformat|<table|<row|<cell|cos>>|<row|<cell|\<mathi\>
      sin>>>>><left|(><frac|p<rsub|0><rsup|2>+q<rsub|0><rsup|2>*|2*m*\<hbar\>>*\<tau\><right|)><right|}>>>>>
    </eqnarray*>

    this is a Fourier transform with <with|mode|math|A=2*<left|(>x<rsub|0>-x-p
    <left|(>t<rsub|A>+\<tau\>/2<right|)>/m<right|)>/\<hbar\>,B=\<tau\>/2 m
    \<hbar\>>:

    <\eqnarray*>
      <tformat|<table|<row|<cell|<big|int><rsub|-\<infty\>><rsup|\<infty\>>\<mathd\>q<big|.>*\<mathe\><rsup|-\<mathi\>*A
      q> <left|{><stack|<tformat|<table|<row|<cell|cos>>|<row|<cell|sin>>>>><right|}><left|(>B
      <left|(>q<rsup|2>+Y<rsup|2><right|)><right|)>>|<cell|=>|<cell|<left|{><stack|<tformat|<table|<row|<cell|1>>|<row|<cell|\<mathi\>>>>>><right|}><sqrt|<frac|\<pi\>
      |2*B>> <left|(><wide*|cos <left|(><frac|A<rsup|2>|4 B>-B
      Y<rsup|2><right|)>\<pm\>sin <left|(><frac|A<rsup|2>|4 B>-B
      Y<rsup|2><right|)>|\<wide-underbrace\>><rsub|cos*a\<pm\>sin*a=<sqrt|2>*<left|{><stack|<tformat|<table|<row|<cell|*sin>>|<row|<cell|cos>>>>><right|}>(a+\<pi\>/4)><right|)>>>|<row|<cell|>|<cell|=>|<cell|<left|{><stack|<tformat|<table|<row|<cell|1>>|<row|<cell|\<mathi\>>>>>><right|}>
      <sqrt|<frac|\<pi\>|B>> \ cos <left|(><frac|A<rsup|2>|4 B>-B
      Y<rsup|2>\<mp\><frac|\<pi\>|4><right|)>>>|<row|<cell|>|<cell|=>|<cell|*<sqrt|<frac|\<pi\>
      |B>> <left|{><stack|<tformat|<table|<row|<cell|sin>>|<row|<cell|\<mathi\>
      cos>>>>><right|}><left|(><frac|A<rsup|2>|4 B>-B
      Y<rsup|2>+<frac|\<pi\>|4><right|)>>>>>
    </eqnarray*>

    we have, then, for the Weyl symbol,

    <\eqnarray*>
      <tformat|<table|<row|<cell|R<rsup|x<rsub|0>,p<rsub|0>><rsub|<stack|<tformat|<table|<row|<cell|H\<tau\>>>|<row|<cell|A\<tau\>>>>>>>(x,p)>|<cell|=>|<cell|<sqrt|<frac|2*\<pi\>*m*\<hbar\>
      |\<tau\>>> \<delta\>( p- p<rsub|0>)
      <left|{><stack|<tformat|<table|<row|<cell|sin>>|<row|<cell|\<mathi\>
      cos>>>>><right|}><left|(><frac|2*m*|\<tau\>*\<hbar\>>*<left|(>x<rsub|0>-x-<frac|p*<rsub|0><left|(>t<rsub|A>+\<tau\>/2<right|)>|m><right|)><rsup|2>-
      <frac|p<rsub|0><rsup|2>*\<tau\>|2 m
      \<hbar\>>+<frac|\<pi\>|4><right|)><right|)>>>>>
    </eqnarray*>
  </unfolded>

  Applying this result to the calculation of
  <with|mode|math|<qo|A><rsub|<stack|<tformat|<table|<row|<cell|H\<tau\>>>|<row|<cell|A\<tau\>>>>>>>(t<rsub|A>)=<rsub|><frac|\<mathd\>|\<mathd\>t<rsub|A>>
  <qo|X><rsub|H\<tau\>>(t<rsub|A>)>

  <\eqnarray*>
    <tformat|<table|<row|<cell|<qo|A><rsub|<stack|<tformat|<table|<row|<cell|H\<tau\>>>|<row|<cell|A\<tau\>>>>>>>(t<rsub|A>)>|<cell|=>|<cell|<frac|1|\<pi\>
    \<hbar\>> <frac|\<mathd\>|\<mathd\>t<rsub|A>><big|int>\<mathd\>x<rsub|0>
    \<mathd\>p<rsub|0> <big|.><big|sum><rsub|i=1><rsup|6>k<rsup|(i)>*cos(2 p
    \<ell\><rsub|A><rsup|(i)>/\<hbar\>) \<Theta\>(x<rsub|0>)
    <qo|R><rsub|<stack|<tformat|<table|<row|<cell|H\<tau\>>>|<row|<cell|A\<tau\>>>>>>><rsup|x<rsub|0>+c<rsub|A><rsup|(i)>,p<rsub|0>><rsub|><big|.><big|.>>>|<row|<cell|>|<cell|=>|<cell|<frac|1|\<pi\>
    \<hbar\>><big|sum><rsub|i=1><rsup|6>k<rsup|(i)> <sqrt|<frac|2*m |\<pi\>
    \<hbar\> \<tau\> >> <frac|\<mathd\>|\<mathd\>t<rsub|A>><big|int>\<mathd\>x<rsub|0>
    \<mathd\>p<rsub|0> <big|.>\<mathd\>x \<mathd\>p*cos(2 p<rsub|0>
    \<ell\><rsub|A><rsup|(i)>/\<hbar\>) <new-line><htab|5mm>\<Theta\>(x<rsub|0>)
    \<delta\>( p- p<rsub|0>)<phantom|<new-line><new-line>><left|{><stack|<tformat|<table|<row|<cell|sin>>|<row|<cell|\<mathi\>
    cos>>>>><right|}><left|(><frac|2*m*|\<tau\>*\<hbar\>>*<left|(><wide*|x<rsub|0>+c<rsub|A><rsup|(i)>-x-<frac|p*<rsub|0><left|(>t<rsub|A>+\<tau\>/2<right|)>|m>|\<wide-underbrace\>><rsub|x<rsub|0><rprime|'>><right|)><rsup|2>-
    <frac|p<rsub|0><rsup|2>*\<tau\>|2 \ m
    \<hbar\>>+<frac|\<pi\>|4><right|)><right|)><qo|R><rsub|x,p>
    <rsub|><big|.><big|.>>>|<row|<cell|>|<cell|=>|<cell|<frac|1|\<pi\>
    \<hbar\>> <big|sum><rsub|i=1><rsup|6>k<rsup|(i)> \ <sqrt|<frac|2*m
    |\<pi\> \<hbar\>* \<tau\> >> <big|int>\<mathd\>x<rsub|0><rprime|'>
    <big|.>\<mathd\>x \<mathd\>p*cos(2 p \<ell\><rsub|A><rsup|(i)>/\<hbar\>)
    <new-line><htab|5mm><frac|\<mathd\>|\<mathd\>t<rsub|A>>
    \<Theta\>(x<rsub|0><rprime|'>-c<rsub|A><rsup|(i)>+x+<frac|p*<left|(>t<rsub|A>+\<tau\>/2<right|)>|m>)<phantom|<new-line><new-line>><left|{><stack|<tformat|<table|<row|<cell|sin>>|<row|<cell|\<mathi\>
    cos>>>>><right|}><left|(><frac|2*m*|\<tau\>*\<hbar\>>*x<rprime|'><rsub|0><rsup|2>-
    <frac|p<rsup|2>*\<tau\>|2 \ m \<hbar\>>+<frac|\<pi\>|4><right|)><right|)><qo|R><rsub|x,p>
    <rsub|><big|.><big|.>>>|<row|<cell|>|<cell|=>|<cell|<frac|1|\<pi\>
    \<hbar\>> <big|sum><rsub|i=1><rsup|6>k<rsup|(i)> <sqrt|<frac|2*m |\<pi\>
    \<hbar\> \<tau\> >> <big|int>\<mathd\>x<rsub|0><rprime|'>
    <big|.>\<mathd\>x \<mathd\>p*cos(2 p \<ell\><rsub|A><rsup|(i)>/\<hbar\>)
    <new-line><htab|5mm><frac|p|m> \<delta\>(x<rsub|0><rprime|'>-c<rsub|A><rsup|(i)>+x+<frac|p*<left|(>t<rsub|A>+\<tau\>/2<right|)>|m>)<phantom|<new-line><new-line>><left|{><stack|<tformat|<table|<row|<cell|sin>>|<row|<cell|\<mathi\>
    cos>>>>><right|}><left|(><frac|2*m*|\<tau\>*\<hbar\>>*x<rprime|'><rsub|0><rsup|2>-
    <frac|p<rsup|2>*\<tau\>|2 \ m \<hbar\>>+<frac|\<pi\>|4><right|)><right|)><qo|R><rsub|x,p>
    <rsub|><big|.><big|.>>>|<row|<cell|>|<cell|=>|<cell|<frac|1|\<pi\>
    \<hbar\>><big|sum><rsub|i=1><rsup|6>k<rsup|(i)> <sqrt|<frac|2*m |\<pi\>
    \<hbar\> \<tau\> >> <big|int>\<mathd\>x \<mathd\>p*cos(2 p
    \<ell\><rsub|A><rsup|(i)>/\<hbar\>) <new-line><htab|5mm><frac|p|m>
    <phantom|<new-line><new-line>><left|{><stack|<tformat|<table|<row|<cell|sin>>|<row|<cell|\<mathi\>
    cos>>>>><right|}><left|(><frac|2*m*|\<tau\>*\<hbar\>>*
    <left|(>x-c<rsub|A><rsup|(i)>+<frac|p*<left|(>t<rsub|A>+\<tau\>/2<right|)>|m><right|)><rsup|2>-
    <frac|p<rsup|2>*\<tau\>|2 \ m \<hbar\>>+<frac|\<pi\>|4><right|)><right|)><qo|R><rsub|x,p>>>>>
  </eqnarray*>

  From this we clearly see the values of the symmetrized Weyl symbols for the
  device:

  <\equation*>
    A<rsub|<stack|<tformat|<table|<row|<cell|H\<tau\>>>|<row|<cell|A\<tau\>>>>>>>(x,p;t<rsub|A>)=<big|sum><rsub|i=1><rsup|6>k<rsup|(i)>
    <sqrt|<frac|2*m |\<pi\> \<hbar\> *\<tau\> >> cos(2 p
    \<ell\><rsub|A><rsup|(i)>/\<hbar\>) <frac|p|m>
    <phantom|<new-line><new-line>><left|{><stack|<tformat|<table|<row|<cell|sin>>|<row|<cell|\<mathi\>
    cos>>>>><right|}><left|(><frac|2*m*|\<tau\>*\<hbar\>>*
    <left|(>x-c<rsub|A><rsup|(i)>+<frac|p*<left|(>t<rsub|A>+\<tau\>/2<right|)>|m><right|)><rsup|2>-
    <frac|p<rsup|2>*\<tau\>|2 \ m \<hbar\>>+<frac|\<pi\>|4><right|)><right|)>
  </equation*>

  \;

  <\folded>
    If we take a very sharp state (read <with|mode|math|\<delta\>(x-x<rsub|0>)*\<delta\>(p-p<rsub|0>))>,
    the oscillations are centered in <with|mode|math|t<rsub|A>> around the
    minimum of the argument, that is:

    <\equation*>
      t<rsub|A><rsup|\<ast\>>=<frac|m|p<rsub|0>>*<left|(>c<rsub|A><rsup|(i)>-x<rsub|0><right|)>-<frac|\<tau\>|2><space|2em><with|mode|text|or><space|2em>p<rsub|0>=p<rsub|3><rsup|(i)>.
    </equation*>

    which represents the time of travel from the late wavepacket origin
    (<with|mode|math|x<rsub|0>>) to the screen minus half the delay or the
    time of travel of the early wavepacket
    (<with|mode|math|x<rsub|0><rsup|\<tau\>>=x<rsub|0>+p<rsub|0>*\<tau\>/m>)
    plus half the delay at average momentum <with|mode|math|p<rsub|0>>.
  <|folded>
    \;

    <with|prog-language|maxima|prog-session|default|<\session>
      <\output>
        Maxima restarted.
      </output>

      <\input|<with|color|red|(<with|math-font-family|rm|%i>1)
      <with|color|black|>>>
        arg: (2*m/(tau*h))*((x-C+(p/m)*(t_A+tau/2))^2 -(p*tau/(2*m))^2)+%Pi/4
        $ eqn:diff(arg,t_A);solve(eqn=0,t_A)
      </input>

      <\output>
        \;

        \;

        <with|mode|math|math-display|true|<with|mode|text|font-family|tt|color|red|(<with|math-font-family|rm|%o6>)
        <with|color|black|>><frac|4*p*<left|(>x+<frac|p*<left|(><with|math-font-family|rm|t<rsub|A>>+<frac|\<tau\>|2><right|)>|m>-C<right|)>|h*\<tau\>>>

        \;

        <with|mode|math|math-display|true|<with|mode|text|font-family|tt|color|red|(<with|math-font-family|rm|%o7>)
        <with|color|black|>><left|[><with|math-font-family|rm|t<rsub|A>>=-<frac|2*m*x+p*\<tau\>-2*C*m|2*p><right|]>>
      </output>

      <\input|<with|color|red|(<with|math-font-family|rm|%i>8)
      <with|color|black|>>>
        \;
      </input>

      \;
    </session>>
  </folded>

  \;

  Using later notation:

  <\equation*>
    <frac|2*m*|\<tau\>*\<hbar\>>* <left|(>x<rsub|0>-c<rsub|A><rsup|(i)>+<frac|p*<left|(>t<rsub|A>+\<tau\>/2<right|)>|m><right|)><rsup|2>-
    <frac|p<rsup|2>*\<tau\>|2 \ m \<hbar\>>+<frac|\<pi\>|4>=<frac|1**|m*\<hbar\>>*
    <left|[><frac|*<left|(>t<rsub|A>+\<tau\>/2<right|)><rsup|2>|\<tau\>/2>*<left|(>p-p<rsub|3><rsup|(i)><right|)><rsup|2>-
    <frac|\<tau\>|2>*p<rsup|2><right|]>+<frac|\<pi\>|4>
  </equation*>

  <subsection|Weyl representation>

  The Weyl representations of the different contributions to the entangled
  state read

  <\eqnarray*>
    <tformat|<table|<row|<cell|W<rsub|0>(x,p)>|<cell|=>|<cell|<frac|1|\<hbar\>*\<pi\>>*tr<left|(><qo|R><rsub|x,p>*\<rho\><rsub|0><right|)>>>|<row|<cell|W<rsub|\<tau\>>(x,p)>|<cell|=>|<cell|<frac|1|\<hbar\>*\<pi\>>*tr<left|(><qo|U><rsup|\<dag\>><rsub|\<tau\>><qo|R><rsub|x,p><qo|U><rsub|\<tau\>>*\<rho\><rsub|0><right|)>>>|<row|<cell|W<rsub|H\<tau\>>(x,p)>|<cell|=>|<cell|<frac|1|\<hbar\>*\<pi\>>*tr<left|(><frac|1|2><left|[><qo|U><rsup|\<dag\>><rsub|\<tau\>><qo|R><rsub|x,p>+<qo|R><rsub|x,p><qo|U><rsub|\<tau\>><right|]>*\<rho\><rsub|0><right|)>>>|<row|<cell|W<rsub|A\<tau\>>(x,p)>|<cell|=>|<cell|<frac|\<mathi\>|\<hbar\>*\<pi\>>*tr<left|(><frac|1|2*\<mathi\>><left|[><qo|U><rsup|\<dag\>><rsub|\<tau\>><qo|R><rsub|x,p>-<qo|R><rsub|x,p><qo|U><rsub|\<tau\>><right|]>*\<rho\><rsub|0><right|)>>>>>
  </eqnarray*>

  That is, the two-particle Wigner function reads

  <\eqnarray*>
    <tformat|<table|<row|<cell|W<rsub|tot><left|(>x<rsub|\<alpha\>>,p<rsub|\<alpha\>>;x<rsub|\<beta\>>,p<rsub|\<beta\>><right|)>>|<cell|=>|<cell|<frac|1|(\<hbar\>*\<pi\>)<rsup|2>>*tr<left|(>(<qo|R><rsup|\<alpha\>><rsub|x<rsub|\<alpha\>>,p<rsub|\<alpha\>>>\<otimes\><qo|R><rsup|\<beta\>><rsub|x<rsub|\<beta\>>,p<rsub|\<beta\>>>)*\<rho\><rsub|tot><right|)>>>|<row|<cell|>|<cell|=>|<cell|<frac|1|\<cal-N\><rsub|\<tau\>>
    (\<hbar\> \<pi\> )<rsup|2>><big|sum><rsub|j>w<rsub|j>*<big|.>tr<rsub|\<alpha\>><left|(><qo|R><rsup|\<alpha\>><rsub|x<rsub|\<alpha\>>,p<rsub|\<alpha\>>>*\<rho\><rsub|j><rsup|\<alpha\>><right|)>tr<rsub|\<beta\>><left|(><qo|R><rsup|\<beta\>><rsub|x<rsub|\<beta\>>,p<rsub|\<beta\>>>*\<rho\><rsub|j><rsup|\<beta\>><right|)>>>|<row|<cell|>|<cell|=>|<cell|<frac|1|\<cal-N\><rsub|\<tau\>>>
    <big|sum><rsub|j>w<rsub|j>*W<rsup|\<alpha\>><rsub|j>(x<rsub|\<alpha\>>,p<rsub|\<alpha\>>)*W<rsup|\<beta\>><rsub|j>(x<rsub|\<beta\>>,p<rsub|\<beta\>>)>>>>
  </eqnarray*>

  Suppose that the single particle state <with|mode|math|\<rho\><rsub|0>> is
  given in terms of the Wigner function,

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<rho\><rsub|0>>|<cell|=>|<cell|2<big|int>\<mathd\>x<rsub|0>*\<mathd\>p<rsub|0>
    W<rsub|0>(x<rsub|0>,p<rsub|0>)<big|.>
    <qo|R><rsub|x<rsub|0>,p<rsub|0>> ,>>>>
  </eqnarray*>

  then the corresponding transformation kernels yielding the different
  contributions,

  <\eqnarray*>
    <tformat|<table|<row|<cell|W<rsub|j>(x,p)*>|<cell|=>|<cell|<big|int>\<mathd\>x<rsub|0>*\<mathd\>p<rsub|0>
    h<rsub|j>(x,p;x<rsub|0>,p<rsub|0>)*W<rsub|0>(x<rsub|0>,p<rsub|0>),>>>>
  </eqnarray*>

  are given by

  <\eqnarray*>
    <tformat|<table|<row|<cell|h<rsub|0>(x,p;x<rsub|0>,p<rsub|0>)>|<cell|=>|<cell|<frac|2|\<hbar\>*\<pi\>>*tr<left|(><qo|R><rsub|x,p>*<qo|R><rsub|x<rsub|0>,p<rsub|0>><right|)>=\<delta\>(x-x<rsub|0>)*\<delta\>(p-p<rsub|0>)>>>>
  </eqnarray*>

  <\eqnarray*>
    <tformat|<table|<row|<cell|h<rsub|\<tau\>>(x,p;x<rsub|0>,p<rsub|0>)>|<cell|=>|<cell|<frac|2|\<hbar\>*\<pi\>>*tr<left|(><qo|U><rsup|\<dag\>><rsub|\<tau\>><qo|R><rsub|x,p><qo|U><rsub|\<tau\>><qo|R><rsub|x<rsub|0>,p<rsub|0>><right|)>=\<delta\>(x-x<rsub|0>-<frac|p*\<tau\>|m>)*\<delta\>(p-p<rsub|0>)
    \ \ >>>>
  </eqnarray*>

  <\eqnarray*>
    <tformat|<table|<row|<cell|h<rsub|H\<tau\>>(x,p;x<rsub|0>,p<rsub|0>)>|<cell|=>|<cell|<frac|2|\<hbar\>*\<pi\>>tr<left|(><frac|1|2><left|[><qo|U><rsup|\<dag\>><rsub|\<tau\>><qo|R><rsub|x,p>+<qo|R><rsub|x,p><qo|U><rsub|\<tau\>><right|]><qo|R><rsub|x<rsub|0>,p<rsub|0>><right|)>>>|<row|<cell|>|<cell|=>|<cell|<left|(><frac|2*m|\<hbar\>*\<pi\>*\<tau\>><right|)><rsup|1/2>sin<left|(><frac|2|\<hbar\>>*<frac|(x-x<rsub|0>)*m|\<tau\>><left|[>x-x<rsub|0>-<frac|p\<tau\>|m><right|]>+<frac|\<pi\>|4><right|)>\<delta\>(p-p<rsub|0>)>>>>
  </eqnarray*>

  <\eqnarray*>
    <tformat|<table|<row|<cell|<frac|1|\<mathi\>>*h<rsub|A\<tau\>>(x,p;x<rsub|0>,p<rsub|0>)
    >|<cell|=>|<cell| <frac|2|\<hbar\>*\<pi\>>*tr<left|(><frac|1|2*\<mathi\>><left|[><qo|U><rsup|\<dag\>><rsub|\<tau\>><qo|R><rsub|x,p>-<qo|R><rsub|x,p><qo|U><rsub|\<tau\>><right|]><qo|R><rsub|x<rsub|0>,p<rsub|0>><right|)>
    >>|<row|<cell|>|<cell|=>|<cell|<left|(><frac|2*m|\<hbar\>*\<pi\>*\<tau\>><right|)><rsup|1/2>cos<left|(><frac|2|\<hbar\>>*<frac|(x-x<rsub|0>)m|\<tau\>><left|[>x-x<rsub|0>-<frac|p\<tau\>|m><right|]>+<frac|\<pi\>|4><right|)>\<delta\>(p-p<rsub|0>)>>>>
  </eqnarray*>

  (Note that <with|mode|math|h<rsub|A\<tau\>>> is imaginary).\ 

  A maybe more instructive way of writing the last two expressions is

  <\eqnarray*>
    <tformat|<table|<row|<cell|h<rsub|H\<tau\>>(x,p;x<rsub|0>,p<rsub|0>)>|<cell|=>|<cell|<left|(><frac|2*m|\<hbar\>*\<pi\>*\<tau\>><right|)><rsup|1/2>sin<left|(><frac|2m|\<hbar\>\<tau\>><left|[><left|(>x-x<rsub|0>-<frac|p\<tau\>|2m><right|)><rsup|2>-<left|(><frac|p\<tau\>|2m><right|)><rsup|2><right|]>+<frac|\<pi\>|4><right|)>\<delta\>(p-p<rsub|0>)>>>>
  </eqnarray*>

  <\eqnarray*>
    <tformat|<table|<row|<cell|<frac|1|\<mathi\>>*h<rsub|A\<tau\>>(x,p;x<rsub|0>,p<rsub|0>)
    >|<cell|=>|<cell| <left|(><frac|2*m|\<hbar\>*\<pi\>*\<tau\>><right|)><rsup|1/2>cos<left|(><frac|2m|\<hbar\>\<tau\>><left|[><left|(>x-x<rsub|0>-<frac|p\<tau\>|2m><right|)><rsup|2>-<left|(><frac|p\<tau\>|2m><right|)><rsup|2><right|]>+<frac|\<pi\>|4><right|)>*\<delta\>(p-p<rsub|0>)>>>>
  </eqnarray*>

  Clearly, they are Fresnel kernels distinguishing the point
  <with|mode|math|x=x<rsub|0>+<frac|p\<tau\>|2m>>.

  <subsection|2-time-countrate>

  In terms of those kernels we can write the contributions to the
  2-time-count rate

  <\eqnarray*>
    <tformat|<table|<row|<cell|w<rsub|j>*tr<left|(><qo|A>(t<rsub|A>)\<rho\><rsub|j><rsup|\<alpha\>><right|)>>|<cell|=>|<cell|w<rsub|j>*<big|int>\<mathd\>x<rsub|0>
    \<mathd\>p<rsub|0>*W<rsub|0>(x<rsub|0>,p<rsub|0>)A<rsub|j>(x<rsub|0>,p<rsub|0>)>>>>
  </eqnarray*>

  with

  <\eqnarray*>
    <tformat|<table|<row|<cell|A<rsub|j>(x<rsub|0>,p<rsub|0>)>|<cell|=>|<cell|<big|int>\<mathd\>x\<mathd\>p*<big|.>A(x,p)
    h<rsub|j>(x,p;x<rsub|0>,p<rsub|0>)>>>>
  </eqnarray*>

  which can be calculated from the Weyl representation of the single particle
  interferometer

  <\eqnarray*>
    <tformat|<table|<row|<cell|<big|.>A(x,p)>|<cell|=>|<cell|<frac|1|\<hbar\>*\<pi\>>*tr<left|(><qo|S><rsup|\<dag\>>C(t)<qo|S><qo|R><rsub|x,p><right|)>>>|<row|<cell|>|<cell|=>|<cell|<frac|p|m>*<frac|1|4>*<left|{>(1-\<cal-P\><rsub|A>)<rsup|2>*\<delta\><left|(>x-(c<rsub|A>+\<ell\><rsub|A>)+<frac|p*t<rsub|A>|m><right|)>+(1+\<cal-P\><rsub|A>)<rsup|2>*\<delta\><left|(>x-(c<rsub|A>-\<ell\><rsub|A>)+<frac|p*t<rsub|A>|m><right|)>>>|<row|<cell|>|<cell|>|<cell|<phantom|<frac|p|m>*<left|{>>-(1+\<cal-P\><rsub|A><rsup|2>*)<left|[>\<delta\><left|(>x-(2*a-c<rsub|A>+\<ell\><rsub|A>)+<frac|p*t<rsub|A>|m><right|)>+\<delta\><left|(>x-(2*
    a-c<rsub|A>-\<ell\><rsub|A>)+<frac|p*t<rsub|A>|m><right|)><right|]>>>|<row|<cell|>|<cell|>|<cell|<phantom|<frac|p|m>*<left|{>>+2**cos(2*p*\<ell\><rsub|A>/\<hbar\>)*\<times\>>>|<row|<cell|>|<cell|>|<cell|<phantom|<frac|p|m>*<left|{>><left|[>(1-\<cal-P\><rsup|2><rsub|A>)*\<delta\><left|(>x-c<rsub|A>+<frac|p*t<rsub|A>|m><right|)>+(1+\<cal-P\><rsub|A><rsup|2>)*\<delta\><left|(>x-(2
    a-c<rsub|A>)+<frac|p*t<rsub|A>|m><right|)><right|]><right|}>>>|<row|<cell|>|<cell|>|<cell|<phantom|<frac|p|m>*<left|{>>+\<mathi\>*<sqrt|1+\<cal-P\><rsup|2>>*[1\<times\>R]>>>>
  </eqnarray*>

  (the <with|mode|math|[1\<times\>R]> terms correspond to only one
  reflection, and don't apply to the current case, namely mapping of port 1
  --positive <with|mode|math|p>-- to port 1 --positive <with|mode|math|p>--).
  <strong|The terms 3,4,6 correspond to positive<with|mode|math|\<rightarrow\>>negative
  momentum mapping and should be discarded>.

  This 6 term sum can be so abbreviated:

  <\equation*>
    A(x,p)=<big|sum><rsub|i=1><rsup|6><big|.>A<rsup|(i)>(x,p)=<big|sum><rsub|i=1><rsup|6>k<rsup|(i)>*<frac|p*|m>*cos(2*p*\<ell\><rsub|A><rsup|(i)>/\<hbar\>)*\<delta\>(x-c<rsub|A><rsup|(i)>+<frac|p*t<rsub|A>|m>)
  </equation*>

  where each of the terms is characterized by three parameters: the factor
  <with|mode|math|k<rsup|(i)>>, the <with|mode|math|c<rsub|A><rsup|(i)>> in
  the argument of the <with|mode|math|\<delta\>> and the presence/absence of
  cosinus factor, which we represent respectively by
  <with|mode|math|\<ell\><rsub|A><rsup|(i)>=\<ell\><rsub|A>> and
  <with|mode|math|\<ell\><rsub|A><rsup|(i)>=0>. For example, for the last
  term

  <\equation*>
    k<rsup|(6)>=<frac|1|2*>*(1+\<cal-P\><rsub|A><rsup|2>)<space|2em>c<rsub|A><rsup|(6)>=(2*a-c<rsub|A>)<space|2em>\<ell\><rsup|(6)><rsub|A>=\<ell\><rsub|A>
  </equation*>

  Thus,

  <\eqnarray*>
    <tformat|<table|<row|<cell|A<rsub|0>(x<rsub|>,p<rsub|>)>|<cell|=>|<cell|A(x<rsub|>,p<rsub|>)>>|<row|<cell|A<rsub|\<tau\>>(x<rsub|>,p<rsub|>)>|<cell|=>|<cell|A<rsub|0>(x<rsub|>+<frac|p<rsub|>*\<tau\>|m>,p<rsub|>)>>|<row|<cell|A<rsub|H\<tau\>>(x<rsub|>,p<rsub|>)>|<cell|=>|<cell|<left|(><frac|2*m|\<hbar\>*\<pi\>*\<tau\>><right|)><rsup|1/2>*<frac|p|m>**<big|sum><rsub|i=1><rsup|6><big|.>**k<rsup|(i)>*cos(2p*\<ell\><rsup|(i)><rsub|A>/\<hbar\>)*<new-line>sin<left|(><frac|2*m|\<hbar\>*\<tau\>><left|[><left|(>x<rsub|>-c<rsup|(i)><rsub|A>+<frac|p<rsub|>*|m><left|(>t<rsub|A>+<frac|\<tau\>|2><right|)><right|)><rsup|2>-<left|(><frac|p<rsub|>*\<tau\>|2*m><right|)><rsup|2><right|]>+<frac|\<pi\>|4><right|)>>>|<row|<cell|<frac|1|\<mathi\>>*A<rsub|A\<tau\>>(x<rsub|>,p<rsub|>)>|<cell|=>|<cell|<left|(><frac|2*m|\<hbar\>*\<pi\>*\<tau\>><right|)><rsup|1/2>*<frac|p|m>*<big|sum><rsub|i=1><rsup|6>k<rsup|(i)>*cos(2p*\<ell\><rsup|(i)><rsub|A>/\<hbar\>)*<new-line>cos<left|(><frac|2*m|\<hbar\>*\<tau\>><left|[><left|(>x<rsub|>-c<rsub|A><rsup|(i)>+<frac|p<rsub|>*|m><left|(>t<rsub|A>+<frac|\<tau\>|2><right|)><right|)><rsup|2>-<left|(><frac|p<rsub|>*\<tau\>|2*m><right|)><rsup|2><right|]>+<frac|\<pi\>|4><right|)>>>>>
  </eqnarray*>

  <paragraph|Comparison to the single particle case>

  In comparison, the count rate in the single particle case is given by the
  sum of <with|mode|math|A<rsub|0>(x<rsub|>,p<rsub|>)>,
  <with|mode|math|A<rsub|\<tau\>>(x<rsub|>,p<rsub|>)>, and of <em|twice>
  <with|mode|math|A<rsub|H\<tau\>>(x<rsub|>,p<rsub|>)> (see above).

  <subsection|Gauss state>

  Alternatively, calculate the Weyl representation of the entangled state
  directly for a particular <with|mode|math|\<rho\><rsub|0><rsup|\<alpha\>>>,
  such as

  <\eqnarray*>
    <tformat|<table|<row|<cell|W<rsub|0>(x<rsub|>,p<rsub|>)<big|.>>|<cell|=>|<cell|<frac|r|\<pi\>\<hbar\>>*exp<left|(>\<um\><frac|(p-p<rsub|0>)<rsup|2>|2\<sigma\><rsub|p><rsup|2>><right|)>exp<left|(>\<um\><frac|2r<rsup|2>\<sigma\><rsub|p><rsup|2>|\<hbar\><rsup|2>>*(x-x<rsub|0>)<rsup|2><right|)>>>>>
  </eqnarray*>

  <\eqnarray*>
    <tformat|<table|<row|<cell|W<rsub|H\<tau\>>(x,p)>|<cell|=>|<cell|<left|(><frac|2*m|\<hbar\>*\<pi\>*\<tau\>><right|)><rsup|1/2><big|int>\<mathd\><wide|x|~>
    sin<left|(><frac|2m|\<hbar\>\<tau\>><left|[><wide|x|~><rsup|2>-<left|(><frac|p\<tau\>|2m><right|)><rsup|2><right|]>+<frac|\<pi\>|4><right|)>W<rsub|0>(x-x<rsub|0>-<frac|p\<tau\>|2m>-<wide|x|~>,p)*>>|<row|<cell|W<rsub|A\<tau\>>(x,p)>|<cell|=>|<cell|\<mathi\>*<left|(><frac|2m|\<hbar\>\<pi\>\<tau\>><right|)><rsup|1/2><big|int>\<mathd\><wide|x|~>
    cos<left|(><frac|2m|\<hbar\>\<tau\>><left|[><wide|x|~><rsup|2>-<left|(><frac|p\<tau\>|2m><right|)><rsup|2><right|]>+<frac|\<pi\>|4><right|)>W<rsub|0>(x-x<rsub|0>-<frac|p\<tau\>|2m>-<wide|x|~>,p)*>>>>
  </eqnarray*>

  Defining

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<beta\>>|<cell|=>|<cell|atan<left|(><frac|\<hbar\>*m|r<rsup|2>*\<sigma\><rsub|p><rsup|2>*\<tau\>><right|)>>>|<row|<cell|R<rsup|2>>|<cell|=>|<cell|<left|(><frac|2r<rsup|2>\<sigma\><rsub|p><rsup|2>|\<hbar\><rsup|2>><right|)><rsup|2>+<left|(><frac|2m|\<hbar\>\<tau\>><right|)><rsup|2>>>>>
  </eqnarray*>

  I get (see <verbatim|0622.nb>). Notice the sign in front of
  <with|mode|math|\<pi\>/4> in the cosinus.

  <\eqnarray*>
    <tformat|<table|<row|<cell|W<rsub|<stack|<tformat|<table|<row|<cell|H\<tau\>>>|<row|<cell|A\<tau\>>>>>>>(x,p)>|<cell|=>|<cell|<left|{><stack|<tformat|<table|<row|<cell|1>>|<row|<cell|\<mathi\>>>>>><right|}>*<frac|r|\<hbar\>*\<pi\>><left|(><frac|2*m|\<hbar\>*\<tau\>*R><right|)><rsup|1/2>exp<left|[>-<frac|(p-p<rsub|0><rsup|2>)|2*\<sigma\><rsub|p><rsup|2>>-<frac|2r<rsup|2>\<sigma\><rsub|p><rsup|2>|\<hbar\><rsup|2>>*sin<rsup|2>(\<beta\>)(x-x<rsub|0>-<frac|p\<tau\>|2m>)<rsup|2><right|]>>>|<row|<cell|>|<cell|>|<cell|\<times\>cos<left|(>*<frac|r<rsup|2>\<sigma\><rsub|p><rsup|2>|\<hbar\><rsup|2>>*sin(2\<beta\>)(x-x<rsub|0>-<frac|p\<tau\>|2m>)<rsup|2>-*<frac|p<rsup|2>|2m><frac|\<tau\>|\<hbar\>>\<mp\><frac|\<pi\>|4>+<frac|\<beta\>|2><right|)>>>>>
  </eqnarray*>

  The whole thing is <with|mode|math|W=(W<rsub|0>+W<rsub|\<tau\>>+2*W<rsub|H\<tau\>>)/2>,
  taking into account the <with|mode|math|w<rsub|j>>'s and normalization
  <with|mode|math|\<cal-N\><rsub|\<tau\>>=2> for a single particle barring
  <with|mode|math|\<tau\>> overlap.

  <subsection|Single particle time interference>

  For gaussians.

  \;

  <\equation*>
    <big|sum><rsub|i=1><rsup|6><big|.>tr (A<rsup|(i)>(t<rsub|A>)*\<rho\><rsub|j><rsup|\<alpha\>>)=<big|sum><rsub|i=1><rsup|6><big|int>\<mathd\>x<rsub|1>*\<mathd\>p<rsub|1>*A<rsup|(i)><rsub|j>(x<rsub|1>,p<rsub|1>)W<rsub|0>(x<rsub|1>,p<rsub|1>)<big|.>
  </equation*>

  For <with|mode|math|j=0> we have already examined the behaviour: the blob
  splits into three, two lateral blobs one for each arm and the third in the
  middle for the interference. For <with|mode|math|j=\<tau\>> we expect the
  same plus a shearing. What about the third component, time interference?

  <subsubsection|Expression for the early and late components>

  These are given by

  <\eqnarray*>
    <tformat|<table|<row|<cell|<big|sum><rsub|i=1><rsup|6>tr
    <qo|A><rsup|(i)>(t<rsub|A>)*<qo|\<rho\>><rsub|j>>|<cell|=>|<cell|<big|sum><rsub|i=1><rsup|6><big|int>\<mathd\>x*\<mathd\>p<big|.><big|.>*A<rsup|(i)><rsub|j>(x,p)W<rsub|0>(x,p)<big|.>,<space|2em>j=0,\<tau\>>>|<row|<cell|>|<cell|=>|<cell|<big|sum><rsub|i=1><rsup|6><big|int>\<mathd\>x*\<mathd\>p*k<rsup|(i)>*<frac|p|m>*cos(2*p*\<ell\><rsup|(i)><rsub|A>/\<hbar\>)*\<delta\><left|(>(x+p*j/m)-c<rsub|A><rsup|(i)>+<frac|p*t<rsub|A>|m><right|)>*W<rsub|0>(x,p)<big|.>>>|<row|<cell|>|<cell|=>|<cell|<big|sum><rsub|i=1><rsup|6><big|int>\<mathd\>x*\<mathd\>p*k<rsup|(i)>*<frac|p|m>*cos(2*p*\<ell\><rsup|(i)><rsub|A>/\<hbar\>)**W<rsub|0><left|(>c<rsub|A><rsup|(i)>+<frac|p*(t<rsub|A>+j)|m>,p<right|)>>>|<row|<cell|>|<cell|=>|<cell|<frac|1|m>*<frac|1|2*\<pi\>*\<sigma\><rsub|x>*\<sigma\><rsub|p>>*<big|sum><rsub|i=1><rsup|6><big|int>\<mathd\>p*p*cos(2*p*\<ell\><rsup|(i)><rsub|A>/\<hbar\>)*\<mathe\><rsup|-(c<rsub|A>-x<rsub|0>-p*(t<rsub|A>+j)/m)/2*\<sigma\><rsub|x><rsup|2>>*\<mathe\><rsup|-(p-p<rsub|0>)<rsup|2>/2*\<sigma\><rsub|p><rsup|2>>>>>>
  </eqnarray*>

  We now merge the two exponentials in <with|mode|math|p>,
  <with|mode|math|\<mathe\><rsup|-(c<rsub|A>-x<rsub|0>-p*(t<rsub|A>+j)/m)/2*\<sigma\><rsub|x><rsup|2>>*\<mathe\><rsup|-(p-p<rsub|0>)<rsup|2>/2*\<sigma\><rsub|p><rsup|2>>>.
  By defining<with|mode|math|<big|.>>

  <\eqnarray*>
    <tformat|<table|<row|<cell|s<rsub|t>\<equiv\>p<rsub|0>*t/m,<space|1em>q=<frac|\<sigma\><rsub|p>*|\<sigma\><rsub|x>*m>*t=\<nu\>*t*>|<cell|,>|<cell|\<zeta\><rsub|t>=<sqrt|1+<left|(><frac|\<sigma\><rsub|p>*t|\<sigma\><rsub|x>*m>*<right|)><rsup|2>>=<sqrt|1+q*<rsub|t><rsup|2>>>>|<row|<cell|p<rsub|*1j><rsup|(i)>>|<cell|\<equiv\>>|<cell|\<um\>m*<frac|x<rsub|0>-c<rsup|(i)><rsub|A>|<left|(>t<rsub|A>+j<right|)>>=\<um\><frac|x<rsub|0>-c<rsup|(i)><rsub|A>|s<rsub|t<rsub|A>+j>>*p<rsub|0>>>|<row|<cell|e=<frac|1|2*\<sigma\><rsub|p><rsup|2>>=<frac|2*r<rsup|2>*\<sigma\><rsub|x><rsup|2>|*\<hbar\><rsup|2>>>|<cell|,>|<cell|f<rsub|j>=<frac|<left|(>t<rsub|A>+j<right|)><rsup|2>|2*m<rsup|2>*\<sigma\><rsub|x><rsup|2>>=<frac|1|2*\<sigma\><rsub|x><rsup|2>>*<frac|s<rsup|2><rsub|t<rsub|A>+j>|p<rsub|0><rsup|2>>>>|<row|<cell|e+f<rsub|j>>|<cell|=>|<cell|<frac|1|2*\<sigma\><rsub|p><rsup|2>>*<left|(>1+<left|(><frac|\<sigma\><rsub|p>*(t<rsub|A>+j)|m*\<sigma\><rsub|x>><right|)><rsup|2><right|)>=<frac|\<zeta\><rsub|t<rsub|A>+j><rsup|2>|2*\<sigma\><rsup|2><rsub|p>>=<frac|2*r<rsup|2>*\<sigma\><rsub|x><rsup|2>(t<rsub|A>+j)|\<hbar\><rsup|2>>>>|<row|<cell|e*f<rsub|j>>|<cell|=>|<cell|<frac|r<rsup|2>|\<hbar\><rsup|2>*p<rsub|0><rsup|2>>*s<rsub|t<rsub|A>+j><rsup|2>>>>>
  </eqnarray*>

  we can write the product as

  <\equation*>
    \<mathe\><rsup|\<um\>e(p-p<rsub|0>)<rsup|2>>\<mathe\><rsup|-f*(p-p<rsub|*1j><rsup|(i)>)<rsup|2>>=exp<left|[>\<um\><frac|e*f|e+f>*(p<rsub|0>-p<rsub|*1j><rsup|(i)>)<rsup|2><right|]>\<times\>exp[\<um\>(e+f)(p-p<rsub|2j><rsup|(i)>)<rsup|2>]
  </equation*>

  where

  <\equation*>
    <frac|e*f<rsub|j>|e+f<rsub|j>>=<frac|2*r<rsup|2>\<sigma\><rsub|p><rsup|2>*|\<hbar\><rsup|2>*p<rsub|0><rsup|2>*>*<frac|s<rsub|t<rsub|A>+j><rsup|2>|\<zeta\><rsub|t<rsub|A>+j><rsup|2>><space|2em>p<rsub|2j><rsup|(i)>=<frac|e*p<rsub|0>+f<rsub|j>*p<rsub|*1j><rsup|(i)>|e+f<rsub|j>>=<frac|1|\<zeta\><rsub|t<rsub|A>+j><rsup|2>>*<left|(>p<rsub|0>\<um\><frac|\<sigma\><rsub|p><rsup|2>|\<sigma\><rsub|x><rsup|2>>*(x<rsub|0>-c<rsup|(i)><rsub|A>)*<frac|s<rsub|t<rsub|A>+j>|p<rsub|0>><right|)>=
  </equation*>

  We now have

  <\eqnarray*>
    <tformat|<table|<row|<cell|<big|sum><rsub|i=1><rsup|6>tr
    <qo|A><rsup|(i)>(t<rsub|A>)*<qo|\<rho\>><rsub|j>>|<cell|=>|<cell|<frac|1|2*\<pi\>*\<sigma\><rsub|x>*\<sigma\><rsub|p>*m>*<big|sum><rsub|i=1><rsup|6>k<rsup|(i)>*exp<left|[>\<um\><frac|2*r<rsup|2>\<sigma\><rsub|p><rsup|2>*|\<hbar\><rsup|2>*p<rsub|0><rsup|2>*>*<frac|s<rsub|t<rsub|A>+j><rsup|2>|\<zeta\><rsub|t<rsub|A>+j><rsup|2>><rsup|*><rsup|><big|.>*<left|(>p<rsub|0>+<frac|x<rsub|0>-c<rsup|(i)><rsub|A>|s<rsub|t<rsub|A>+j>>*p<rsub|0><right|)><rsup|2><right|]>\<times\>>>|<row|<cell|>|<cell|>|<cell|<big|int>\<mathd\>p**p*cos(2*p*\<ell\><rsub|A><rsup|(i)>/\<hbar\>)*\<mathe\><rsup|-(e+f<rsub|j>)*(p-p<rsub|2j><rsup|(i)>)<rsup|2>>>>>>
  </eqnarray*>

  the integral is dealt with in detail in due place (sec.
  <reference|sec:int-exp-cos>) with the result of

  <\equation*>
    <big|int>\<mathd\>p**p*cos(2*p*\<ell\><rsub|A><rsup|(i)>/\<hbar\>)*\<mathe\><rsup|-(e+f<rsub|j>)*(p-p<rsub|2j><rsup|(i)>)<rsup|2>><big|.>=<sqrt|\<pi\>>*\<mathe\><rsup|\<um\><frac|(2**\<ell\><rsub|A><rsup|(i)>/\<hbar\>)<rsup|2>|4
    (e+f<rsub|j>)>>*<left|(><frac| p<rsub|2j><rsup|(i)> \ cos
    (2*p<rsub|2j><rsup|(i)>*\<ell\><rsub|A><rsup|(i)>/\<hbar\>)|<sqrt|e+f<rsub|j>>>-<frac|p<rsub|2j><rsup|(i)>*\<ell\><rsub|A><rsup|(i)>|2*\<hbar\>>*<frac|
    \ sin (2*p<rsub|2j><rsup|(i)>*\<ell\><rsub|A><rsup|(i)>/\<hbar\>)|2
    (e+f<rsub|j>)<rsup|3/2>><right|)>
  </equation*>

  for the terms with <with|mode|math|\<ell\><rsub|A><rsup|(i)>=0>, notice
  that the sinus vanishes, and the cosinus is 1: no interferential pattern.

  <\eqnarray*>
    <tformat|<table|<row|<cell|<big|sum><rsub|i=1><rsup|6>tr
    <qo|A><rsup|(i)>(t<rsub|A>)*<qo|\<rho\>><rsub|j>>|<cell|=>|<cell|<frac|1|2*<sqrt|\<pi\>>*\<sigma\><rsub|x>*\<sigma\><rsub|p>*m>*<big|sum><rsub|i=1><rsup|6>k<rsup|(i)>*exp<left|[>\<um\><frac|2*r<rsup|2>\<sigma\><rsub|p><rsup|2>*|\<hbar\><rsup|2>**>*<frac|1|\<zeta\><rsub|t<rsub|A>+j><rsup|2>><rsup|*><rsup|><big|.>*<left|(>s<rsub|t<rsub|A>+j>+(x<rsub|0>-c<rsup|(i)><rsub|A>)*<right|)><rsup|2><right|]>\<times\>>>|<row|<cell|>|<cell|>|<cell|exp<left|[>\<um\><frac|*\<ell\><rsub|A><rsup|(i)2>|
    <frac|\<zeta\><rsub|t<rsub|A>+j><rsup|2>|2*\<sigma\><rsup|2><rsub|p>>*\<hbar\><rsup|2>><right|]><left|(><frac|p<rsub|2j><rsup|(i)>
    \ \ cos (2*p<rsub|2j><rsup|(i)>*\<ell\><rsub|A><rsup|(i)>/\<hbar\>)|<sqrt|<frac|\<zeta\><rsub|t<rsub|A>+j><rsup|2>|2*\<sigma\><rsup|2><rsub|p>>>>-<frac|p<rsub|2j><rsup|(i)>*\<ell\><rsub|A><rsup|(i)>|2*\<hbar\>>*<frac|
    \ sin (2*p<rsub|2j><rsup|(i)>*\<ell\><rsub|A><rsup|(i)>/\<hbar\>)|
    (<frac|\<zeta\><rsub|t<rsub|A>+j><rsup|2>|2*\<sigma\><rsup|2><rsub|p>>)<rsup|3/2>><right|)>>>>>
  </eqnarray*>

  since <with|mode|math|\<zeta\><rsub|t><rsup|2>/2*\<sigma\><rsub|p><rsup|2>=2*r<rsup|2>*\<sigma\><rsub|x><rsup|2>(t)/\<hbar\><rsup|2>>
  we have:

  <\eqnarray*>
    <tformat|<table|<row|<cell|<big|sum><rsub|i=1><rsup|6>tr
    <qo|A><rsup|(i)>(t<rsub|A>)*<qo|\<rho\>><rsub|j>>|<cell|=>|<cell|<frac|1|2*<sqrt|\<pi\>>*\<sigma\><rsub|x>*\<sigma\><rsub|p>*m>*<big|sum><rsub|i=1><rsup|6>k<rsup|(i)>*exp<left|[>\<um\><frac|1|2*\<sigma\><rsub|x><rsup|2>(t<rsub|A>+j)><rsup|*><rsup|><big|.>*<left|(>s<rsub|t<rsub|A>+j>+(x<rsub|0>-c<rsup|(i)><rsub|A>)*<right|)><rsup|2><right|]>\<times\>>>|<row|<cell|>|<cell|>|<cell|exp<left|[>\<um\><frac|*\<ell\><rsub|A><rsup|(i)2>|2*r<rsup|2>*\<sigma\><rsub|x><rsup|2>(t<rsub|A>+j)><right|]><left|(><frac|p<rsub|2j><rsup|(i)>
    \ cos (2*p<rsub|2j><rsup|(i)>*\<ell\><rsub|A><rsup|(i)>/\<hbar\>)|<sqrt|2>*r*\<sigma\><rsub|x>(t<rsub|A>+j)/\<hbar\>>-<frac|p<rsub|2j><rsup|(i)>*\<ell\><rsub|A><rsup|(i)>|2*\<hbar\>>*<frac|
    \ sin (2*p<rsub|2j><rsup|(i)>*\<ell\><rsub|A><rsup|(i)>/\<hbar\>)|
    (2*r<rsup|2>*\<sigma\><rsub|x><rsup|2>(t<rsub|A>+j)/\<hbar\><rsup|2>)<rsup|3/2>><right|)>>>>>
  </eqnarray*>

  \;

  <subsubsection|Expression for early and late components, take 2>

  As we didn't make use \ above of the possible simplification of taking out
  of the integral the slowly varying <with|mode|math|p> factor, we do now:

  <\eqnarray*>
    <tformat|<table|<row|<cell|<big|sum><rsub|i=1><rsup|6>tr
    <qo|A><rsup|(i)>(t<rsub|A>)*<qo|\<rho\>><rsub|j>>|<cell|=>|<cell|<frac|1|2*\<pi\>*\<sigma\><rsub|x>*\<sigma\><rsub|p>*m>*<big|sum><rsub|i=1><rsup|6>k<rsup|(i)>*exp<left|[>\<um\><frac|2*r<rsup|2>\<sigma\><rsub|p><rsup|2>*|\<hbar\><rsup|2>*p<rsub|0><rsup|2>*>*<frac|s<rsub|t<rsub|A>+j><rsup|2>|\<zeta\><rsub|t<rsub|A>+j><rsup|2>><rsup|*><rsup|><big|.>*<left|(>p<rsub|0>+<frac|x<rsub|0>-c<rsup|(i)><rsub|A>|s<rsub|t<rsub|A>+j>>*p<rsub|0><right|)><rsup|2><right|]>\<times\>>>|<row|<cell|>|<cell|>|<cell|<with|color|red|p*<rsub|2j><rsup|(i)>><big|int>\<mathd\>p**cos(2*p*\<ell\><rsub|A><rsup|(i)>/\<hbar\>)*\<mathe\><rsup|-(e+f<rsub|j>)*(p-p<rsub|2j><rsup|(i)>)<rsup|2>>>>|<row|<cell|>|<cell|=>|<cell|<frac|1|2*\<pi\>*\<sigma\><rsub|x>*\<sigma\><rsub|p>*m>**<big|sum><rsub|i=1><rsup|6>k<rsup|(i)>*exp<left|[>\<um\><frac|2*r<rsup|2>\<sigma\><rsub|p><rsup|2>*|\<hbar\><rsup|2>*p<rsub|0><rsup|2>*>*<frac|s<rsub|t<rsub|A>+j><rsup|2>|\<zeta\><rsub|t<rsub|A>+j><rsup|2>><rsup|*><rsup|><big|.>*<left|(>p<rsub|0>+<frac|x<rsub|0>-c<rsup|(i)><rsub|A>|s<rsub|t<rsub|A>+j>>*p<rsub|0><right|)><rsup|2><right|]><with|color|red|p*<rsub|2j><rsup|(i)>>\<times\>>>|<row|<cell|>|<cell|>|<cell|<frac|<sqrt|\<pi\>>|<sqrt|e+f<rsub|j>>>*exp<left|[>\<um\><frac|\<ell\><rsub|A><rsup|(i)2>|\<hbar\><rsup|2>*(e+f<rsub|j>)><right|]>cos(2*p<rsub|2j><rsup|(i)>*\<ell\><rsub|A><rsup|(i)>/\<hbar\>)>>|<row|<cell|>|<cell|=>|<cell|<frac|1|2*<sqrt|\<pi\>*>\<sigma\><rsub|x>*\<sigma\><rsub|p>*m>**<big|sum><rsub|i=1><rsup|6>k<rsup|(i)>*exp<left|[>\<um\><frac|1|2*\<sigma\><rsub|x><rsup|2>(t<rsub|A>+j)><rsup|*><rsup|><big|.>*<left|(>s<rsub|t<rsub|A>+j>+(x<rsub|0>-c<rsup|(i)><rsub|A>)*<right|)><rsup|2><right|]>\<times\>>>|<row|<cell|>|<cell|>|<cell|*exp<left|[>\<um\><frac|\<ell\><rsub|A><rsup|(i)2>|2*r<rsup|2>*\<sigma\><rsub|x><rsup|2>(t<rsub|A>+j)><right|]>p<rsub|2j><rsup|(i)>*<frac|cos(2*p<rsub|2j><rsup|(i)>*\<ell\><rsub|A><rsup|(i)>/\<hbar\>)|<sqrt|2>*r*\<sigma\><rsub|x>(t<rsub|A>+j)/\<hbar\>>*>>>>
  </eqnarray*>

  The result is exactly the first term of the previous (complete) result. The
  difference term can be rewritten as:

  <\equation*>
    <frac|p<rsub|2j><rsup|(i)>*\<ell\><rsub|A><rsup|(i)>|2*\<hbar\>>*<frac|
    \ sin (2*p<rsub|2j><rsup|(i)>*\<ell\><rsub|A><rsup|(i)>/\<hbar\>)|
    (2*r<rsup|2>*\<sigma\><rsub|x><rsup|2>(t<rsub|A>+j)/\<hbar\><rsup|2>)<rsup|3/2>>=\<hbar\><rsup|2>*<frac|p<rsub|2j><rsup|(i)>*\<ell\><rsub|A><rsup|(i)>|6*>*<frac|
    \ sin (2*p<rsub|2j><rsup|(i)>*\<ell\><rsub|A><rsup|(i)>/\<hbar\>)|
    r<rsup|3>*\<sigma\><rsub|x><rsup|3>(t<rsub|A>+j)>.
  </equation*>

  There's an extra leading <with|mode|math|\<hbar\>> factor taking care of
  making this term negligible.

  <subsubsection|Expression for the time interference term>

  For one particle it is given by the following trace, choosing the hermitian
  part of the state:

  <\equation*>
    w<rsub|<stack|<tformat|<table|<row|<cell|H\<tau\>>>|<row|<cell|A\<tau\>>>>>>>*<big|sum><rsub|i=1><rsup|6><big|.>tr
    (<qo|A><rsup|(i)>(t<rsub|A>)*\<rho\><rsub|<stack|<tformat|<table|<row|<cell|H\<tau\>>>|<row|<cell|A\<tau\>>>>>>><rsup|\<alpha\>>)=w<rsub|<stack|<tformat|<table|<row|<cell|H\<tau\>>>|<row|<cell|A\<tau\>>>>>>><big|sum><rsub|i=1><rsup|6><big|int>\<mathd\>x<rsub|1>*\<mathd\>p<rsub|1>*A<rsub|<tabular|<tformat|<table|<row|<cell|H\<tau\>>>|<row|<cell|A\<tau\>>>>>>><rsup|(i)>(x<rsub|1>,p<rsub|1>)*W<rsub|0>(x<rsub|1>,p<rsub|1>)<big|.>
  </equation*>

  Let's examine one of these 6 terms (pay attention later to the
  <with|mode|math|w<rsub|<stack|<tformat|<table|<row|<cell|H\<tau\>>>|<row|<cell|A\<tau\>>>>>>>=2>
  factor)

  <\eqnarray*>
    <tformat|<table|<row|<cell|tr (A<rsup|(i)>(t<rsub|A>)*\<rho\><rsub|<stack|<tformat|<table|<row|<cell|H\<tau\>>>|<row|<cell|A\<tau\>>>>>>><rsup|\<alpha\>>)>|<cell|=>|<cell|<left|{><stack|<tformat|<table|<row|<cell|1>>|<row|<cell|\<mathi\>>>>>><right|}><left|(><frac|2*m|\<hbar\>*\<pi\>*\<tau\>><right|)><rsup|1/2>*<frac|r|\<pi\>*\<hbar\>>*k<rsup|(i)><big|int>\<mathd\>p*<left|{><frac|p|m>*cos(2p*\<ell\><rsup|(i)><rsub|A>/\<hbar\>)*exp<left|[>\<um\><frac|(p-p<rsub|0>)<rsup|2>|2*\<sigma\><rsub|p><rsup|2>><right|]><new-line><big|int>\<mathd\>x*<big|.>sin<left|(><frac|2
    m|\<hbar\> \<tau\>><left|[><left|(><wide*|x<rsub|>-c<rsup|(i)><rsub|A>+<frac|p<rsub|>*|m><left|(>t<rsub|A>+<frac|\<tau\>|2><right|)>|\<wide-underbrace\>><rsub|x<rprime|'>><right|)><rsup|2>-<left|(><frac|p<rsub|>
    \<tau\>|2 m><right|)><rsup|2><right|]>+<left|{><stack|<tformat|<table|<row|<cell|1>>|<row|<cell|3>>>>><right|}><frac|\<pi\>|4><right|)>*exp<left|[>\<um\><frac|(x-x<rsub|0>)<rsup|2>|2*\<sigma\><rsub|x><rsup|2>>**<right|]><right|}>>>>>
  </eqnarray*>

  The integral in <with|mode|math|x<rprime|'>> is of the Fresnel kind (sec.
  <reference|sec:int-fresnel>), with <with|mode|math|<wide|x|~><rsup|(i)>=x<rsub|0>-c<rsup|(i)><rsub|A>+<frac|p<rsub|>*|m><left|(>t<rsub|A>+<frac|\<tau\>|2><right|)>>.

  <\equation*>
    A=<frac|2*m|\<hbar\>*\<tau\>>*,<space|1em>B=<frac|1|2*\<sigma\><rsub|x><rsup|2>>,<space|1em>\<beta\>=arctan
    <left|(><frac|\<sigma\><rsub|x>*m|\<sigma\><rsub|p>*r*\<tau\>/2
    ><right|)>,<space|1em>R=A*\<zeta\><rsub|r*\<tau\>/2>=<frac|2*m|\<hbar\>*\<tau\>>*<sqrt|1+<left|(><frac|\<sigma\><rsub|p>*r
    \<tau\>/2|\<sigma\><rsub|x>*m>*<right|)><rsup|2>>,<space|2em>y=<left|(><frac|\<tau\>|2*m><right|)>*p
  </equation*>

  <\equation*>
    <frac|B|A>=q*<rsub|r*\<tau\>/2>
  </equation*>

  <paragraph|Abbreviations>Henceforth the adimensional parameters get
  abbreviated: <with|mode|math|\<zeta\>\<equiv\>\<zeta\><rsub|r*\<tau\>/2>,q\<equiv\>q<rsub|r*\<tau\>/2>>

  <\equation*>
    sin<rsup|2>\<beta\>=<frac|A<rsup|2>|R<rsup|2>>=<frac|1|\<zeta\><rsub|r*\<tau\>/2><rsup|2>><space|1em>sin(2\<beta\>)=2*sin\<beta\>*cos\<beta\>=<frac|2*A*B|R<rsup|2>>=<frac|2|\<zeta\><rsup|2>>*<frac|B|A>=<frac|2*q|\<zeta\><rsup|2>>=2*q*sin<rsup|2>\<beta\>
  </equation*>

  We are ready to integrate in <with|mode|math|p:>

  <\eqnarray*>
    <tformat|<table|<row|<cell|tr (A<rsup|(i)>(t<rsub|A>)*\<rho\><rsub|<stack|<tformat|<table|<row|<cell|H\<tau\>>>|<row|<cell|A\<tau\>>>>>>><rsup|\<alpha\>>)>|<cell|=>|<cell|<left|{><stack|<tformat|<table|<row|<cell|1>>|<row|<cell|\<mathi\>>>>>><right|}>*k<rsup|(i)><left|(><frac|2m|\<hbar\>\<pi\>\<tau\>><right|)><rsup|1/2>*<frac|r|\<pi\>
    \<hbar\>>*<sqrt|<frac|\<pi\>|R>><new-line><big|int>\<mathd\>p*<frac|p|m>*\<mathe\><rsup|-B*sin<rsup|2>(\<beta\>)*<wide|x|~><rsup|(i)><rsup|2>>*\<mathe\><rsup|\<um\><frac|(p-p<rsub|0>)<rsup|2>|2\<sigma\><rsub|p><rsup|2>>>cos<left|(><frac|B*|2>*sin(2\<beta\>)<wide|x|~><rsup|(i)><rsup|2>-A*y<rsup|2>+<frac|\<beta\>|2>\<mp\><frac|\<pi\>|4><right|)>*<big|.>cos(2p*\<ell\><rsup|(i)><rsub|A>/\<hbar\>)*>>|<row|<cell|>|<cell|=>|<cell|<left|{><stack|<tformat|<table|<row|<cell|1>>|<row|<cell|\<mathi\>>>>>><right|}>*k<rsup|(i)><left|(><frac|2*m|\<hbar\>*\<pi\>*\<tau\>><right|)><rsup|1/2>*<frac|r|\<pi\>*\<hbar\>>*<sqrt|<frac|\<pi\>*\<hbar\>*\<tau\>|*2*m*\<zeta\><rsub|r*\<tau\>/2>>><new-line><big|int>\<mathd\>p*<frac|p|m>**\<mathe\><rsup|\<um\><frac|(p-p<rsub|0>)<rsup|2>|2\<sigma\><rsub|p><rsup|2>>>*\<mathe\><rsup|-<frac|1|2*\<sigma\><rsub|x><rsup|2>(r*\<tau\>/2)><left|(>x<rsub|0>-c<rsub|A><rsup|(i)>+p*<left|(><frac|t<rsub|A>+\<tau\>/2|m><right|)><right|)>*<rsup|2>>*\<times\><new-line>cos<left|(><frac|q|2*\<sigma\><rsup|2><rsub|x>*\<zeta\><rsup|2>><left|(>x<rsub|0>-c<rsub|A><rsup|(i)>+<frac|p*|m>*<left|(>t<rsub|A>+<frac|\<tau\>|2><right|)><right|)><rsup|2>-<frac|\<tau\>|2*m*\<hbar\>>*p<rsup|2>+<frac|arctan(q<rsup|-1>)|2>\<mp\><frac|\<pi\>|4><right|)><big|.>cos(2*p*\<ell\><rsup|(i)><rsub|A>/\<hbar\>)*>>>>
  </eqnarray*>

  We now merge the two exponentials in <with|mode|math|p>,
  <with|mode|math|exp{\<um\>(p-p<rsub|0>)<rsup|2>/2\<sigma\><rsub|p><rsup|2>}*exp{\<um\><frac|1|2*\<sigma\><rsub|x><rsup|2>(r*\<tau\>/2)>*[(x<rsub|0>-c<rsup|(i)><rsub|A>)+<frac|p<rsub|>*|m><left|(>t<rsub|A>+<frac|\<tau\>|2><right|)>])<rsup|2>}*>.
  By defining

  <\equation*>
    p<rsub|3><rsup|(i)>\<equiv\>\<um\>m*<frac|x<rsub|0>-c<rsup|(i)><rsub|A>|<left|(>t<rsub|A>+<frac|\<tau\>|2><right|)>>,<space|1em>E=<frac|1|2*\<sigma\><rsub|p><rsup|2>>=<frac|2*r<rsup|2>*\<sigma\><rsub|x><rsup|2>|*\<hbar\><rsup|2>>,<space|1em>F=<frac|1|2*\<sigma\><rsub|x><rsup|2>*\<zeta\><rsup|2>*m<rsup|2>>*<left|(>t<rsub|A>+<frac|\<tau\>|2><right|)><rsup|2>
  </equation*>

  we can write the product as

  <\equation*>
    exp<left|[>\<um\>E(p-p<rsub|0>)<rsup|2><right|]>*exp<left|[>\<um\>F*(p-p<rsub|3><rsup|(i)>)<rsup|2><right|]>=exp<left|[>\<um\><frac|E*F|E+F>*(p<rsub|0>-p<rsub|3><rsup|(i)>)<rsup|2><right|]>\<times\>exp[\<um\>(E+F)(p-p<rsub|4><rsup|(i)>)<rsup|2>]
  </equation*>

  where

  <\equation*>
    p<rsub|4><rsup|(i)>=<frac|E*p<rsub|0>+F*p<rsub|3><rsup|(i)>|E+F>,<space|2em>E*F=<frac|r<rsup|2>|m<rsup|2>*\<hbar\><rsup|2>>*<frac|<left|(>t<rsub|A>+<frac|\<tau\>|2><right|)><rsup|2>|*\<zeta\><rsub|r*\<tau\>/2><rsup|2>>,<space|1em>E+F=<frac|1|2*\<sigma\><rsub|p><rsup|2>><left|(>1+<frac|\<sigma\><rsub|p><rsup|2>|m<rsup|2>*\<sigma\><rsub|x><rsup|2>>*<frac|<left|(>t<rsub|A>+<frac|\<tau\>|2><right|)><rsup|2>|\<zeta\><rsub|r*\<tau\>/2><rsup|2>><right|)>=<frac|1|2*\<sigma\><rsub|p><rsup|2>>*\<zeta\><rsup|2><rsub|<frac|(t<rsub|A>+\<tau\>/2)|\<zeta\><rsub|r*\<tau\>/2>>>
  </equation*>

  and

  <\equation*>
    <frac|E*F|E+F>=<frac|1|2*m<rsup|2>*\<sigma\><rsub|x><rsup|2>>**<frac|<left|(>t<rsub|A>+<frac|\<tau\>|2><right|)><rsup|2>|\<zeta\><rsub|r*\<tau\>/2><rsup|2>*\<zeta\><rsup|2><rsub|<frac|(t<rsub|A>+\<tau\>/2)|\<zeta\><rsub|r*\<tau\>/2>>>**>.
  </equation*>

  The first exponential does not depend on <with|mode|math|p> and will come
  out of the integral. The approximation used to compute the integral is the
  following: since the gaussian selects only a region of
  <with|mode|math|<with|color|red|p<rsub|4>\<pm\>1/<sqrt|2*Y>>>which will
  really contribute to the integral in a significant way, and in such a
  reduced domain, the linear function <with|mode|math|p> is very slow-varying
  as compared to the two cosinus functions (which vary in scales of the order
  of <with|mode|math|\<hbar\>>), we pull out the <with|mode|math|p> factor as
  <with|mode|math|<with|color|red|p<rsub|4><rsup|(i)>>>. The prefactor
  constrains also the domain of significance of the second exponential to
  <with|mode|math|p<rsub|4><rsup|(i)>=p<rsub|0>\<pm\>(2*(E+F)*E/F)<rsup|-1/2>>,
  which may be relevant or not.

  <\eqnarray*>
    <tformat|<table|<row|<cell|tr (A<rsup|(i)>(t<rsub|A>)*\<rho\><rsub|<stack|<tformat|<table|<row|<cell|H\<tau\>>>|<row|<cell|A\<tau\>>>>>>><rsup|\<alpha\>>)>|<cell|=>|<cell|<left|{><stack|<tformat|<table|<row|<cell|1>>|<row|<cell|\<mathi\>>>>>><right|}>*k<rsup|(i)><left|(><frac|2*m|\<hbar\>*\<pi\>*\<tau\>><right|)><rsup|1/2>*<frac|r|\<pi\>\<hbar\>>*<sqrt|<frac|\<pi\>*\<hbar\>*\<tau\>|*2*m*\<zeta\><rsub|r*\<tau\>/2>>>*<frac|<with|color|red|p<rsub|4><rsup|(i)>>|m>*exp<left|[>\<um\><frac|E*F|E+F>*(p<rsub|0>-p<rsub|3>)<rsup|2><right|]><new-line><big|int>\<mathd\>p*exp[\<um\>(E+F)(p-p<rsub|4><rsup|(i)>)<rsup|2>]*cos(2*p*\<ell\><rsup|(i)><rsub|A>/\<hbar\>)*\<times\><new-line>cos<left|(><frac|q|2*\<sigma\><rsub|x><rsup|2>*\<zeta\><rsup|2>>*<left|(>x<rsub|0>-c<rsub|A><rsup|(i)>+<frac|p*|m>*<left|(>t<rsub|A>+<frac|\<tau\>|2><right|)><right|)><rsup|2>-<frac|\<tau\>|2*m*\<hbar\>>*p<rsup|2>+<frac|arctan(q<rsup|-1>)|2>\<mp\><frac|\<pi\>|4><right|)>>>>>
  </eqnarray*>

  The remaining integral in <with|mode|math|p> is of the ``Exp Cos Cos'' kind
  (sec. <reference|sec:int-exp-cos-cos>) with the following coefficients of
  the powers of <with|mode|math|p> in the cosinuses:

  <\eqnarray*>
    <tformat|<table|<row|<cell|c<rsub|2>>|<cell|=>|<cell|<frac|q|2*\<sigma\><rsub|x><rsup|2>*\<zeta\><rsup|2>*m<rsup|2>><left|(>t<rsub|A>+<frac|\<tau\>|2><right|)><rsup|2>-<frac|\<tau\>|2*m*\<hbar\>>=q*(F-r<rsup|2>*E)>>|<row|<cell|c<rsub|1><rsup|(i)>>|<cell|=>|<cell|<frac|1|2*\<sigma\><rsub|x><rsup|2>*m>*<frac|2*q|\<zeta\><rsup|2>>*(x<rsub|0>-c<rsub|A><rsup|(i)>)*(t<rsub|A>+\<tau\>/2)>>|<row|<cell|c<rsub|0><rsup|(i)>>|<cell|=>|<cell|<frac|1|4*\<sigma\><rsub|x><rsup|2>>*<frac|2*q|\<zeta\><rsup|2>>*(x<rsub|0>-c<rsub|A><rsup|(i)>)<rsup|2>+arctan(q<rsup|\<um\>1>)/2\<mp\>\<pi\>/4>>|<row|<cell|G<rsup|(i)>>|<cell|=>|<cell|2*\<ell\><rsub|A><rsup|(i)>/\<hbar\>\<geqslant\>0>>>>
  </eqnarray*>

  The final result is <with|mode|math|(c<rsub|1\<pm\>>\<equiv\>c<rsub|1>\<pm\>G)>:

  <\eqnarray*>
    <tformat|<table|<row|<cell|tr (A<rsup|(i)>(t<rsub|A>)*\<rho\><rsub|<stack|<tformat|<table|<row|<cell|H\<tau\>>>|<row|<cell|A\<tau\>>>>>>><rsup|\<alpha\>>)>|<cell|=>|<cell|<left|{><stack|<tformat|<table|<row|<cell|1>>|<row|<cell|\<mathi\>>>>>><right|}>*k<rsup|(i)>*<frac|1|2*m*\<hbar\>>*<sqrt|<frac|1|\<hbar\>*\<pi\>**>*>*<frac|r
    *p<rsub|4><rsup|(i)>|<sqrt|\<zeta\>*<rsub|r*\<tau\>/2><wide|R|~>|>>
    *exp<left|[>\<um\><frac|E*F|E+F>*(p<rsub|0>-p<rsub|3><rsup|(i)>)<rsup|2><right|]><new-line><left|{>exp<left|[>\<um\><frac|(c<rsub|1->+2*c*<rsub|2>p<rsub|4><rsup|(i)>)<rsup|2>
    Y|4 <wide|R|~><rsup|2>><right|]> cos <left|(><frac|1|<wide|R|~><rsup|2>>*<left|[>p<rsup|(i)><rsub|4>
    Y<rsup|2> (c<rsub|1->+c<rsub|2> p<rsup|(i)><rsub|4>) -<frac|c<rsub|2>
    |4>*c<rsub|1-><rsup|2><right|]>+c<rsub|0>+<frac|\<gamma\>
    |2><right|)><new-line>+exp<left|[>\<um\><frac|(c<rsub|1+>+2*
    c*<rsub|2>p<rsub|4><rsup|(i)>)<rsup|2> Y|4
    <wide|R|~><rsup|2>><right|]>cos <left|(><frac|1|<wide|R|~><rsup|2>>*<left|[>p<rsup|(i)><rsub|4>
    Y<rsup|2> (c<rsub|1+>+c<rsub|2> p<rsup|(i)><rsub|4>)
    -<frac|c<rsub|2>|4>*c<rsub|1+><rsup|2><right|]>+c<rsub|0>+<frac|\<gamma\>
    |2><right|)> <right|}>>>>>
  </eqnarray*>

  <strong|Important> This\ 

  <\equation*>
    exp<left|[>\<um\><frac|(c<rsub|1->+2*c*<rsub|2>p<rsub|4><rsup|(i)>)<rsup|2>
    Y|4 <wide|R|~><rsup|2>><right|]>=exp<left|[>\<um\><frac|1|Y>*<frac|(c<rsub|1->+2*<frac|c*<rsub|2>|Y>(E*p<rsub|0>+F*p<rsub|3><rsup|(i)>))<rsup|2>|4
    (<left|(><frac|c<rsub|2>|Y><right|)><rsup|2>+1)><right|]>
  </equation*>

  and those\ 

  <\eqnarray*>
    <tformat|<table|<row|<cell|c<rsub|1><rsup|(i)>>|<cell|=>|<cell|<frac|1|2*\<sigma\><rsub|x><rsup|2>*m<rsup|2>*\<zeta\><rsup|2>>**(t<rsub|A>+\<tau\>/2)<rsup|2>\<times\>(\<um\>2*q*p<rsub|3><rsup|i>)=(\<um\>2*q*p<rsub|3><rsup|i>)*F>>|<row|<cell|>|<cell|=>|<cell|\<um\>2*p<rsub|3><rsup|(i)>*(c<rsub|2>+<frac|\<tau\>|2*m*\<hbar\>>)>>|<row|<cell|c<rsub|0><rsup|(i)>>|<cell|=>|<cell|-p<rsub|3><rsup|(i)>*<frac|c<rsub|1>|2>+arctan(q<rsup|\<um\>1>)/2\<mp\>\<pi\>/4<space|2em><with|color|red|<with|mode|text|checkme!>>>>>>
  </eqnarray*>

  We could define suitable new variables

  <\equation*>
    x<rsub|\<zeta\>>=<frac|(x<rsub|0>-c<rsub|A><rsup|(i)>)|*\<sigma\><rsub|x>(r*\<tau\>/2)>,<space|1em>t<rsub|\<zeta\>>=<frac|*(t<rsub|A>+\<tau\>/2)|\<zeta\><rsub|r*\<tau\>/2>>,
  </equation*>

  in terms of which

  <\equation*>
    c<rsub|0>=<frac|1|2>*{q*x<rsub|\<zeta\>><rsup|2>+arctan(1/q)\<mp\>\<pi\>/2},<space|1em>c<rsub|1>=<frac|q*x<rsub|\<zeta\>>*t<rsub|\<zeta\>>|m*\<sigma\><rsub|x>>,<space|1em>c<rsub|2>=<frac|2|\<hbar\>*m*\<tau\>>*<left|(>q<rsup|2>*t<rsub|\<zeta\>><rsup|2>-<left|(><frac|\<tau\>|2><right|)><rsup|2><right|)><space|2em>p<rsub|3><rsup|(i)>=\<um\>m*\<sigma\><rsub|x><frac|x<rsub|\<zeta\>>|t<rsub|\<zeta\>>>
  </equation*>

  so that, eliminating intermediate variables,

  <\eqnarray*>
    <tformat|<table|<row|<cell|tr (A<rsup|(i)>(t<rsub|A>)*\<rho\><rsub|<stack|<tformat|<table|<row|<cell|H\<tau\>>>|<row|<cell|A\<tau\>>>>>>><rsup|\<alpha\>>)>|<cell|=>|<cell|<left|{><stack|<tformat|<table|<row|<cell|1>>|<row|<cell|\<mathi\>>>>>><right|}>*k<rsup|(i)>*<frac|1|2*m*\<hbar\>>*<sqrt|<frac|1|\<hbar\>*\<pi\>**>*>*<frac|r*
    p<rsub|4><rsup|(i)>*|(\<zeta\>*<rsub|r*\<tau\>/2>)<rsup|1/2>*<left|(><left|(><frac|2|\<hbar\>*m*\<tau\>>*<left|(>q<rsup|2>*t<rsub|\<zeta\>><rsup|2>-<left|(><frac|\<tau\>|2><right|)><rsup|2><right|)><right|)><rsup|2>+<left|(><frac|1|2*\<sigma\><rsub|p><rsup|2>>*\<zeta\><rsup|2><rsub|<frac|(t<rsub|A>+\<tau\>/2)|\<zeta\><rsub|r*\<tau\>/2>>><right|)><rsup|2><right|)><rsup|1/2>>
    *<new-line>exp<left|[>\<um\><frac|1|2*m<rsup|2>*\<sigma\><rsub|x><rsup|2>>**<frac|<left|(>t<rsub|A>+<frac|\<tau\>|2><right|)><rsup|2>|\<zeta\><rsub|r*\<tau\>/2><rsup|2>*\<zeta\><rsup|2><rsub|<frac|(t<rsub|A>+\<tau\>/2)|\<zeta\><rsub|r*\<tau\>/2>>>**>*(p<rsub|0>-p<rsub|3><rsup|(i)>)<rsup|2><right|]><new-line><left|{>exp<left|[>\<um\><frac|<left|{><frac|q*x<rsub|\<zeta\>>*t<rsub|\<zeta\>>|m*\<sigma\><rsub|x>>-<frac|2*\<ell\><rsup|(i)><rsub|A>|\<hbar\>>+2*<frac|2|\<hbar\>*m*\<tau\>>*<left|(>q<rsup|2>*t<rsub|\<zeta\>><rsup|2>-<left|(><frac|\<tau\>|2><right|)><rsup|2><right|)>p<rsub|4><rsup|(i)><right|}><rsup|2>
    <frac|1|2*\<sigma\><rsub|p><rsup|2>>*\<zeta\><rsup|2><rsub|<frac|(t<rsub|A>+\<tau\>/2)|\<zeta\><rsub|r*\<tau\>/2>>>|4
    <left|[><left|(><frac|2|\<hbar\>*m*\<tau\>>*<left|(>q<rsup|2>*t<rsub|\<zeta\>><rsup|2>-<left|(><frac|\<tau\>|2><right|)><rsup|2><right|)><right|)><rsup|2>+<left|(><frac|1|2*\<sigma\><rsub|p><rsup|2>>*\<zeta\><rsup|2><rsub|<frac|(t<rsub|A>+\<tau\>/2)|\<zeta\><rsub|r*\<tau\>/2>>><right|)><rsup|2><right|]>><right|]>
    \<times\><new-line>cos <left|(><frac|1|<left|[><left|(><frac|2|\<hbar\>*m*\<tau\>>*<left|(>q<rsup|2>*t<rsub|\<zeta\>><rsup|2>-<left|(><frac|\<tau\>|2><right|)><rsup|2><right|)><right|)><rsup|2>+<left|(><frac|1|2*\<sigma\><rsub|p><rsup|2>>*\<zeta\><rsup|2><rsub|<frac|(t<rsub|A>+\<tau\>/2)|\<zeta\><rsub|r*\<tau\>/2>>><right|)><rsup|2><right|]>>*<new-line><left|[>p<rsup|(i)><rsub|4>*<left|(><frac|1|2*\<sigma\><rsub|p><rsup|2>>*\<zeta\><rsup|2><rsub|<frac|(t<rsub|A>+\<tau\>/2)|\<zeta\><rsub|r*\<tau\>/2>>><right|)><rsup|2>
    \ <left|(><frac|q*x<rsub|\<zeta\>>*t<rsub|\<zeta\>>|m*\<sigma\><rsub|x>>-<frac|2*\<ell\><rsup|(i)><rsub|A>|\<hbar\>>+<frac|2|\<hbar\>*m*\<tau\>>*<left|(>q<rsup|2>*t<rsub|\<zeta\>><rsup|2>-<left|(><frac|\<tau\>|2><right|)><rsup|2><right|)>
    p<rsup|(i)><rsub|4><right|)> <new-line>-<frac|1|4>*<frac|2|\<hbar\>*m*\<tau\>>*<left|(>q<rsup|2>*t<rsub|\<zeta\>><rsup|2>-<left|(><frac|\<tau\>|2><right|)><rsup|2><right|)><left|(><frac|q*x<rsub|\<zeta\>>*t<rsub|\<zeta\>>|m*\<sigma\><rsub|x>>-<frac|2*\<ell\><rsup|(i)><rsub|A>|\<hbar\>><right|)><rsup|2><right|]>+<frac|1|2>*{q*x<rsub|\<zeta\>><rsup|2>+arctan(1/q)\<mp\>\<pi\>/2}+<new-line><frac|1|2>*arctan<left|(><frac|<frac|2|\<hbar\>*m*\<tau\>>*<left|(>q<rsup|2>*t<rsub|\<zeta\>><rsup|2>-<left|(><frac|\<tau\>|2><right|)><rsup|2><right|)>|<frac|1|2*\<sigma\><rsub|p><rsup|2>>*\<zeta\><rsup|2><rsub|<frac|(t<rsub|A>+\<tau\>/2)|\<zeta\><rsub|r*\<tau\>/2>>>><right|)><right|)><new-line>+(<with|mode|text|idem
    with >\<ell\><rsub|A><rsup|(i)>\<rightarrow\>\<um\>\<ell\><rsub|A><rsup|(i)>)<right|}>>>>>
  </eqnarray*>

  <section|Important Integrals>

  <subsection|Fresnel><label|sec:int-fresnel>

  <\eqnarray*>
    <tformat|<table|<row|<cell|<big|int>\<mathd\>x<big|.>*e<rsup|-B(x-<wide|x|~>)<rsup|2>>sin<left|(>A(x<rsup|2>-y<rsup|2>)+<frac|\<pi\>|4><right|)>>|<cell|=>|<cell|<sqrt|<frac|\<pi\>|R>>*exp<left|(>-B*sin<rsup|2>(\<beta\>)*<wide|x|~><rsup|2><right|)><big|.>>>|<row|<cell|>|<cell|>|<cell|\<times\>cos<left|(><frac|B*|2>*sin(2\<beta\>)<wide|x|~><rsup|2>-A*y<rsup|2>+<frac|\<beta\>|2>-<frac|\<pi\>|4><right|)>>>>>
  </eqnarray*>

  where I assumed <with|mode|math|A\<gtr\>0, B\<gtr\>0> and defined

  <\eqnarray*>
    <tformat|<table|<row|<cell|R<rsup|2>>|<cell|=>|<cell|A<rsup|2>+B<rsup|2>>>|<row|<cell|\<beta\>>|<cell|=>|<cell|atan<left|(><frac|A|B><right|)>>>>>
  </eqnarray*>

  (see 0622.nb) or Gradstein 9.923 (calc. from 30.6.05)

  Somewhat nicer:

  <\eqnarray*>
    <tformat|<table|<row|<cell|<big|int>\<mathd\>x<big|.>*e<rsup|-B(x-x<rsub|0>)<rsup|2>>sin<left|(>A(x<rsup|2>-y<rsup|2>)+r<right|)>>|<cell|=>|<cell|<sqrt|<frac|\<pi\>|R>>*exp<left|(>\<um\>B*sin<rsup|2>(\<beta\>)*x<rsub|0><rsup|2><right|)><big|.>>>|<row|<cell|>|<cell|>|<cell|\<times\>sin<left|(>A<left|[>cos<rsup|2>(\<beta\>)x<rsub|0><rsup|2>-y<rsup|2><right|]>+<frac|\<beta\>|2>+r<right|)>>>>>
  </eqnarray*>

  <subsection|<with|mode|math|p> Exp Cos><label|sec:int-exp-cos>

  <\equation*>
    I=<big|int><rsub|\<um\>\<infty\>><rsup|\<infty\>>\<mathd\>p**p*cos(G*p)*\<mathe\><rsup|-Y*(p-p<rsub|0>)<rsup|2>>=<big|int><rsub|\<um\>\<infty\>><rsup|\<infty\>>\<mathd\>p**(p+p<rsub|0>)*cos(G*(p+p<rsub|0>))*\<mathe\><rsup|-Y*(p-p<rsub|0>)<rsup|2>>
  </equation*>

  by expanding and checking parity of the four integrands we are left with
  the following two terms:

  <\equation*>
    I=p<rsub|0>*cos (G*p<rsub|0>)<big|int><rsub|\<um\>\<infty\>><rsup|\<infty\>>\<mathd\>p*\<mathe\><rsup|-p<rsup|2>
    Y> cos (G p)-sin (G p<rsub|0>)<big|int><rsub|\<um\>\<infty\>><rsup|\<infty\>>\<mathd\>p*e<rsup|-p<rsup|2>
    Y> p sin (G p)\ 
  </equation*>

  <\equation*>
    I=<sqrt|\<pi\>>*e<rsup|-<frac|G<rsup|2>|4 Y>>*<left|(><frac| p<rsub|0>
    \ cos (G*p<rsub|0>)|<sqrt|Y>>-<frac| G \ sin (G*p<rsub|0>)|2
    Y<rsup|3/2>><right|)>=<frac|<sqrt|\<pi\>>*|2>*<frac|p<rsub|0>|<sqrt|Y>>*\<mathe\><rsup|-<frac|G<rsup|2>|4
    Y>>*<left|(>\<mathe\><rsup|\<mathi\>**G*p<rsub|0>>*<left|(>1+\<mathi\>*<frac|G|2*Y*p<rsub|0>*><right|)>+\<mathe\><rsup|-*\<mathi\>*G*p<rsub|0>>*<left|(>1-\<mathi\><frac|G|2*Y*p<rsub|0>><right|)><right|)>
  </equation*>

  <\equation*>
    I=<frac|<sqrt|\<pi\>>*|2>*<frac|p<rsub|0>|<sqrt|Y>>*\<mathe\><rsup|-<frac|G<rsup|2>|4
    Y>><sqrt|1+<left|(><frac|G|2*Y*p<rsub|0>><right|)><rsup|2>>cos<left|(>G*p<rsub|0>+arctan(G/2*Y*p<rsub|0>)<right|)>
  </equation*>

  <subsection|Exp Cos Cos><label|sec:int-exp-cos-cos>

  Reference: <verbatim|work-3006-intexpcoscos.nb>. With

  <\equation*>
    \<gamma\>=arctan<left|(><frac|c<rsub|2>|E+F><right|)>,<space|2em><wide|R|~><rsup|2>=c<rsub|2><rsup|2>+Y<rsup|2>,<space|1em>c<rsub|1\<pm\>>=c<rsub|1>\<pm\>G
  </equation*>

  we have

  <\eqnarray*>
    <tformat|<table|<row|<cell|>|<cell|>|<cell|<big|int><rsub|\<um\>\<infty\>><rsup|\<infty\>>\<mathd\>p*\<mathe\><rsup|-Y*(p-<wide|p|~><rsub|0>)<rsup|2>>cos
    (G*p<big|.>*)*cos (c*<rsub|2>p<rsup|2>+c<rsub|1>*p+c<rsub|0>)=>>|<row|<cell|>|<cell|=>|<cell|<frac|<sqrt|\<pi\>
    >|2*<sqrt|<wide|R|~>|>> \<times\><new-line><left|{>exp<left|(>\<um\><frac|(c<rsub|1>-G+2
    c<rsub|2> <wide|p|~><rsub|0>)<rsup|2> Y|4 <wide|R|~><rsup|2>><right|)>
    \ cos <left|(>\<um\><frac|c <rsub|2>*c<rsub|1-><rsup|2>|4
    <wide|R|~><rsup|2>>+<frac|<wide|p|~><rsub|0> Y<rsup|2>
    c<rsub|1->|<wide|R|~><rsup|2>>+<frac|c<rsub|2> <wide|p|~><rsub|0><rsup|2>
    Y<rsup|2>|<wide|R|~><rsup|2>>+c<rsub|0>+<frac|\<gamma\>
    |2><right|)><new-line>+ exp<left|(>\<um\><frac|(c<rsub|1>+G+2 c<rsub|2>
    <wide|p|~><rsub|0>)<rsup|2> Y|4 <wide|R|~><rsup|2>><right|)> cos
    <left|(>\<um\><frac|c <rsub|2>*c<rsub|1+><rsup|2>|4
    <wide|R|~><rsup|2>>+<frac|<wide|p|~><rsub|0> Y<rsup|2>
    c<rsub|1+>|<wide|R|~><rsup|2>>+<frac|c<rsub|2> <wide|p|~><rsub|0><rsup|2>
    Y<rsup|2>|<wide|R|~><rsup|2>>+c<rsub|0>+<frac|\<gamma\>
    |2><right|)><right|}>=f(G)+f(\<um\>G)>>|<row|<cell|>|<cell|=>|<cell|<frac|<sqrt|\<pi\>
    >|2*<sqrt|<wide|R|~>|>><left|{>exp<left|[>\<um\><frac|(c<rsub|1->+2*c*<rsub|2><wide|p|~><rsub|0><rsup|(i)>)<rsup|2>
    Y|4 <wide|R|~><rsup|2>><right|]> cos <left|(><frac|1|<wide|R|~><rsup|2>>*<left|[><wide|p|~><rsup|(i)><rsub|0>
    Y<rsup|2> (c<rsub|1->+c<rsub|2> <wide|p|~><rsup|(i)><rsub|0>)
    -<frac|c<rsub|2>|4>*c<rsub|1-><rsup|2><right|]>+c<rsub|0>+<frac|\<gamma\>
    |2><right|)><new-line>+exp<left|[>\<um\><frac|(c<rsub|1+>+2*c*<rsub|2><wide|p|~><rsub|0><rsup|(i)>)<rsup|2>
    Y|4 <wide|R|~><rsup|2>><right|]> cos <left|(><frac|1|<wide|R|~><rsup|2>>*<left|[><wide|p|~><rsup|(i)><rsub|0>
    Y<rsup|2> (c<rsub|1+>+c<rsub|2> <wide|p|~><rsup|(i)><rsub|0>)
    -<frac|c<rsub|2>|4>*c<rsub|1+><rsup|2><right|]>+c<rsub|0>+<frac|\<gamma\>
    |2><right|)><right|}>.>>>>
  </eqnarray*>

  \;
</body>

<\initial>
  <\collection>
    <associate|page-even|2cm>
    <associate|page-medium|papyrus>
    <associate|page-odd|2cm>
    <associate|page-right|2cm>
    <associate|page-screen-height|1472000tmpt>
    <associate|page-screen-width|972800tmpt>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|auto-1|<tuple|1|1>>
    <associate|auto-10|<tuple|3.4|9>>
    <associate|auto-11|<tuple|3.5|9>>
    <associate|auto-12|<tuple|3.5.1|9>>
    <associate|auto-13|<tuple|3.5.2|11>>
    <associate|auto-14|<tuple|3.5.3|11>>
    <associate|auto-15|<tuple|3.5.3.1|13>>
    <associate|auto-16|<tuple|4|13>>
    <associate|auto-17|<tuple|4.1|13>>
    <associate|auto-18|<tuple|4.2|14>>
    <associate|auto-19|<tuple|4.3|14>>
    <associate|auto-2|<tuple|2|1>>
    <associate|auto-20|<tuple|4.3|?>>
    <associate|auto-21|<tuple|4.3|?>>
    <associate|auto-3|<tuple|1|3>>
    <associate|auto-4|<tuple|3|3>>
    <associate|auto-5|<tuple|2|4>>
    <associate|auto-6|<tuple|3.1|4>>
    <associate|auto-7|<tuple|3.2|6>>
    <associate|auto-8|<tuple|3.3|7>>
    <associate|auto-9|<tuple|3|8>>
    <associate|eq:cumulative|<tuple|2|1>>
    <associate|eq:rhotot|<tuple|1|1>>
    <associate|sec:int-exp-cos|<tuple|4.2|14>>
    <associate|sec:int-exp-cos-cos|<tuple|4.3|14>>
    <associate|sec:int-fresnel|<tuple|4.1|13>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|toc>
      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|1<space|2spc>Two-time
      entangled state> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-1><vspace|0.5fn>

      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|2<space|2spc>Passage
      through interferometer> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-2><vspace|0.5fn>

      <with|par-left|<quote|6fn>|Comparison to the single particle case
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-3><vspace|0.15fn>>

      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|3<space|2spc>A
      more symmetric representation of the entangled state>
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-4><vspace|0.5fn>

      <with|par-left|<quote|6fn>|Comparison to the single particle case
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-5><vspace|0.15fn>>

      <with|par-left|<quote|1.5fn>|3.1<space|2spc>Full Heisenberg picture
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-6>>

      <with|par-left|<quote|1.5fn>|3.2<space|2spc>Weyl representation
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-7>>

      <with|par-left|<quote|1.5fn>|3.3<space|2spc>2-time-countrate
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-8>>

      <with|par-left|<quote|6fn>|Comparison to the single particle case
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-9><vspace|0.15fn>>

      <with|par-left|<quote|1.5fn>|3.4<space|2spc>Gauss state
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-10>>

      <with|par-left|<quote|1.5fn>|3.5<space|2spc>Single particle time
      interference <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-11>>

      <with|par-left|<quote|3fn>|3.5.1<space|2spc>Expression for the early
      and late components <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-12>>

      <with|par-left|<quote|3fn>|3.5.2<space|2spc>Expression for early and
      late components, take 2 <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-13>>

      <with|par-left|<quote|3fn>|3.5.3<space|2spc>Expression for the time
      interference term <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-14>>

      <with|par-left|<quote|6fn>|Abbreviations
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-15><vspace|0.15fn>>

      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|4<space|2spc>Important
      Integrals> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-16><vspace|0.5fn>

      <with|par-left|<quote|1.5fn>|4.1<space|2spc>Fresnel
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-17>>

      <with|par-left|<quote|1.5fn>|4.2<space|2spc><with|mode|<quote|math>|p>
      Exp Cos <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-18>>

      <with|par-left|<quote|1.5fn>|4.3<space|2spc>Exp Cos Cos
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-19>>
    </associate>
  </collection>
</auxiliary>