<TeXmacs|1.0.6.11>

<project|hab.tp>

<style|tmbook-compact>

<\body>
  <chapter*|Conclusion>

  L'\S<nbsp>algbre diffrentielle ordonne<nbsp>\T ou
  \S<nbsp>asymptotique<nbsp>\T concerne les thories obtenues  partir de
  l'algbre diffrentielle en rajoutant une relation <math|<op|\<leqslant\>>>
  ou <math|<op|\<preccurlyeq\>>>. L'tude des diffrents types de corps de
  transsries, qui fournissent des modles particulirement riches, nous a
  permis de dvelopper les rsultats de base pour ce genre de thories. Nos
  mthodes ont l'avantage de se gnraliser  des quations diffrentielles
  de composition souvent difficiles  apprivoiser par d'autres moyens.

  Par ailleurs, nous sommes parvenu  relier la thorie purement formelle des
  transsries  l'analyse, mme si un traitement par acclro-sommation
  aurait sans doute t prfrable  notre mthode moins constructive, base
  sur des extensions successives de corps de Hardy transsriels. Au moins en
  ce qui concerne les solutions d'quations diffrentielles algbriques, on
  peut donc estimer que nous avons poursuivi aussi loin que possible le
  programme de Hardy pour formaliser le calcul asymptotique et classer les
  ordres de croissance  l'infini.

  Toutefois, l'exigence de compatibilit entre la drivation et la relation
  de dominance asymptotique <math|<op|\<preccurlyeq\>>> exclut des quations
  aussi simples que <math|f+(f<rprime|'>)<rsup|2>+f<rsup|3>=0> du champ
  d'applications de la thorie. Prvoir le comportement d'un systme
  dynamique arbitraire  l'infini ncessite d'autres outils, comme la
  dsingularisation de champs de vecteurs, l'analyse en frquence, etc.

  Il est encore un peu tt pour faire un bilan de notre projet de concevoir
  un systme de calcul analytique. Nous esprons toutefois tre parvenu 
  montrer que ce projet commence  tre matris au niveau thorique, qu'une
  panoplie d'algorithmes concrets et de bonne complexit attendent d'tre
  implants, et qu'un tel systme pourrait rendre des services  autre chose
  que lui-mme. Il est donc grand temps de passer aux implantations.

  Une dernire question pourra encore intriguer le lecteur<nbsp>: quel est le
  rapport entre les deux parties de ce mmoire<nbsp>? En ralit, nous
  prvoyons des liens assez profonds<nbsp>: les fonctions analytiques tant
  trs rigides, l'essentiel de leur comportement est concentr dans leurs
  singularits. Toutefois, avant de s'intresser aux singularits, il nous a
  d'abord fallu matriser un certain nombre de techniques plus lmentaires
  concernant l'analyse complexe effective. La route pour combiner les deux
  parties est dsormais ouverte<nbsp>; voir<nbsp><cite|vdH:ane|vdH:interpolate>
  pour quelques premiers rsultats.
</body>

<\initial>
  <\collection>
    <associate|language|french>
    <associate|par-hyphen|professional>
    <associate|sfactor|4>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|auto-1|<tuple|?|?>>
    <associate|auto-10|<tuple|1.5|?>>
    <associate|auto-11|<tuple|1.5|?>>
    <associate|auto-12|<tuple|1.6|?>>
    <associate|auto-13|<tuple|1.1.6|?>>
    <associate|auto-2|<tuple|4.1|?>>
    <associate|auto-3|<tuple|4.2|?>>
    <associate|auto-4|<tuple|4.3|?>>
    <associate|auto-5|<tuple|4.4|?>>
    <associate|auto-6|<tuple|4.5|?>>
    <associate|auto-7|<tuple|1.2|?>>
    <associate|auto-8|<tuple|1.3|?>>
    <associate|auto-9|<tuple|1.4|?>>
    <associate|can-weak-rep-alg|<tuple|1.1|?>>
    <associate|itr-ex|<tuple|4.1|?>>
    <associate|normal-ode|<tuple|4.2|?>>
    <associate|thf-sec|<tuple|4.4|?>>
    <associate|toc-1|<tuple|1|?>>
    <associate|toc-2|<tuple|1.1|?>>
    <associate|toc-3|<tuple|1.2|?>>
    <associate|toc-4|<tuple|1.2.1|?>>
    <associate|toc-5|<tuple|1.2.1|?>>
    <associate|toc-6|<tuple|1.2.1|?>>
    <associate|toc-7|<tuple|1.2.2|?>>
    <associate|toc-8|<tuple|1.3|?>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|bib>
      vdH:ane

      vdH:interpolate
    </associate>
    <\associate|toc>
      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|font-shape|<quote|small-caps>|Conclusion>
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-1><vspace|0.5fn>
    </associate>
  </collection>
</auxiliary>