<TeXmacs|1.0.6.12>

<project|hab.tp>

<style|tmbook-compact>

<\body>
  <assign|chapter-nr|2><chapter|Corps de Hardy et
  gnralisations><label|hardy-chap>

  Jusqu' prsent, nous avons exclusivement abord la thorie des transsries
  sous l'angle formel. On peut faire le lien avec l'analyse d'au moins deux
  faons<nbsp>:

  <\enumerate-numeric>
    <item>tant donn un ensemble <with|mode|math|T\<subseteq\>\<bbb-T\>> de
    transsries, issu d'un problme naturel, comment interprter les lments
    de <with|mode|math|T> comme des germes de fonctions relles  l'infini ?
    En d'autres termes, dsignant par <with|mode|math|math-font|cal|G>
    l'anneau des germes de fonctions relles infiniment drivables
    <nbsp>l'infini, comment construire un monomorphisme
    <with|mode|math|\<varphi\>:T\<rightarrow\>\<cal-G\>>, qui prserve le
    plus de structure possible (comme l'ordre, la drivation et la
    composition) ?

    <item>tant donn un ensemble <with|mode|math|G\<subseteq\>\<cal-G\>> de
    germes  l'infini, comment modliser <with|mode|math|G> par un ensemble
    de transsries ? Autrement dit, comment construire un monomorphisme
    <with|mode|math|\<psi\>:G\<rightarrow\>\<bbb-T\>> qui prserve le plus de
    structure possible ?
  </enumerate-numeric>

  Nous tudierons ces questions dans les sections<nbsp><reference|th-sec>,
  <reference|th-ade-sec> et<nbsp><reference|inc-sec>. Plus gnralement, on
  peut chercher  axiomatiser les proprits des corps de Hardy et remplacer
  <math|\<cal-G\>> par n'importe quel autre modle d'une thorie obtenue
  ainsi. On dveloppera brivement ce point de vue dans la
  section<nbsp><reference|mod-sec>.

  <section|Corps de Hardy transsriels><label|th-sec>

  Sans doute, la meilleure mthode pour donner un sens analytique aux
  transsries est le procd d'acclro-sommation relle d'calle. Cette
  thorie est esquisse dans ses grandes lignes dans<nbsp><cite|Ec92|Ec93>,
  mais reste  tre tendue afin de s'appliquer aux solutions d'quations
  diffrentielles du chapitre<nbsp><reference|gb-chap>. L'avantage de
  l'acclro-sommation rside dans son caractre  la fois canonique et
  explicite<nbsp>: aprs slection d'une \S<nbsp>bonne moyenne<nbsp>\T, tout
  arbitraire dans la mthode disparat et toute la structure (drivation,
  composition, ordre) est naturellement prserve.

  Dans sa forme la plus gnrale, l'acclro-sommation fait appel  de
  nombreuses techniques<nbsp>: fonctions rsurgentes, calcul acclratoire,
  bonnes moyennes, arborification, gestion des chelles,<nbsp>etc. Ayant
  recherch en vain quelques simplifications, il nous semble que le procd
  soit intrinsquement complexe  mettre en uvre dans le cadre qui nous
  intresse.

  Si on laisse tomber l'exigence de canonicit, une autre faon de procder
  consiste  unifier la thorie des transsries avec la thorie des corps de
  Hardy. Plus prcisment, considrons le corps
  <math|\<bbb-T\>=\<bbb-R\><gb|\<frak-T\>>> des transsries rticules. Un
  <em|corps de Hardy transsriel> est un sous-corps diffrentiel
  <math|\<cal-T\>> de <math|\<bbb-T\>>, muni d'un monomorphisme
  <with|mode|math|\<rho\>:\<cal-T\>\<rightarrow\>\<cal-G\>> de
  <math|\<bbb-R\>>-algbres diffrentielles ordonnes, tel que

  <\description>
    <item*|HT1>Pour tout <with|mode|math|f\<in\>\<cal-T\>>, on a
    <with|mode|math|supp f\<subseteq\>\<cal-T\>>.<no-page-break>

    <item*|HT2>Pour tout <with|mode|math|f\<in\>\<cal-T\>>, on a
    <with|mode|math|f<rsub|\<prec\>>\<in\>\<cal-T\>>.<no-page-break>

    <item*|HT3>Il existe un <with|mode|math|d\<in\>\<bbb-Z\>> avec
    <with|mode|math|log \<frak-m\>\<in\>\<cal-T\>+\<bbb-R\>*log<rsub|d> x>
    pour tout <with|mode|math|\<frak-m\>\<in\>\<frak-T\>\<cap\>\<cal-T\>>.<no-page-break>

    <item*|HT4>L'ensemble <with|mode|math|\<frak-T\>\<cap\>\<cal-T\>> est
    stable sous la prise de puissances relles.<no-page-break>

    <item*|HT5>On a <with|mode|math|\<rho\>(log f)=log \<rho\>(f)> pour tout
    <with|mode|math|f\<in\>\<cal-T\><rsup|\<gtr\>>> avec <with|mode|math|log
    f\<in\>\<cal-T\>>.
  </description>

  Il est commode d'identifier <with|mode|math|\<cal-T\>> avec son image sous
  <with|mode|math|\<rho\>>, qui est ncessairement un corps de Hardy au sens
  classique. Comme d'habitude, le jeu consiste ensuite <nbsp>tendre
  <math|\<cal-T\>> avec de nouvelles transsries <math|f\<in\>\<bbb-T\>> ou
  fonctions <math|f\<in\>\<cal-G\>>. Typiquement, le nouvel lment <math|f>
  vrifie une quation diffrentielle  coefficients dans <math|\<cal-T\>>.

  Afin de formuler le lemme central pour raliser de telles extensions, on a
  besoin d'introduire quelques notions. tant donns <math|f\<in\>\<bbb-T\>>
  et <math|<wide|f|^>\<in\>\<cal-G\>>, on crit <math|f\<sim\><wide|f|^>>,
  s'il existe un <math|\<varphi\>\<in\>\<cal-T\>> avec
  <math|f\<sim\><rsub|\<bbb-T\>>\<varphi\>\<sim\><rsub|\<cal-G\>><wide|f|^>>.
  On dira que <math|f> et <math|<wide|f|^>> sont <em|asymptotiquement
  quivalents> sur <math|\<cal-T\>>, si <math|f-\<varphi\>\<sim\><wide|f|^>-\<varphi\>>
  pour tout <math|\<varphi\>\<in\>\<cal-T\>>, et <em|diffrentiellement
  quivalents> sur <math|\<cal-T\>> si <math|P(f)=0\<Leftrightarrow\>P(<wide|f|^>)=0>
  pour tout <math|P\<in\>\<cal-T\>{F}>. On appellera aussi <em|coupure
  srielle> tout lment <math|f\<in\>\<bbb-T\>\<setminus\>\<cal-T\>> tel que
  <math|supp f> n'admet pas d'lment <math|<op|\<preccurlyeq\>>>-minimal et
  tel que toute troncature stricte <math|\<varphi\>\<vartriangleleft\>f> est
  dans <math|\<cal-T\>>.

  <\lemma>
    <label|elem-lem><theorem-note|<cite-detail|vdH:hfsol|Lemme<nbsp>3.10>>
    Soient <math|f\<in\>\<bbb-T\>\<setminus\>\<cal-T\>> et
    <math|<wide|f|^>\<in\>\<cal-G\>\<setminus\>\<cal-T\>> tels que

    <\enumerate-roman>
      <item><math|f> est une coupure srielle sur <math|\<cal-T\>>.

      <item><math|f> et <math|<wide|f|^>> sont asymptotiquement quivalents
      sur <math|\<cal-T\>>.

      <item><math|f> et <math|<wide|f|^>> sont diffrentiellement quivalents
      sur <math|\<cal-T\>>.
    </enumerate-roman>

    Alors <math|\<cal-T\>\<langle\>f\<rangle\>=\<cal-T\>(f,f<rprime|'>,\<ldots\>)>
    est un corps de Hardy transsriel pour l'unique morphisme diffrentiel
    <math|\<rho\>:\<cal-T\>\<langle\>f\<rangle\>\<rightarrow\>\<cal-G\>> sur
    <math|\<cal-T\>> avec <math|\<rho\>(f)=<wide|f|^>>.
  </lemma>

  <\corollary>
    La clture relle <math|\<cal-T\><rsup|rcl>> de <math|\<cal-T\>> admet
    une unique structure de corps de Hardy transsriel qui tend celle de
    <math|\<cal-T\>>.
  </corollary>

  Dans le langage de la thorie des modles, le
  lemme<nbsp><reference|elem-lem> fournit un moyen pour raliser des
  \S<nbsp>extensions lmentaires<nbsp>\T, qui prservent le groupe des
  valeurs <math|\<Gamma\>(\<cal-T\>)> de<nbsp><math|\<cal-T\>>. Les autres
  extensions diffrentiellement algbriques se ramnent essentiellement 
  rajouter des exponentielles ou des logarithmes<nbsp>:

  <\theorem>
    <label|exp-ext-th><theorem-note|<cite-detail|vdH:hfsol|Thorme<nbsp>3.12>>
    Soit <with|mode|math|\<varphi\>\<in\>\<cal-T\><rsub|\<succ\>>> tel que
    <with|mode|math|\<mathe\><rsup|\<varphi\>>\<nin\>\<cal-T\>>. Alors
    <with|mode|math|\<cal-T\>(\<mathe\><rsup|\<bbb-R\>*\<varphi\>>)> est un
    corps de Hardy transsriel pour l'unique morphisme diffrentiel
    <with|mode|math|\<rho\>:\<cal-T\>(\<mathe\><rsup|\<bbb-R\>*\<varphi\>>)\<rightarrow\>\<cal-G\>>
    sur <with|mode|math|\<cal-T\>> avec <with|mode|math|\<rho\>(\<mathe\><rsup|\<lambda\>*\<varphi\>>)=\<mathe\><rsup|\<lambda\>*\<rho\>(\<varphi\>)>>
    pour tout <with|mode|math|\<lambda\>\<in\>\<bbb-R\>>.
  </theorem>

  <\theorem>
    <label|log-ext-th><theorem-note|<cite-detail|vdH:hfsol|Thorme<nbsp>3.13>>
    Supposons <math|log<rsub|d-1> x\<in\>\<cal-T\>>, mais <math|log<rsub|d>
    x\<nin\><no-break>\<cal-T\>>. Alors <with|mode|math|\<cal-T\>((log<rsub|d>
    x)<rsup|\<bbb-R\>>)> est un corps de Hardy transsriel pour l'unique
    morphisme diffrentiel <with|mode|math|\<rho\>:<no-break>\<cal-T\>((log<rsub|d>
    x)<rsup|\<bbb-R\>>)\<rightarrow\>\<cal-G\>> sur
    <with|mode|math|\<cal-T\>> avec <with|mode|math|\<rho\>((log<rsub|d>
    x)<rsup|\<lambda\>>)=(log<rsub|d> x)<rsup|\<lambda\>>> pour tout
    <with|mode|math|\<lambda\>\<in\>\<bbb-R\>>.
  </theorem>

  <section|Extensions diffrentiellement algbriques><label|th-ade-sec>

  tant donn un corps de Hardy <math|\<cal-T\>>, supposons maintenant que
  l'on veuille adjoindre une transsrie diffrentiellement algbrique
  <math|f> sur <math|\<cal-T\>>. Pour cela, il faut d'abord tre en mesure de
  fournir une contre-partie analytique <math|<wide|f|^>\<in\>\<cal-G\>> de
  <math|f>, au moins lorsque <math|f> vrifie une quation sous une forme
  normale adquate. Une technique simple pour construire de telles
  <math|<wide|f|^>> est base sur les intgrales itres. Par exemple,
  l'quation

  <equation*|f<rprime|'>=\<mathe\><rsup|-2*\<mathe\><rsup|x>>+f<rsup|2>>

  admet une solution naturelle

  <\eqnarray*>
    <tformat|<table|<row|<cell|f>|<cell|=>|<cell|<I>
    \<mathe\><rsup|-2*\<mathe\><rsup|x>>+<I>
    f<rsup|2>>>|<row|<cell|>|<cell|=>|<cell|<I>\<mathe\><rsup|-2*\<mathe\><rsup|x>>+<I><left|(><I>
    \<mathe\><rsup|-2*\<mathe\><rsup|x>><right|)><rsup|2>+2*<left|(><I>
    \<mathe\><rsup|-2*\<mathe\><rsup|x>><right|)>*<left|(><I><left|(><I>
    \<mathe\><rsup|-2*\<mathe\><rsup|x>><right|)><rsup|2><right|)>+\<cdots\>,>>>>
  </eqnarray*>

  qui converge quand on intgre systmatiquement depuis
  <math|\<upl\>\<infty\>>. Dans des cas moins favorables, comme

  <\equation*>
    f=x<rsup|\<um\>1>+\<mathe\><rsup|\<um\>\<mathe\><rsup|x>><value|I>\<mathe\><rsup|\<mathe\><rsup|x>>*f+f<rsup|2>,
  </equation*>

  il faut plutt intgrer depuis un point <math|x<rsub|0>> suffisamment
  grand. L'inconvnient de la mthode par rapport  l'acclro-sommation
  tient d'ailleurs en ceci que le choix du point <math|x<rsub|0>> n'a rien de
  canonique. Toutefois, pour n'importe quel choix de <math|x<rsub|0>>, on
  obtient bel et bien une solution.

  De faon plus systmatique, on montre d'abord qu'il est toujours possible
  de mettre l'quation pour <math|f> sous forme normale

  <\equation>
    <label|normal-ode>L f=P(f),
  </equation>

  o <with|mode|math|P\<in\>\<cal-T\>{F}> est \S petit \T et
  <with|mode|math|L\<in\>\<cal-T\>[\<partial\>]> se factorise

  <\equation*>
    L=(\<partial\>-\<varphi\><rsub|1>)*\<cdots\>*(\<partial\>-\<varphi\><rsub|r>)
  </equation*>

  sur <with|mode|math|\<cal-T\>[\<mathi\>]>. On montre ensuite comment
  rsoudre<nbsp>(<reference|normal-ode>) dans <with|mode|math|\<cal-G\>> par
  des intgrales itres, en utilisant le fait que
  <with|mode|math|(\<partial\>-\<varphi\>) f=g> admet
  <with|mode|math|\<mathe\><rsup|<value|I>\<varphi\>>*<value|I>\<mathe\><rsup|\<um\>\<varphi\>>*g>
  comme solution. On obtient ainsi une contre-partie analytique
  <with|mode|math|<wide|f|^>\<in\>\<cal-G\>> asymptotiquement quivalent
  <nbsp><with|mode|math|f> sur <with|mode|math|\<cal-T\>>. La prservation
  de la ralit est assez technique, mais peut tre assure en faisant les
  diffrentes constructions avec soin. En supposant que <with|mode|math|f>
  vrifie une quation diffrentielle algbrique de complexit <math|(r,s,t)>
  minimale (o <math|r> est l'ordre de<nbsp><math|P>,
  <math|s=deg<rsub|F<rsup|(r)>> P> et <math|t=deg P>), on montre en outre que
  <with|mode|math|f> et<nbsp><with|mode|math|<wide|f|^>> vrifient les mmes
  quations diffrentielles sur <with|mode|math|\<cal-T\>>. Cela nous permet
  enfin d'adjoindre <math|f> en appliquant le
  lemme<nbsp><reference|elem-lem>.

  <\theorem>
    <label|h-th><theorem-note|<cite-detail|vdH:hfsol|Thorme<nbsp>5.4>> Soit
    <math|\<cal-T\>> un corps de Hardy transsriel et soit
    <math|\<cal-T\><rsup|dalg>> le plus petit sous-corps diffrentiel de
    <math|\<bbb-T\>> tel que <math|P(f)=0\<Rightarrow\>f\<in\>\<cal-T\><rsup|dalg>>
    pour tout <math|P\<in\>\<cal-T\><rsup|dalg>{F}<rsup|\<neq\>>> et
    <math|f\<in\>\<bbb-T\>>. Alors la structure de corps de Hardy transsriel
    s'tend  <math|\<cal-T\><rsup|dalg>>.
  </theorem>

  <\corollary>
    Il existe un corps de Hardy qui vrifie le thorme des valeurs
    intermdiaires pour des polynmes diffrentiels.
  </corollary>

  On dit que <math|\<cal-T\>> est <em|diffrentiellement henslien> lorsque
  toute quation diffrentielle quasi-linaire  coefficients dans
  <math|\<cal-T\>> admet une solution dans <math|\<cal-T\>>. On peut tendre
  cette notion  des corps de Hardy diffrentiellement algbriques sur
  <math|\<cal-T\>>, afin de montrer un inverse partiel du
  thorme<nbsp><reference|h-th><nbsp>:

  <\theorem>
    <theorem-note|<cite-detail|vdH:hfsol|Thorme<nbsp>5.4>> Soit
    <math|\<cal-T\>> un corps de Hardy transsriel et<nbsp><math|\<cal-H\>>
    un corps de Hardy qui est diffrentiellement algbrique sur
    <math|\<cal-T\>>, henslien, et stable par exponentiation. Alors on peut
    munir <math|\<cal-H\>> d'une structure de corps de Hardy transsriel, qui
    tend celle de <math|\<cal-T\>>.
  </theorem>

  <\corollary>
    Soit <math|\<cal-T\>> un corps de Hardy transsriel
    et<nbsp><math|\<cal-H\>> un corps de Hardy qui est diffrentiellement
    algbrique sur <math|\<cal-T\>> et henslien. Supposons que
    <math|\<cal-H\>> n'admet pas d'extensions diffrentiellement algbriques
    de corps de Hardy. Alors <math|\<cal-H\>> vrifie le thorme
    diffrentiel des valeurs intermdiaires.
  </corollary>

  <\remark>
    Le thorme<nbsp><reference|h-th> est classique pour les quations
    diffrentielles de premier ordre<nbsp><cite|Har10|Har11|Bour61|Sing75>,
    mais le passage aux ordres suprieurs semble compliqu avec les
    techniques classiques. Seul<nbsp><cite|Bos87> contient quelques rsultats
    dans cette direction. Dans ce papier, on dmontre aussi que toute
    solution  l'quation <math|f<rprime|''>+f=\<mathe\><rsup|x<rsup|2>>> est
    contenu dans un corps de Hardy, mais qu'aucune solution n'appartient 
    l'intersection de tous les corps de Hardy maximaux.
  </remark>

  <section|quations fonctionnelles><label|inc-sec>

  Pour l'instant, la gnralisation de la thorie des corps de Hardy
  transsriels aux quations fonctionnelles plus gnrales semble complique.
  Toutefois, pour des quations simples comme

  <\eqnarray*>
    <tformat|<table|<row|<cell|exp<rsub|\<omega\>>(x+1)>|<cell|=>|<cell|\<mathe\><rsup|exp<rsub|\<omega\>>
    x><space|0.6spc>;<eq-number><label|iter-eq-bis>>>|<row|<cell|f(x)>|<cell|=>|<cell|\<mathe\><rsup|<sqrt|x>+f(log
    x)>,<eq-number><label|nested-eq-bis>>>>>
  </eqnarray*>

  on pourrait au moins vouloir s'assurer que les solutions formelles en
  transsries peuvent s'incarner de faon analytique.

  L'quation<nbsp>(<reference|iter-eq-bis>) fut tudie en 1943 par Kneser, 
  des fins industriels secrets<nbsp><cite|Kne50>. Il dmontra l'existence
  d'un itrateur rel analytique <math|exp<rsub|\<omega\>>>
  de<nbsp><math|exp>. Le III<rsup|ime> Reich s'en effondre une seconde
  fois<nbsp>: on peut mme construire des itrateurs rels analytiques
  <math|exp<rsub|\<omega\><rsup|n>>> de forces suprieures
  <math|n\<geqslant\>2>. En effet, on peut toujours s'arranger pour que
  <with|mode|math|exp<rsub|\<omega\>>> admette un \S<nbsp>bon<nbsp>\T point
  fixe <math|x<rsub|0>>, puisque <with|mode|math|exp<rsub|\<omega\>>(x+\<lambda\>)>
  est solution de (<reference|iter>) pour tout
  <with|mode|math|\<lambda\>\<in\>\<bbb-R\>>, si
  <with|mode|math|exp<rsub|\<omega\>>> est solution. On prend ensuite une
  solution relle analytique de <math|exp<rsub|\<omega\><rsup|2>>(x+1)=exp<rsub|\<omega\>>(exp<rsub|\<omega\><rsup|2>>
  x)> autour de <math|x<rsub|0>> et on la prolonge sur
  <math|[x<rsub|0>,<no-break>\<infty\>)> par l'quation fonctionnelle.

  Plus gnralement, calle fournit une mthode pour trouver des solutions
  quasi-analytiques de l'quation <math|F(x+1)=f(F(x))>
  <cite-detail|Ec92|Proposition<nbsp>8.1><nbsp>: on commence par perturber
  <math|f> de faon  exhiber un \S<nbsp>bon<nbsp>\T point fixe
  <math|x<rsub|0>>. Cette fonction perturbe<nbsp><math|<wide|f|~>> admet 
  nouveau un itrateur naturel <math|<wide|F|~>> autour de <math|x<rsub|0>>,
  qui se prolonge jusqu'<nbsp><math|\<upl\>\<infty\>>. Enfin, on obtient
  <math|F> en fonction de <math|<wide|F|~>>, par un dveloppement
  asymptotique rapidement convergent. En revanche, il n'y a pas de vritable
  moyen pour privilgier le choix d'un itrateur spcifique sur les
  autres<nbsp>; toute fonction <with|mode|math|<wide|F|^>=F\<circ\>(x+\<varphi\>)>,
  avec<nbsp><math|\<varphi\>> suffisamment petit et de priode <math|1>,
  fournit une nouvelle solution.

  Afin d'obtenir des solutions quasi-analytiques de
  (<reference|nested-eq-bis>), on procde en plusieurs tapes. D'abord on
  perturbe la fonction logarithmique de faon qu'elle admette un point fixe.
  Plus prcisment, en crivant <with|mode|math|g=f\<circ\>\<varphi\>>, o
  <with|mode|math|\<varphi\>> vrifie

  <equation|\<varphi\>(log x+\<alpha\>)=log \<varphi\>(x),<label|imeq1>>

  et o <with|mode|math|x<rsub|0>=log x<rsub|0>+\<alpha\>> pour un certain
  <with|mode|math|x<rsub|0>\<in\>\<bbb-R\>>, l'quation
  (<reference|nested-eq-bis>) se transforme en

  <equation|log g(x)=<sqrt|\<varphi\>(x)>+g(log x+\<alpha\>).<label|imeq2>>

  Les solutions quasi-analytiques de (<reference|imeq1>) sont de la forme
  <with|mode|math|\<varphi\>(x)=exp<rsub|\<omega\>>\<circ\>\<psi\>\<circ\>log<rsub|\<omega\>>>,
  avec

  <equation|\<psi\>(x)=\<psi\>(x+1+\<xi\>(x))-1,<label|imeq3>>

  o <with|mode|math|x+1+\<xi\>(x)> est l'inverse fonctionnelle de

  <\equation*>
    log<rsub|\<omega\>> (log exp<rsub|\<omega\>>
    x+\<alpha\>)=x-1+<frac|\<alpha\>|exp<rsub|\<omega\>>(x-1)*exp<rsub|\<omega\>>(x-2)*\<cdots\>>+\<cdots\>.
  </equation*>

  Les solutions de (<reference|imeq3>) sont de la forme
  <with|mode|math|\<psi\>(x)=x+\<lambda\>+\<varepsilon\>(x)>, avec

  <equation|\<varepsilon\>(x)=\<xi\>(x)+\<varepsilon\>(x+1+\<xi\>(x))=\<xi\>(x)+\<xi\>(x+1)+\<cdots\>.<label|imeq4>>

  Dans un deuxime temps, il s'agit de rsoudre l'quation
  (<reference|imeq2>). Pour ce faire, on considre d'abord l'quation
  perturbe

  <equation|log h(x)=<sqrt|\<varphi\>(x)>+h(log
  x+\<alpha\>)+\<beta\>,<label|imeq5>>

  o <with|mode|math|\<beta\>> est choisi convenablement de faon que
  (<reference|imeq5>) puisse se rsoudre par un thorme d'itration autour
  du point fixe <with|mode|math|x<rsub|0>>. En utilisant l'quation
  fonctionnelle (<reference|imeq5>), cette solution est ensuite prolonge
  jusqu' l'infini. Les solutions de (<reference|imeq2>) s'crivent
  maintenant sous la forme <with|mode|math|g(x)=h(x)*(1+\<varepsilon\>(x))>,
  o

  <equation|\<varepsilon\>(x)=<frac|1+\<varepsilon\>(x)|g(x)>*(\<beta\>+log(1+\<varepsilon\>(\<mathe\><rsup|x-\<alpha\>>)))=<frac|\<beta\>|g(x)-\<beta\>>+\<cdots\>.<no-page-break>>

  Nous ignorons actuellement si l'quation (<reference|eq-imbr>) admet des
  solutions relles analytiques.  nouveau, on ne voit pas non plus de faon
  pour privilgier une solution spcifique
  de<nbsp>(<reference|nested-eq-bis>) sur toute autre solution.

  <section|Corps<nbsp>H et corps asymptotiques><label|mod-sec>

  La structure particulirement riche des corps de transsries en font des
  modles naturels de nombreuses thories qui tendent l'algbre
  diffrentielle avec une relation d'ordre, une valuation, une sommation
  infinie ou encore une composition. En collaboration avec Matthias
  Aschenbrenner et Lou van den Dries, nous essayons de gnraliser la thorie
  des transsries  ce genre de modles plus gnraux.

  Soit <with|mode|math|K> un corps diffrentiel avec <with|mode|math|C> comme
  corps de constantes. Une valuation<nbsp><with|mode|math|v> sur
  <with|mode|math|K> dtermine des relations
  <with|mode|math|<op|\<preccurlyeq\>>> et <with|mode|math|<op|\<prec\>>> de
  domination et de prpondrance par <with|mode|math|f\<preccurlyeq\>g\<Leftrightarrow\>v(f)\<geqslant\>v(g)>
  et <with|mode|math|f\<prec\>g\<Leftrightarrow\>v(f)\<gtr\>v(g)>. La
  relation <with|mode|math|<op|\<prec\>>> est <em|compatible> avec la
  drivation sur <with|mode|math|K> si

  <\description>
    <item*|AS><with|mode|math|f\<prec\>1\<wedge\>g\<prec\>1\<wedge\>f\<prec\>g\<Rightarrow\>f<rprime|'>\<prec\>g<rprime|'>>.
  </description>

  Un corps diffrentiel <with|mode|math|K> muni d'une telle relation
  <with|mode|math|<op|\<prec\>>> est appel <em|corps asymptotique>. De faon
  similaire, on dit que <with|mode|math|K> est un <em|corps H>, si
  <with|mode|math|K> est muni d'une relation d'ordre vrifiant

  <\description>
    <item*|H1><with|mode|math|f\<gtr\>C\<Rightarrow\>f<rprime|'>\<gtr\>0>.

    <item*|H2>Si <with|mode|math|\|f\|\<less\>d> pour
    <with|mode|math|d\<in\>C<rsup|\<gtr\>>>, alors il existe un
    <with|mode|math|c\<in\>C> avec <with|mode|math|\|f-c\|\<less\>C<rsup|\<gtr\>>>.
  </description>

  En particulier, tout corps H est un corps asymptotique pour la valuation
  induite par la relation d'ordre.

  La thorie de base des corps H a t tudie par Aschenbrenner et van den
  Dries <cite|AvdD99|AvdD01>. Contrairement  la thorie des corps
  diffrentiels, il s'y produit un phnomne trange de dichotomie lorsque
  l'on considre des extensions de corps H. Plus prcisment, on dit que
  <with|mode|math|K> est <em|Liouville clos> si toute quation diffrentielle
  de type <with|mode|math|f<rprime|'>+a*f=b> avec <with|mode|math|a,b\<in\>K>
  admet une solution dans <with|mode|math|K>. Une <em|lacune> dans
  <with|mode|math|K> est un lment <with|mode|math|\<gamma\>=v(g)> du groupe
  de valuation de <with|mode|math|K> telle que
  <with|mode|math|\<varepsilon\><rprime|'>\<prec\>g\<prec\>\<delta\><rprime|\<dag\>>=\<delta\><rprime|'>/\<delta\>>
  pour tous les <with|mode|math|\<varepsilon\>,\<delta\>\<prec\>1> non nuls.
  Typiquement, des transsries du type

  <\equation*>
    <frac|1|x*log x*log<rsub|2> x*\<cdots\>>
  </equation*>

  peuvent induire des lacunes. Un corps H admet au plus une lacune et jamais
  de lacune s'il est Liouville clos. Un corps <no-break>H avec une lacune
  <with|mode|math|\<gamma\>=v(g)> admet exactement deux cltures de Liouville
  dans lesquelles on a <with|mode|math|<value|I> g\<prec\>1> <abbr|resp.>
  <with|mode|math|<value|I> g\<succ\>1>.

  Afin de dvelopper la thorie des modles pour les corps H, il faut d'abord
  tudier les extensions algbrico-diffrentielles de corps H, et comprendre
  quand le phnomne de dichotomie apparat. Une premire question naturelle
  est de savoir si une extension algbrico-diffrentielle d'un corps
  Liouville clos peut prsenter une lacune. Dans <cite|vdH:dagap>, nous
  rpondons par la positive, en recourant de manire fine  de l'algbre
  linaire forte<nbsp>:

  <\theorem>
    <theorem-note|<cite|vdH:dagap>> Il existe un corps Liouville clos de
    transsries, qui contient

    <\equation*>
      \<rho\>=<frac|1|x<rsup|2>>+<frac|1|x<rsup|2>*log<rsup|2>
      x>+<frac|1|x<rsup|2>*log<rsup|2> x*log<rsub|2><rsup|2> x>+\<cdots\>,
    </equation*>

    mais pas

    <\equation*>
      \<lambda\>=<frac|1|x>+<frac|1|x*log x>+<frac|1|x*log x*log<rsub|2>
      x>+\<cdots\>,
    </equation*>

    qui est solution de l'quation

    <\equation*>
      \<lambda\><rsup|2>+2*\<lambda\><rprime|'>+\<rho\>=0.
    </equation*>
  </theorem>

  <yes-indent>Les transsries de types <with|mode|math|\<lambda\>> et
  <with|mode|math|\<rho\>> jouent un rle assez important dans la thorie des
  corps asymptotiques que nous sommes en train de
  dvelopper<nbsp><cite|vdH:hf>. Par exemple, la prsence d'un lment de
  type<nbsp><with|mode|math|\<rho\>> semble tre l'unique obstacle 
  l'existence d'un polynme de Newton diffrentiel (gnralisant la mme
  notion dans le cadre des transsries). Ce rsultat est intimement li  une
  observation d'calle<nbsp>: tant donn un polynme diffrentiel
  <with|mode|math|P\<in\><no-break>\<bbb-R\>{F}<rsup|\<neq\>>>, les premiers
  <with|mode|math|\<omega\>> termes de la srie
  <with|mode|math|P(\<lambda\>)> sont ultimement similaires  ceux de
  <with|mode|math|\<lambda\>> ou ceux de <with|mode|math|\<rho\>>.

  L'existence d'un polynme de Newton diffrentiel est la premire tape pour
  la gnralisation de la mthode des polygones de Newton diffrentiels. La
  question suivante est la rsolution d'quations quasi-linaires (on dira
  qu'un corps asymptotique <with|mode|math|\<cal-K\>> est
  <em|diffrentiellement henslien>, lorsque toute quation quasi-linaire
  sur <with|mode|math|\<cal-K\>> admet une solution
  dans<nbsp><with|mode|math|\<cal-K\>>). Il semble que l'absence d'lments
  de type <with|mode|math|\<rho\>> peut tre prserve lors des extensions
  par des solutions d'quations quasi-linaires, mais des vrifications sont
  encore en cours.
</body>

<\initial>
  <\collection>
    <associate|font-base-size|11>
    <associate|language|french>
    <associate|par-hyphen|professional>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|auto-1|<tuple|3|1>>
    <associate|auto-10|<tuple|1.5|?>>
    <associate|auto-11|<tuple|1.5|?>>
    <associate|auto-12|<tuple|1.6|?>>
    <associate|auto-13|<tuple|1.1.6|?>>
    <associate|auto-2|<tuple|3.1|1>>
    <associate|auto-3|<tuple|3.2|3>>
    <associate|auto-4|<tuple|3.3|4>>
    <associate|auto-5|<tuple|3.4|4>>
    <associate|auto-6|<tuple|3.4|5>>
    <associate|auto-7|<tuple|3.4|5>>
    <associate|auto-8|<tuple|3.5|?>>
    <associate|auto-9|<tuple|3.6|?>>
    <associate|can-weak-rep-alg|<tuple|1.1|?>>
    <associate|elem-lem|<tuple|3.1|2>>
    <associate|exp-ext-th|<tuple|3.3|2>>
    <associate|h-th|<tuple|3.5|3>>
    <associate|hardy-chap|<tuple|3|?>>
    <associate|imeq1|<tuple|3.4|5>>
    <associate|imeq2|<tuple|3.5|5>>
    <associate|imeq3|<tuple|3.6|5>>
    <associate|imeq4|<tuple|3.7|5>>
    <associate|imeq5|<tuple|3.8|5>>
    <associate|inc-sec|<tuple|3.3|4>>
    <associate|iter-eq-bis|<tuple|3.2|?>>
    <associate|itr-ex|<tuple|3.2|?>>
    <associate|log-ext-th|<tuple|3.4|2>>
    <associate|mod-sec|<tuple|3.4|5>>
    <associate|nested-eq-bis|<tuple|3.3|?>>
    <associate|normal-ode|<tuple|3.1|3>>
    <associate|th-ade-sec|<tuple|3.2|3>>
    <associate|th-sec|<tuple|3.1|1>>
    <associate|thf-sec|<tuple|3.3|?>>
    <associate|toc-1|<tuple|1|?>>
    <associate|toc-2|<tuple|1.1|?>>
    <associate|toc-3|<tuple|1.2|?>>
    <associate|toc-4|<tuple|1.2.1|?>>
    <associate|toc-5|<tuple|1.2.1|?>>
    <associate|toc-6|<tuple|1.2.1|?>>
    <associate|toc-7|<tuple|1.2.2|?>>
    <associate|toc-8|<tuple|1.3|?>>
    <associate|tr::iter-exp|<tuple|3.3.1|4>>
    <associate|tr::model|<tuple|3.1|?>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|bib>
      Ec92

      Ec93

      vdH:hfsol

      vdH:hfsol

      vdH:hfsol

      vdH:hfsol

      vdH:hfsol

      Har10

      Har11

      Bour61

      Sing75

      Bos87

      Kne50

      Ec92

      AvdD99

      AvdD01

      vdH:dagap

      vdH:dagap

      vdH:hf
    </associate>
    <\associate|toc>
      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|font-shape|<quote|small-caps>|3.<space|2spc>Corps
      de Hardy et gnralisations> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-1><vspace|0.5fn>

      3.1.<space|2spc>Corps de Hardy transsriels
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-2>

      3.2.<space|2spc>Extensions diffrentiello-algbriques
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-3>

      3.3.<space|2spc>quations fonctionnelles
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-4>

      3.4.<space|2spc>Corps <no-break><specific|screen|<resize|<move|<with|color|<quote|#A0A0FF>|->|-0.3em|>|0em||0em||>>H
      et corps asymptotiques <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-5>
    </associate>
  </collection>
</auxiliary>