<TeXmacs|1.0.1.22>

<project|ln.tp>

<style|tmbook>

<\body>
  <\bibliography|bib|alpha|all.bib>
    <apply|bibitem*|Can99><label|bib-Can1899> G. Cantor.
    <apply|newblock><with|font shape|italic|Sur les fondements de la thorie
    des ensembles transfinis>. <apply|newblock>Jacques Gabay, 1899.
    <apply|newblock>Reprint from les Mmoires de la Socit des Sciences
    physiques et naturelles de Bordeaux.

    <apply|bibitem*|Chi86><label|bib-Chis86> A.L. Chistov.
    <apply|newblock>Polynomial complexity of the newton-puiseux algorithm.
    <apply|newblock>In <with|font shape|italic|Proc. Symp. Math. Found. Comp.
    Sc.>, pages 247--255, Bratislava, 1986. Springer Lect. Notes in Comp. Sc.
    233.

    <apply|bibitem*|Gri91><label|bib-Gri91> D.Y. Grigoriev.
    <apply|newblock>Complexity of factoring and calculating the gcd of linear
    ordinary differential operators. <apply|newblock><with|font
    shape|italic|J. Symb. Comp>, 10:7--37, 1991.

    <apply|bibitem*|Mil85><label|bib-Mil85> E. C. Milner.
    <apply|newblock>Basic wqo- and bqo- theory. <apply|newblock>In Rival,
    editor, <with|font shape|italic|Graphs and orders>, pages 487--502. D.
    Reidel Publ. Comp., 1985.

    <apply|bibitem*|NW63><label|bib-NW63> C. St. J. A. Nash-Williams.
    <apply|newblock>On well-quasi-ordering finite trees.
    <apply|newblock><with|font shape|italic|Proc. Cambridge Philos. Soc.>,
    59:833--835, 1963.

    <apply|bibitem*|Pou85><label|bib-Pou85> M. Pouzet.
    <apply|newblock>Applications of well quasi-ordering and better
    quasi-ordering. <apply|newblock>In Rival, editor, <with|font
    shape|italic|Graphs and orders>, pages 503--519. D. Reidel Publ. Comp.,
    1985.

    <apply|bibitem*|Smi75><label|bib-Sm1875> S. Smith. <apply|newblock>On the
    higher singularities of plane curves. <apply|newblock><with|font
    shape|italic|Prod. London Math. Soc.>, 6:153--182, 1875.

    <apply|bibitem*|vdH97><label|bib-VdH:phd> J. van der Hoeven.
    <apply|newblock><with|font shape|italic|Automatic asymptotics>.
    <apply|newblock>PhD thesis, cole polytechnique, France, 1997.
  </bibliography>
</body>

<\initial>
  <\collection>
    <associate|odd page margin|30mm>
    <associate|paragraph width|150mm>
    <associate|shrinking factor|4>
    <associate|page right margin|30mm>
    <associate|page top margin|30mm>
    <associate|reduction page right margin|25mm>
    <associate|paragraph hyphenation|professional>
    <associate|reduction page bottom margin|15mm>
    <associate|reduction page left margin|25mm>
    <associate|font base size|12>
    <associate|even page margin|30mm>
    <associate|page bottom margin|30mm>
    <associate|reduction page top margin|15mm>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|bib-Can1899|<tuple|Can99|?>>
    <associate|toc-1|<tuple|*|?>>
    <associate|bib-NW63|<tuple|NW63|?>>
    <associate|bib-Sm1875|<tuple|Smi75|?>>
    <associate|bib-Gri91|<tuple|Gri91|?>>
    <associate|bib-Chis86|<tuple|Chi86|?>>
    <associate|bib-Mil85|<tuple|Mil85|?>>
    <associate|bib-Pou85|<tuple|Pou85|?>>
    <associate|bib-VdH:phd|<tuple|vdH97|?>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|toc>
      <vspace*|1fn><with|font series|<quote|bold>|math font
      series|<quote|bold>|font shape|<quote|small-caps>|Bibliography><value|toc-dots><pageref|toc-1><vspace|0.5fn>
    </associate>
  </collection>
</auxiliary>
