<TeXmacs|1.0.5.7>

<project|/home/alv/I2P/I2P.tm>

<style|<tuple|generic|Qbasic|diploma>>

<\body>
  <\with|par-mode|center>
    <strong|<very-large|Errata to version 1.0>>
  </with>

  <\with|par-mode|center>
    corrected in later versions available at the author's homepage,

    \ <hlink|http://www.theorie.physik.uni-muenchen.de/~alv|http://www.theorie.physik.uni-muenchen.de/~alv>
  </with>

  <section|Chapter <reference|chp:phase-space-kernel>>

  <\description>
    <item*|Section <reference|sec:application-total-counts>>

    <\enumerate>
      <item>Tilde missing in the <with|mode|math|x> integration variable

      <block|<tformat|<cwith|1|1|1|1|cell-width|1par>|<table|<row|<\cell>
        Changing variables, <with|mode|math|<group|<wide|x|~>=x-p*t/m>> gives
        an integral,

        <\equation*>
          Prob(t)=<big|int><rsub|c-p*t/m><rsup|\<infty\>>\<mathd\><wide|x|~>*<big|int>\<mathd\>p
          W<rprime|'>(<wide|x|~>,p;0)<big|.><big|.>
        </equation*>
      </cell>>>>>

      <item>Factor <math|<frac|1+\<cal-P\><rsup|2>|2>> missing in the second
      line of Eq. (<reference|eq:accumulated-counts-infinite-time>)

      <block|<tformat|<cwith|1|1|1|1|cell-width|1par>|<table|<row|<\cell>
        which in the limit <with|mode|math|t\<rightarrow\>\<infty\>> is
        trivial, and yields

        <\eqnarray*>
          <tformat|<table|<row|<cell|Prob(\<infty\>)>|<cell|=>|<cell|<frac|1-\<cal-P\><rsup|2>|2>*\<mathe\><rsup|\<um\>2*\<sigma\><rsub|p><rsup|2>*\<ell\><rsup|2>/\<hbar\><rsup|2>>*cos
          (2*p<rsub|g>*\<ell\>/\<hbar\>)+<frac|1+\<cal-P\><rsup|2>|2>>>|<row|<cell|>|<cell|=>|<cell|<frac|1+\<cal-P\><rsup|2>|2>*<left|[>1+\<cal-V\>(\<ell\>)*cos
          (2*p<rsub|g>*\<ell\>/\<hbar\>)<right|]>>>>>
        </eqnarray*>
      </cell>>>>>
    </enumerate>
  </description>

  <section|Chapter <reference|chp:emission-time-entangled-state>>

  <\description>
    <item*|Section <reference|sec:count-kernels-timesups>>In Eq.
    (<reference|eq:count-rate-1p-sumtraces>) and the immediately following
    text the one-particle count-rate contribution
    <with|mode|math|\<cal-C\><rsub|j>> was not properly introduced

    \ <block|<tformat|<cwith|1|1|1|1|cell-width|1par>|<table|<row|<\cell>
      In the case of our emission-time superposed states
      (<reference|eq:1p-shortened-op>) and (<reference|eq:2p-shortened-ope>)
      the one- and two-particle\ 

      count rates read:

      <\eqnarray*>
        <tformat|<table|<row|<cell|prob<rsub|<go|\<rho\>>>(t)>|<cell|=>|<cell|<big|sum><rsub|j=1><rsup|4>w<rsub|j>*tr
        [<qo|C><rsub|c<rsub|>><rprime|'>(t)*<go|\<alpha\>><rsub|j><rsup|>]*=<big|sum><rsub|j=1><rsup|4>w<rsub|j>*\<cal-C\>*<rsub|j><rsup|>>>|<row|<cell|prob<rsub|<go|\<rho\>><rsub|tot>>(t<rsub|A>,t<rsub|B>)>|<cell|=>|<cell|<big|sum><rsub|j=1><rsup|6>w<rsub|j>*tr
        [<qo|C><rsub|c<rsub|A>><rprime|'>(t<rsub|A>)*<go|\<alpha\>><rsub|j><rsup|>]*tr
        [<qo|C><rsub|c<rsub|B>><rprime|'>(t<rsub|B>)*<go|\<beta\>><rsub|j>]=<big|sum><rsub|j=1><rsup|6>w<rsub|j>*(\<cal-C\><rsub|A>)<rsub|j>*(\<cal-C\><rsub|B>)<rsub|j>>>>>
      </eqnarray*>

      where we introduced the one-particle count-rate contributions
      <with|mode|math|\<cal-C\><rsub|j>> or
      <with|mode|math|(\<cal-C\><rsub|A>)<rsub|j>> and
      <with|mode|math|(\<cal-C\><rsub|B>)<rsub|j>>.\ 
    </cell>>>>>

    <item*|Section <reference|sec:count-rates-gaussian>>

    <\enumerate>
      <item>In the analysis of the prefactor of
      (<reference|eq:cij-contribution-earlyandlate>) the notation
      <with|mode|math|\<sigma\><rsub|t>> is wronly used instead of
      <with|mode|math|<gc|t><rsup|\<sigma\>>> for the time
      <with|mode|math|m*\<sigma\><rsub|x>/p<rsub|g>> in four instances. A
      corrected version follows, which does not include the last set of
      equations:

      <block|<tformat|<cwith|1|1|1|1|cell-width|1par>|<table|<row|<\cell>
        The form of the prefactor is in this case, using
        <with|mode|math|<gc|t><rsup|\<sigma\>>\<equiv\>m**\<sigma\><rsub|x>/p<rsub|g>>

        \;

        <\equation*>
          <frac|<wide|p|\<bar\>><rsub|j><rsup|i>|m*\<sigma\><rsub|x>*\<zeta\><rsub|t<rsub|j>>>\<simeq\>*<frac|<gc|t><rsup|i>*p<rsub|g>|t<rsub|j>*m*\<sigma\><rsub|x>*\<zeta\><rsub|t<rsub|j>>>=<frac|1|<gc|t><rsup|\<sigma\>>*\<zeta\><rsub|t<rsub|j>>>*<frac|<gc|t><rsup|i>|t<rsub|j>>.
        </equation*>

        \;

        This way we have, for <with|mode|math|t<rsub|j>\<gg\><with|math-font-family|rm|t><rsub|\<zeta\>>>

        \;

        <\equation*>
          \<cal-C\><rsub|j><rsup|i>(t)\<simeq\><frac|k<rsup|i>|<sqrt|2*\<mathpi\>>*>*<frac|<gc|t><rsup|i>|t<rsub|j>>*<frac|1|<gc|t><rsup|\<sigma\>>*\<zeta\><rsub|t<rsub|j>>>*exp<left|[>\<um\><frac|(t<rsub|j>-<gc|t><rsup|i>)<rsup|2>|2*(<gc|t><rsup|\<sigma\>>)<rsup|2>*\<zeta\><rsub|t<rsub|j>><rsup|2>><right|]>*exp<left|[>\<um\><frac|(\<ell\><rsup|i>)<rsup|2>|2*\<sigma\><rsub|x><rsup|2>*\<zeta\><rsub|t<rsub|j>><rsup|2>><right|]>*cos
          <left|(><frac|2*p<rsub|g>*\<ell\><rsup|i>|\<hbar\>>*<frac|<gc|t><rsup|i>|t<rsub|j>>*<right|)>.
        </equation*>
      </cell>>>>>

      and

      <block|<tformat|<cwith|1|1|1|1|cell-width|1par>|<table|<row|<\cell>
        <\equation*>
          \<cal-C\><rsub|j><rsup|i>(t)\<simeq\><frac|<with|font-base-size|9|>k<rsup|i>|<sqrt|2*\<mathpi\>>>*<frac|1|<gc|t><rsup|\<sigma\>>*\<zeta\><rsub|t<rsub|j>>>*exp<left|[>\<um\><frac|(t<rsub|j>-<gc|t><rsup|i>)<rsup|2>|2*(<gc|t><rsup|\<sigma\>>)<rsup|2>*\<zeta\><rsub|t<rsub|j>><rsup|2>><right|]>*exp<left|[>\<um\><frac|(\<ell\><rsup|i>)<rsup|2>|2*\<sigma\><rsub|x><rsup|2>*\<zeta\><rsub|t<rsub|j>><rsup|2>><right|]>*cos
          <left|(>2*p<rsub|g>*\<ell\><rsup|i>/\<hbar\><right|)>.*<space|2em><with|font-base-size|9|(for
          <with|mode|math|t<rsub|j>\<simeq\><gc|t><rsup|i>>)>
        </equation*>

        \;
      </cell>>>>>

      \;

      <item>The set of equations just before Eq.
      (<reference|eq:time-dep-cohlength>) is wrong on many counts, for which
      the author apologizes. The corrected version is

      <block|<tformat|<cwith|1|1|1|1|cell-width|1par>|<table|<row|<\cell>
        The total count rate registered for the two times,
        <with|mode|math|j=1,2> is, using the constants\ 

        from Table<nbsp><reference|tab:def-constants-weylsymb>,

        <\eqnarray*>
          <tformat|<cwith|2|2|3|3|cell-halign|l>|<table|<row|<cell|<big|sum><rsub|<stack|<tformat|<table|<row|<cell|i=1,2,3>>|<row|<cell|j=1,2>>>>>>w<rsub|j>*\<cal-C\><rsub|j><rsup|i>(t)>|<cell|\<simeq\>>|<cell|<frac|1|<sqrt|32*\<mathpi\>>*n<rsub|\<tau\>>>*<frac|1|<gc|t><rsup|\<sigma\>>*\<zeta\><rsub|t>>*<left|{>(1-\<cal-P\>)<rsup|2>*exp<left|[>\<um\><frac|(t-<gc|t><rsup|\<ell\>>)<rsup|2>|2*(<gc|t><rsup|\<sigma\>>)<rsup|2>*\<zeta\><rsub|t><rsup|2>><right|]>*<new-line><phantom|<frac|1|<sqrt|32*\<mathpi\>>*n<rsub|\<tau\>>>*<frac|1|<gc|t><rsup|\<sigma\>>*\<zeta\><rsub|t>>*>+(1+\<cal-P\>)<rsup|2>*exp<left|[>\<um\><frac|(t-<gc|t><rsup|\<um\>\<ell\>>)<rsup|2>|2*(<gc|t><rsup|\<sigma\>>)<rsup|2>*\<zeta\><rsub|t><rsup|2>><right|]><new-line><phantom|<frac|1|<sqrt|32*\<mathpi\>>*n<rsub|\<tau\>>>*<frac|1|<gc|t><rsup|\<sigma\>>*\<zeta\><rsub|t>>*>+2*(1-\<cal-P\><rsup|2>)*exp<left|[>\<um\><frac|(t-<gc|t><rsup|0>)<rsup|2>|2*(<gc|t><rsup|\<sigma\>>)<rsup|2>*\<zeta\><rsub|t><rsup|2>*><right|]>*<new-line><space|2em><phantom|<frac|1|<sqrt|32*\<mathpi\>>*n<rsub|\<tau\>>>*<frac|1|<gc|t><rsup|\<sigma\>>*\<zeta\><rsub|t>>*>\<times\>exp<left|[>\<um\><frac|\<ell\><rsup|2>|2*\<sigma\><rsub|x><rsup|2>*\<zeta\><rsub|t><rsup|2>><right|]>*cos
          <left|(><frac|2*p<rsub|g>*\<ell\><rsup|>|\<hbar\>><right|)><right|}>>>|<row|<cell|>|<cell|+>|<cell|<frac|1|<sqrt|32*\<mathpi\>>*n<rsub|\<tau\>>>*<frac|1|<gc|t><rsup|\<sigma\>>*\<zeta\><rsub|t+\<tau\>>>*<left|{>(1-\<cal-P\>)<rsup|2>*exp<left|[>\<um\><frac|(t-(<gc|t><rsup|\<ell\>>-\<tau\>))<rsup|2>|2*(<gc|t><rsup|\<sigma\>>)<rsup|2>*\<zeta\><rsub|t+\<tau\>><rsup|2>><right|]>*<new-line><phantom|<frac|1|<sqrt|32*\<mathpi\>>*n<rsub|\<tau\>>>*<frac|1|<gc|t><rsup|\<sigma\>>*\<zeta\><rsub|t>>*>+(1+\<cal-P\>)<rsup|2>*exp<left|[>\<um\><frac|(t-(<gc|t><rsup|\<um\>\<ell\>>-\<tau\>))<rsup|2>|2*(<gc|t><rsup|\<sigma\>>)<rsup|2>*\<zeta\><rsub|t+\<tau\>><rsup|2>><right|]><new-line><phantom|<frac|1|<sqrt|32*\<mathpi\>>*n<rsub|\<tau\>>>*<frac|1|<gc|t><rsup|\<sigma\>>*\<zeta\><rsub|t>>*>+2*(1-\<cal-P\><rsup|2>)*exp<left|[>\<um\><frac|(t-(<gc|t><rsup|0>-\<tau\>))<rsup|2>|2*(<gc|t><rsup|\<sigma\>>)<rsup|2>*\<zeta\><rsub|t+\<tau\>><rsup|2>><right|]>*<new-line><space|2em><phantom|<frac|1|<sqrt|32*\<mathpi\>>*n<rsub|\<tau\>>>*<frac|1|<gc|t><rsup|\<sigma\>>*\<zeta\><rsub|t>>*>\<times\>exp<left|[>\<um\><frac|\<ell\><rsup|2>|2*\<sigma\><rsub|x><rsup|2>*\<zeta\><rsub|t+\<tau\>><rsup|2>><right|]>*cos
          <left|(><frac|2*p<rsub|g>*\<ell\><rsup|>|\<hbar\>><right|)><right|}>.>>>>
        </eqnarray*>
      </cell>>>>>

      The following changes were made: <with|mode|math|<with|math-font|cal|C<rsup|j><rsub|i>\<rightarrow\>C<rsup|i><rsub|j>>>,
      <with|mode|math|\<sigma\><rsub|t>\<rightarrow\><gc|t><rsup|\<sigma\>>>,
      <with|mode|math|<gc|t><rsup|(\<upm\>\<ell\>)>\<rightarrow\><gc|t><rsup|\<upm\>\<ell\>>>,
      in the numerators of the exponentials of the terms
      <with|mode|math|<group|j=1,i=1,2,3>>
      <with|mode|math|\<upl\>\<tau\>\<rightarrow\>-\<tau\>>. In the lhs the
      weights <with|mode|math|w<rsub|j>> to
      <with|mode|math|\<cal-C\><rsup|i><rsub|j>> were added, and in the rhs
      the normalization factor <with|mode|math|N<rsub|\<tau\>>> substituted
      for <with|mode|math|n<rsub|\<tau\>>> (one-particle case).

      <item>In the very last formula of the chapter
      (<reference|eq:contribution-count-h-a>), the notation
      <with|mode|math|\<zeta\><rsub|j><rprime|'><rsup|2>> is wrongly used in
      place of <with|mode|math|\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|2>> in
      the exponential factor in time, which once corrected reads

      <block|<tformat|<table|<row|<\cell>
        <\equation*>
          exp<left|[>\<um\><frac|(t<rsub|j>-<gc|t><rsup|i>)<rsup|2>|2*(<gc|t><rsup|\<sigma\>>)<rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>*\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|2>><right|]>*.
        </equation*>
      </cell>>>>>
    </enumerate>

    <item*|Figure <reference|fig:tA-tB-fn-lA>>The last plot is wrong; it
    corresponds again to <with|mode|math|\<ell\><rsub|A>/\<sigma\><rsub|x>=50>
    instead of 60.\ 
  </description>

  \;
</body>

<\initial>
  <\collection>
    <associate|font|times>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|auto-1|<tuple|1|?>>
    <associate|auto-2|<tuple|2|?>>
    <associate|eq:accumulated-counts-infinite-time|<tuple|1|?>>
    <associate|eq:coincidence-count-as-sumover-trace-product|<tuple|2|?>>
    <associate|eq:count-rate-1p-sumtraces|<tuple|1|?>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|toc>
      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|Chapter
      <reference|chp:phase-space-kernel>>
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-1><vspace|0.5fn>

      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|Chapter
      <reference|chp:emission-time-entangled-state>>
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-2><vspace|0.5fn>
    </associate>
  </collection>
</auxiliary>